SET FEEDBACK OFF
CREATE OR REPLACE PROCEDURE flxEsborraTaula (nomTaula IN VARCHAR2) AS
BEGIN
  EXECUTE IMMEDIATE 'DROP TABLE ' || nomTaula;
EXCEPTION
  WHEN OTHERS THEN
    DBMS_OUTPUT.PUT_LINE('La taula ' || nomTaula || ' no existia. Ser creada de nou.');
END;
/

REM =====================================
REM  Definim les categories de productes
REM =====================================

EXECUTE flxEsborraTaula('KCategories');
CREATE TABLE KCategories (
  Id NUMBER(11) PRIMARY KEY,
  Nom VARCHAR2(40) NOT NULL,
  Descompte NUMBER(5,2) DEFAULT NULL);

INSERT INTO KCategories VALUES (10, 'Cuina'                    , NULL);
INSERT INTO KCategories VALUES (20, 'Lavabo'                   , NULL);
INSERT INTO KCategories VALUES (30, 'Sofas i butaques'         , 10);
INSERT INTO KCategories VALUES (40, 'Taules i cadires'         , 15);
INSERT INTO KCategories VALUES (50, 'Mobles de menjador i sal', NULL);
INSERT INTO KCategories VALUES (60, 'Dormitoris'               , 20);
INSERT INTO KCategories VALUES (70, 'Estudi'                   , 10);
INSERT INTO KCategories VALUES (80, 'Canalla'                  , NULL);
INSERT INTO KCategories VALUES (90, 'Accessoris'               , NULL);


REM ===============================
REM  Definim unes quantes botigues
REM ===============================

EXECUTE flxEsborraTaula('KBotigues');
CREATE TABLE KBotigues (
  Id NUMBER(11) PRIMARY KEY,
  Nom VARCHAR2(20) NOT NULL,
  Adreca VARCHAR2(50) NOT NULL,
  Ciutat VARCHAR2(20) NOT NULL);

INSERT INTO KBotigues VALUES (1, 'BCN'  , 'Suspirs, 14-18'             , 'Barcelona');
INSERT INTO KBotigues VALUES (2, 'BCN2' , 'Martiris, 92-106'           , 'Barcelona');
INSERT INTO KBotigues VALUES (3, 'MAD'  , 'Carretera N-IV, Km. 3.5 s/n', 'Madrid');
INSERT INTO KBotigues VALUES (4, 'BIL'  , 'Matxu, 2-16'                , 'Bilbao');
INSERT INTO KBotigues VALUES (5, 'SEV'  , 'Oj, 114-118'               , 'Sevilla');


REM ====================================================
REM  Relacions entre botigues i categories de productes
REM ====================================================

EXECUTE flxEsborraTaula('KBotiguesCategories');
CREATE TABLE KBotiguesCategories (
  BotigaId NUMBER(11),
  CategoriaId NUMBER(11));

INSERT INTO KBotiguesCategories VALUES ( 1, 10);
INSERT INTO KBotiguesCategories VALUES ( 1, 20);
INSERT INTO KBotiguesCategories VALUES ( 1, 30);
INSERT INTO KBotiguesCategories VALUES ( 1, 40);
INSERT INTO KBotiguesCategories VALUES ( 1, 50);
INSERT INTO KBotiguesCategories VALUES ( 1, 60);
INSERT INTO KBotiguesCategories VALUES ( 1, 90);
INSERT INTO KBotiguesCategories VALUES ( 2, 30);
INSERT INTO KBotiguesCategories VALUES ( 2, 40);
INSERT INTO KBotiguesCategories VALUES ( 2, 50);
INSERT INTO KBotiguesCategories VALUES ( 2, 60);
INSERT INTO KBotiguesCategories VALUES ( 2, 70);
INSERT INTO KBotiguesCategories VALUES ( 2, 80);
INSERT INTO KBotiguesCategories VALUES ( 2, 90);
INSERT INTO KBotiguesCategories VALUES ( 3, 10);
INSERT INTO KBotiguesCategories VALUES ( 3, 20);
INSERT INTO KBotiguesCategories VALUES ( 3, 30);
INSERT INTO KBotiguesCategories VALUES ( 3, 40);
INSERT INTO KBotiguesCategories VALUES ( 3, 50);
INSERT INTO KBotiguesCategories VALUES ( 3, 60);
INSERT INTO KBotiguesCategories VALUES ( 3, 70);
INSERT INTO KBotiguesCategories VALUES ( 3, 80);
INSERT INTO KBotiguesCategories VALUES ( 3, 90);
INSERT INTO KBotiguesCategories VALUES ( 4, 10);
INSERT INTO KBotiguesCategories VALUES ( 4, 20);
INSERT INTO KBotiguesCategories VALUES ( 4, 60);
INSERT INTO KBotiguesCategories VALUES ( 4, 90);
INSERT INTO KBotiguesCategories VALUES ( 5, 10);
INSERT INTO KBotiguesCategories VALUES ( 5, 20);
INSERT INTO KBotiguesCategories VALUES ( 5, 60);
INSERT INTO KBotiguesCategories VALUES ( 5, 90);

SET FEEDBACK ON
