SET FEEDBACK OFF

ALTER SESSION SET NLS_DATE_FORMAT='DD/MM/YYYY';

DROP TABLE actors;
DROP TABLE pelis;
DROP TABLE pelis_actors;

CREATE TABLE actors (
  codi		NUMBER(10) PRIMARY KEY,
  nom 		VARCHAR2(40) NOT NULL,
  sexe 		CHAR(1),
  naixement	DATE,
  defuncio	DATE
);

CREATE TABLE pelis (
  codi 		NUMBER(10) PRIMARY KEY,
  titol		VARCHAR2(35) NOT NULL,
  estrena	NUMBER(4),
  director	VARCHAR2(25),
  color		CHAR(1) DEFAULT 'S'
);

CREATE TABLE pelis_actors (
  codi_peli	NUMBER(10),
  codi_actor	NUMBER(10)
);



INSERT INTO actors VALUES (  1, 'Orson Welles',		'H', '06/05/1915', '10/10/1985');
INSERT INTO actors VALUES (  2, 'Joseph Cotten',	'H', '15/05/1905', '06/02/1994');
INSERT INTO actors VALUES (  3, 'Dorothy Comingore',	'D', '24/08/1913', '30/12/1971');
INSERT INTO actors VALUES (  4, 'Humphrey Bogart',	'H', '25/12/1899', '14/01/1957');
INSERT INTO actors VALUES (  5, 'Ingrid Bergman',	'D', '29/08/1915', '29/08/1982');
INSERT INTO actors VALUES (  6, 'Paul Henreid',		'H', '10/01/1908', '29/03/1992');
INSERT INTO actors VALUES (  7, 'Marlon Brando', 	'H', '03/04/1924', '01/07/2004');
INSERT INTO actors VALUES (  8, 'Al Pacino', 		'H', '25/04/1940', NULL);
INSERT INTO actors VALUES (  9, 'James Caan', 		'H', '26/03/1940', NULL);
INSERT INTO actors VALUES ( 10, 'Robert Duvall', 	'H', '05/01/1931', NULL);
INSERT INTO actors VALUES ( 11, 'Diane Keaton', 	'D', '05/01/1946', NULL);
INSERT INTO actors VALUES ( 12, 'Clark Gable', 		'H', '01/02/1901', '16/11/1960');
INSERT INTO actors VALUES ( 13, 'Vivien Leigh', 	'D', '05/11/1913', '07/07/1967');
INSERT INTO actors VALUES ( 14, 'Thomas Mitchell', 	'H', '11/07/1892', '17/12/1962');
INSERT INTO actors VALUES ( 15, 'Keir Dullea', 		'H', '30/05/1936', NULL);
INSERT INTO actors VALUES ( 16, 'Gary Lockwood', 	'H', '21/02/1937', NULL);
INSERT INTO actors VALUES ( 17, 'William Sylvester', 	'H', '31/01/1922', '25/01/1995');
INSERT INTO actors VALUES ( 18, 'Peter O''Toole', 	'H', '02/08/1932', NULL);
INSERT INTO actors VALUES ( 19, 'Alec Guinness', 	'H', '02/04/1914', '05/08/2000');
INSERT INTO actors VALUES ( 20, 'Anthony Quinn', 	'H', '21/04/1915', '03/06/2001');
INSERT INTO actors VALUES ( 21, 'Omar Sharif', 		'H', '10/04/1932', NULL);
INSERT INTO actors VALUES ( 22, 'Judy Garland', 	'D', '10/06/1922', '22/06/1969');
INSERT INTO actors VALUES ( 23, 'Frank Morgan', 	'H', '01/06/1890', '18/09/1949');
INSERT INTO actors VALUES ( 24, 'Ray Bolger', 		'H', '10/01/1904', '15/01/1987');
INSERT INTO actors VALUES ( 25, 'Bert Lahr', 		'H', '13/08/1895', '04/12/1967');
INSERT INTO actors VALUES ( 26, 'Jack Haley', 		'H', '10/08/1898', '06/06/1979');
INSERT INTO actors VALUES ( 27, 'Dustin Hoffman', 	'H', '08/08/1937', NULL);
INSERT INTO actors VALUES ( 28, 'Anne Bancroft', 	'D', '17/09/1931', '06/06/2005');
INSERT INTO actors VALUES ( 29, 'Katharine Ross', 	'D', '29/01/1940', NULL);
INSERT INTO actors VALUES ( 30, 'Karl Malden', 		'H', '22/03/1912', '01/07/2009');
INSERT INTO actors VALUES ( 31, 'Lee J. Cobb', 		'H', '08/12/1911', '11/02/1976');
INSERT INTO actors VALUES ( 32, 'Rod Steiger', 		'H', '14/04/1925', '09/07/2002');
INSERT INTO actors VALUES ( 33, 'Liam Neeson', 		'H', '07/06/1952', NULL);
INSERT INTO actors VALUES ( 34, 'Ralph Fiennes', 	'H', '22/12/1962', NULL);
INSERT INTO actors VALUES ( 35, 'Ben Kingsley', 	'H', '31/12/1943', NULL);
INSERT INTO actors VALUES ( 36, 'Caroline Goodall',	'D', '13/11/1959', NULL);
INSERT INTO actors VALUES ( 37, 'Gene Kelly',		'H', '23/08/1912', '02/02/1996');
INSERT INTO actors VALUES ( 38, 'Donald O''Connor',	'H', '28/08/1925', '27/09/2003');
INSERT INTO actors VALUES ( 39, 'Debbie Reynolds', 	'D', '01/04/1932', NULL);
INSERT INTO actors VALUES ( 40, 'James Stewart', 	'H', '20/05/1908', '02/07/1997');
INSERT INTO actors VALUES ( 41, 'Donna Reed',		'D', '27/01/1921', '14/01/1986');
INSERT INTO actors VALUES ( 42, 'Lionel Barrymore',	'H', '28/04/1878', '15/11/1954');
INSERT INTO actors VALUES ( 43, 'William Holden',	'H', '17/04/1918', '16/11/1981');
INSERT INTO actors VALUES ( 44, 'Gloria Swanson',	'D', '27/03/1899', '04/04/1983');
INSERT INTO actors VALUES ( 45, 'Erich von Stroheim',	'H', '22/09/1885', '12/05/1957');
INSERT INTO actors VALUES ( 46, 'Nancy Olson',		'D', '14/07/1928', NULL);
INSERT INTO actors VALUES ( 47, 'Jack Hawkins',		'H', '14/09/1910', '18/07/1973');
INSERT INTO actors VALUES ( 48, 'Marilyn Monroe',	'D', '01/06/1926', '05/08/1962');
INSERT INTO actors VALUES ( 49, 'Tony Curtis', 		'H', '03/06/1925', '29/09/2010');
INSERT INTO actors VALUES ( 50, 'Jack Lemmon',		'H', '08/02/1925', '27/06/2001');
INSERT INTO actors VALUES ( 51, 'Mark Hamill', 		'H', '25/09/1951', NULL);
INSERT INTO actors VALUES ( 52, 'Harrison Ford',	'H', '13/07/1942', NULL);
INSERT INTO actors VALUES ( 53, 'Carrie Fisher',	'D', '21/10/1956', NULL);
INSERT INTO actors VALUES ( 54, 'Peter Cushing',	'H', '26/05/1913', '11/08/1994');
INSERT INTO actors VALUES ( 55, 'Bette Davis', 		'D', '05/04/1908', '06/10/1989');
INSERT INTO actors VALUES ( 56, 'Anne Baxter', 		'D', '07/05/1923', '12/12/1985');
INSERT INTO actors VALUES ( 57, 'George Sanders',	'H', '03/07/1906', '25/04/1972');
INSERT INTO actors VALUES ( 58, 'Celeste Holms',	'D', '29/04/1917', NULL);
INSERT INTO actors VALUES ( 59, 'Katharine Hepburn', 	'D', '12/05/1907', '29/06/2003');
INSERT INTO actors VALUES ( 60, 'Robert Morley', 	'H', '26/05/1908', '03/06/1992');
INSERT INTO actors VALUES ( 61, 'Anthony Perkins', 	'H', '04/04/1932', '12/09/1992');
INSERT INTO actors VALUES ( 62, 'Vera Miles', 		'D', '23/08/1929', NULL);
INSERT INTO actors VALUES ( 63, 'John Gavin', 		'H', '08/04/1931', NULL);
INSERT INTO actors VALUES ( 64, 'Janet Leigh', 		'D', '06/07/1927', '03/10/2004');
INSERT INTO actors VALUES ( 65, 'Jack Nicholson', 	'H', '22/04/1937', NULL);
INSERT INTO actors VALUES ( 66, 'Faye Dunaway', 	'D', '14/01/1941', NULL);
INSERT INTO actors VALUES ( 67, 'John Huston', 		'H', '05/08/1906', '28/08/1987');
INSERT INTO actors VALUES ( 68, 'Louis Fletcher',	'D', '22/07/1934', NULL);
INSERT INTO actors VALUES ( 69, 'Danny DeVito',		'D', '17/11/1944', NULL);
INSERT INTO actors VALUES ( 70, 'Henry Fonda', 		'H', '16/05/1905', '12/08/1982');
INSERT INTO actors VALUES ( 71, 'Jane Darwell', 	'D', '15/10/1879', '13/08/1967');
INSERT INTO actors VALUES ( 72, 'John Carradine', 	'H', '05/02/1906', '27/11/1988');
INSERT INTO actors VALUES ( 73, 'Mary Astor', 		'D', '03/05/1906', '25/09/1987');
INSERT INTO actors VALUES ( 74, 'Gladys George', 	'D', '13/09/1900', '08/12/1954');
INSERT INTO actors VALUES ( 75, 'Peter Lorre', 		'H', '26/06/1904', '23/03/1964');
INSERT INTO actors VALUES ( 76, 'Robert de Niro', 	'H', '17/08/1943', NULL);
INSERT INTO actors VALUES ( 77, 'Cathy Moriarty', 	'D', '29/11/1960', NULL);
INSERT INTO actors VALUES ( 78, 'Joe Pesci', 		'H', '09/02/1943', NULL);
INSERT INTO actors VALUES ( 79, 'Henry Thomas',		'H', '09/09/1971', NULL);
INSERT INTO actors VALUES ( 80, 'Drew Barrymore',	'D', '22/02/1975', NULL);
INSERT INTO actors VALUES ( 81, 'Peter Coyote',		'H', '10/10/1941', NULL);
INSERT INTO actors VALUES ( 82, 'Dee Wallace',		'D', '14/12/1948', NULL);
INSERT INTO actors VALUES ( 83, 'Peter Sellers',	'H', '08/09/1925', '24/07/1980');
INSERT INTO actors VALUES ( 84, 'George C. Scott',	'H', '18/10/1927', '22/09/1999');
INSERT INTO actors VALUES ( 85, 'Sterling Hayden',	'H', '26/03/1916', '23/05/1986');
INSERT INTO actors VALUES ( 86, 'Warren Beatty',	'H', '30/03/1937', NULL);
INSERT INTO actors VALUES ( 87, 'Michael J. Pollard',	'H', '30/05/1939', NULL);
INSERT INTO actors VALUES ( 88, 'Gene Hackman',		'H', '30/01/1930', NULL);
INSERT INTO actors VALUES ( 89, 'Estelle Parsons',	'D', '20/11/1927', NULL);
INSERT INTO actors VALUES ( 90, 'Martin Sheen',		'H', '03/08/1940', NULL);
INSERT INTO actors VALUES ( 91, 'Frederic Forrest',	'H', '23/12/1936', NULL);
INSERT INTO actors VALUES ( 92, 'Laurence Fishburne',	'H', '30/07/1961', NULL);
INSERT INTO actors VALUES ( 93, 'Dennis Hopper',	'H', '17/05/1936', '29/05/2010');
INSERT INTO actors VALUES ( 94, 'Scott Glenn',		'H', '26/01/1941', NULL);
INSERT INTO actors VALUES ( 95, 'Jean Arthur',		'D', '17/10/1900', '19/06/1991');
INSERT INTO actors VALUES ( 96, 'Claude Rains',		'H', '10/11/1889', '30/05/1967');
INSERT INTO actors VALUES ( 97, 'Walter Huston', 	'H', '06/04/1884', '07/04/1950');
INSERT INTO actors VALUES ( 98, 'Tim Holt',		'H', '05/02/1919', '15/02/1973');
INSERT INTO actors VALUES ( 99, 'Woody Allen', 		'H', '01/12/1935', NULL);
INSERT INTO actors VALUES (100, 'Tony Roberts',		'H', '22/10/1939', NULL);
INSERT INTO actors VALUES (101, 'Christopher Walken',	'H', '31/03/1943', NULL);
INSERT INTO actors VALUES (102, 'Gary Cooper',		'H', '07/05/1901', '13/05/1961');
INSERT INTO actors VALUES (103, 'Grace Kelly',		'D', '12/11/1929', '14/09/1982');
INSERT INTO actors VALUES (104, 'Lloyd Bridges',	'H', '15/01/1913', '10/03/1998');
INSERT INTO actors VALUES (105, 'Gregory Peck',		'H', '05/04/1916', '12/06/2003');
INSERT INTO actors VALUES (106, 'John Megna', 		'H', '09/11/1952', '05/09/1995');
INSERT INTO actors VALUES (107, 'Frank Overton', 	'H', '12/03/1918', '24/04/1967');
INSERT INTO actors VALUES (108, 'Brook Peters', 	'H', '02/07/1927', '23/08/2005');
INSERT INTO actors VALUES (109, 'Claudette Colbert', 	'D', '13/09/1903', '30/07/1996');
INSERT INTO actors VALUES (110, 'Walter Connolly',	'H', '08/04/1887', '28/05/1940');
INSERT INTO actors VALUES (111, 'Jon Voight',		'H', '29/12/1938', NULL);
INSERT INTO actors VALUES (112, 'Sylvia Miles',		'D', '09/09/1932', NULL);
INSERT INTO actors VALUES (113, 'Myrna Loy', 		'D', '02/08/1905', '14/12/1993');
INSERT INTO actors VALUES (114, 'Fredic March', 	'H', '30/08/1897', '14/04/1975');
INSERT INTO actors VALUES (115, 'Dana Andrews', 	'H', '01/01/1909', '17/12/1992');
INSERT INTO actors VALUES (116, 'Teresa Wright',	'D', '27/10/1918', '06/03/2005');
INSERT INTO actors VALUES (117, 'Virginia Mayo', 	'D', '30/11/1920', '17/01/2005');
INSERT INTO actors VALUES (118, 'Fred MacMurray', 	'H', '30/08/1908', '05/11/1991');
INSERT INTO actors VALUES (119, 'Barbara Stanwyck', 	'D', '16/07/1907', '20/01/1990');
INSERT INTO actors VALUES (120, 'Edward G. Robinson', 	'H', '12/12/1893', '26/01/1973');
INSERT INTO actors VALUES (121, 'Julie Christie', 	'D', '14/04/1941', NULL);
INSERT INTO actors VALUES (122, 'Geraldine Chaplin', 	'D', '31/07/1944', NULL);
INSERT INTO actors VALUES (123, 'Tom Courtenay', 	'H', '25/02/1937', NULL);
INSERT INTO actors VALUES (124, 'Cary Grant',		'H', '18/01/1904', '29/11/1986');
INSERT INTO actors VALUES (125, 'Eva Marie Saint',	'D', '04/07/1924', NULL);
INSERT INTO actors VALUES (126, 'James Mason',		'H', '15/05/1909', '27/07/1984');
INSERT INTO actors VALUES (127, 'Martin Landau',	'H', '20/06/1928', NULL);
INSERT INTO actors VALUES (128, 'Natalie Wood', 	'D', '20/06/1938', '29/11/1981');
INSERT INTO actors VALUES (129, 'George Chakiris', 	'H', '16/09/1934', NULL);
INSERT INTO actors VALUES (130, 'Richard Beymer', 	'H', '20/02/1938', NULL);
INSERT INTO actors VALUES (131, 'Wendell Corey',	'H', '20/03/1941', '08/11/1968');
INSERT INTO actors VALUES (132, 'Thelma Ritter', 	'D', '14/02/1905', '05/02/1969');
INSERT INTO actors VALUES (133, 'Fay Wray',		'D', '15/09/1907', '08/08/2004');
INSERT INTO actors VALUES (134, 'Robert Armstrong', 	'H', '20/11/1890', '20/04/1973');
INSERT INTO actors VALUES (135, 'Bruce Cabot',		'H', '20/04/1904', '03/05/1972');
INSERT INTO actors VALUES (136, 'Lillian Gish', 	'D', '14/10/1893', '27/02/1993');
INSERT INTO actors VALUES (137, 'Mae Marsh', 		'D', '09/11/1894', '13/02/1968');
INSERT INTO actors VALUES (138, 'Henry B. Walthall', 	'H', '16/03/1878', '17/06/1936');
INSERT INTO actors VALUES (139, 'Kim Hunter', 		'D', '12/11/1922', '11/09/2002');
INSERT INTO actors VALUES (140, 'Malcolm McDowell',	'H', '13/06/1943', NULL);
INSERT INTO actors VALUES (141, 'Patrick Magee',	'H', '31/03/1922', '14/08/1982');
INSERT INTO actors VALUES (142, 'Michael Bates', 	'H', '04/12/1920', '11/01/1978');
INSERT INTO actors VALUES (143, 'Jodie Foster', 	'D', '19/11/1962', NULL);
INSERT INTO actors VALUES (144, 'Cybill Shepherd', 	'D', '18/02/1950', NULL);
INSERT INTO actors VALUES (145, 'Albert Brooks', 	'H', '22/07/1947', NULL);
INSERT INTO actors VALUES (146, 'Peter Boyle',		'H', '18/10/1935', '12/12/2006');
INSERT INTO actors VALUES (147, 'Roy Scheider', 	'H', '10/11/1932', '10/02/2008');
INSERT INTO actors VALUES (148, 'Robert Shaw', 		'H', '09/08/1927', '28/08/1978');
INSERT INTO actors VALUES (149, 'Richard Dreyfuss', 	'H', '29/10/1947', NULL);
INSERT INTO actors VALUES (150, 'Paul Newman', 		'H', '26/01/1925', '26/09/2008');
INSERT INTO actors VALUES (151, 'Robert Redford', 	'H', '18/08/1936', NULL);
INSERT INTO actors VALUES (152, 'Toshiro Mifune', 	'H', '01/04/1920', '24/12/1997');
INSERT INTO actors VALUES (153, 'Takashi Shimura', 	'H', '12/03/1905', '11/02/1982');
INSERT INTO actors VALUES (154, 'Keiko Tsushima', 	'D', '07/02/1926', NULL);
INSERT INTO actors VALUES (155, 'John Howard', 		'H', '14/04/1913', '19/02/1995');
INSERT INTO actors VALUES (156, 'Burt Lancaster',	'H', '02/11/1913', '20/10/1994');
INSERT INTO actors VALUES (157, 'Montgomery Clift', 	'H', '17/10/1920', '23/07/1966');
INSERT INTO actors VALUES (158, 'Deborah Kerr', 	'D', '30/09/1921', '16/10/2007');
INSERT INTO actors VALUES (159, 'Frank Sinatra', 	'H', '12/12/1915', '14/05/1998');
INSERT INTO actors VALUES (160, 'Ernest Borgnine', 	'H', '24/01/1917', NULL);
INSERT INTO actors VALUES (161, 'Jack Warden', 		'H', '18/09/1920', '19/07/2006');
INSERT INTO actors VALUES (162, 'F. Murray Abraham', 	'H', '24/10/1939', NULL);
INSERT INTO actors VALUES (163, 'Tom Hulce', 		'H', '06/12/1953', NULL);
INSERT INTO actors VALUES (164, 'Elizabeth Berridge', 	'D', '02/05/1962', NULL);
INSERT INTO actors VALUES (165, 'Lew Ayres', 		'H', '28/12/1908', '30/12/1996');
INSERT INTO actors VALUES (166, 'Louis Wolheim', 	'H', '28/03/1880', '18/02/1931');
INSERT INTO actors VALUES (167, 'John Wray', 		'H', '13/02/1887', '05/04/1940');
INSERT INTO actors VALUES (168, 'Julie Andrews', 	'D', '01/10/1935', NULL);
INSERT INTO actors VALUES (169, 'Christopher Plummer',	'H', '13/12/1929', NULL);
INSERT INTO actors VALUES (170, 'Eleanor Parker', 	'D', '26/06/1922', NULL);
INSERT INTO actors VALUES (171, 'Alida Valli', 		'D', '31/05/1921', '22/04/2006');
INSERT INTO actors VALUES (172, 'Trevor Howard', 	'H', '29/09/1913', '07/01/1988');
INSERT INTO actors VALUES (173, 'James Dean', 		'H', '08/02/1931', '30/09/1955');
INSERT INTO actors VALUES (174, 'Sal Mineo', 		'H', '10/01/1939', '12/02/1976');
INSERT INTO actors VALUES (175, 'Karen Allen', 		'D', '05/10/1951', NULL);
INSERT INTO actors VALUES (176, 'Paul Freeman', 	'H', '18/01/1943', NULL);
INSERT INTO actors VALUES (177, 'John Rhys-Davies', 	'H', '05/05/1944', NULL);
INSERT INTO actors VALUES (178, 'Kim Novak', 		'D', '13/02/1933', NULL);
INSERT INTO actors VALUES (179, 'Barbara Bel Geddes', 	'D', '31/10/1922', '08/08/2005');
INSERT INTO actors VALUES (180, 'Jessica Lange', 	'D', '20/04/1949', NULL);
INSERT INTO actors VALUES (181, 'Teri Garr', 		'D', '11/12/1947', NULL);
INSERT INTO actors VALUES (182, 'Dabney Coleman', 	'H', '03/01/1932', NULL);
INSERT INTO actors VALUES (183, 'Bill Murray', 		'H', '21/09/1950', NULL);
INSERT INTO actors VALUES (184, 'Sydney Pollack', 	'H', '01/07/1934', '26/05/2008');
INSERT INTO actors VALUES (185, 'Geena Davis', 		'D', '21/01/1956', NULL);
INSERT INTO actors VALUES (186, 'John Wayne', 		'H', '26/05/1907', '11/06/1979');
INSERT INTO actors VALUES (187, 'Claire Trevor', 	'D', '08/03/1910', '08/04/2000');
INSERT INTO actors VALUES (188, 'Andy Devine', 		'H', '07/10/1905', '18/02/1977');
INSERT INTO actors VALUES (189, 'Francois Truffaut', 	'H', '06/02/1932', '21/10/1984');
INSERT INTO actors VALUES (190, 'Melinda Dillon', 	'D', '13/10/1939', NULL);
INSERT INTO actors VALUES (191, 'Anthony Hopkins',	'H', '31/12/1937', NULL);
INSERT INTO actors VALUES (192, 'Peter Finch', 		'H', '28/09/1916', '14/01/1977');
INSERT INTO actors VALUES (193, 'Denzel Washington', 	'H', '28/12/1954', NULL);
INSERT INTO actors VALUES (194, 'Liev Schreiber', 	'H', '04/10/1967', NULL);
INSERT INTO actors VALUES (195, 'Meryl Streep', 	'D', '22/06/1949', NULL);
INSERT INTO actors VALUES (196, 'Leslie Caron', 	'D', '01/07/1931', NULL);
INSERT INTO actors VALUES (197, 'Oscar Levant', 	'H', '27/12/1906', '14/08/1972');
INSERT INTO actors VALUES (198, 'Alan Ladd', 		'H', '03/09/1913', '29/01/1964');
INSERT INTO actors VALUES (199, 'Van Heflin', 		'H', '13/12/1910', '23/07/1971');
INSERT INTO actors VALUES (200, 'Jack Palance', 	'H', '18/02/1919', '10/11/2006');
INSERT INTO actors VALUES (201, 'Fernando Rey',		'H', '20/09/1917', '09/03/1994');
INSERT INTO actors VALUES (202, 'Tony lo Bianco',	'H', '19/10/1936', NULL);
INSERT INTO actors VALUES (203, 'Tom Hanks', 		'H', '09/07/1956', NULL);
INSERT INTO actors VALUES (204, 'Robin Wright', 	'D', '08/04/1966', NULL);
INSERT INTO actors VALUES (205, 'Gary Sinise', 		'H', '17/03/1955', NULL);
INSERT INTO actors VALUES (206, 'Sally Field', 		'D', '06/11/1946', NULL);
INSERT INTO actors VALUES (207, 'Charlton Heston', 	'H', '04/10/1923', '05/04/2008');
INSERT INTO actors VALUES (208, 'Steven Boyd', 		'H', '04/07/1931', '02/06/1977');
INSERT INTO actors VALUES (209, 'Hugh Griffith', 	'H', '30/05/1912', '14/05/1980');
INSERT INTO actors VALUES (210, 'Laurence Olivier', 	'H', '22/03/1907', '11/07/1989');
INSERT INTO actors VALUES (211, 'Merle Oberon', 	'D', '19/02/1911', '23/11/1979');
INSERT INTO actors VALUES (212, 'David Niven', 		'H', '01/03/1910', '29/07/1983');
INSERT INTO actors VALUES (213, 'Geraldine Fitzgerald', 'D', '24/11/1913', '17/07/2005');
INSERT INTO actors VALUES (214, 'Charles Chaplin',	'H', '16/04/1889', '25/12/1977');
INSERT INTO actors VALUES (215, 'Mack Swain', 		'H', '16/02/1876', '25/08/1935');
INSERT INTO actors VALUES (216, 'Tom Murray', 		'H', '08/09/1874', '27/08/1935');
INSERT INTO actors VALUES (217, 'Kevin Costner', 	'H', '18/01/1955', NULL);
INSERT INTO actors VALUES (218, 'Mary McDonnell', 	'D', '28/04/1952', NULL);
INSERT INTO actors VALUES (219, 'Graham Greene', 	'H', '22/06/1952', NULL);
INSERT INTO actors VALUES (220, 'Virginia Cherrill', 	'D', '12/04/1908', '14/11/1996');
INSERT INTO actors VALUES (221, 'Florence Lee', 	'D', '12/03/1858', '01/09/1962');
INSERT INTO actors VALUES (222, 'Ron Howard', 		'H', '01/03/1954', NULL);
INSERT INTO actors VALUES (223, 'Paul Le Mat', 		'H', '22/09/1946', NULL);
INSERT INTO actors VALUES (224, 'Charles Martin Smith', 'H', '30/10/1953', NULL);
INSERT INTO actors VALUES (225, 'Cindy Williams', 	'D', '22/08/1947', NULL);
INSERT INTO actors VALUES (226, 'Candy Clark', 		'D', '20/06/1947', NULL);
INSERT INTO actors VALUES (227, 'Mackenzie Phillips',	'D', '10/11/1959', NULL);
INSERT INTO actors VALUES (228, 'Bo Hopkins', 		'H', '02/02/1942', NULL);
INSERT INTO actors VALUES (229, 'Sylvester Stallone',	'H', '06/07/1946', NULL);
INSERT INTO actors VALUES (230, 'Talia Shire', 		'D', '25/04/1946', NULL);
INSERT INTO actors VALUES (231, 'Burt Young', 		'H', '30/04/1940', NULL);
INSERT INTO actors VALUES (232, 'Carl Weathers', 	'H', '14/01/1948', NULL);
INSERT INTO actors VALUES (233, 'Burgess Meredith', 	'H', '16/11/1907', '09/07/1997');
INSERT INTO actors VALUES (234, 'John Cazale',		'H', '12/08/1935', '12/03/1978');
INSERT INTO actors VALUES (235, 'John Savage', 		'H', '25/08/1949', NULL);
INSERT INTO actors VALUES (236, 'Robert Ryan', 		'H', '11/11/1909', '11/07/1973');
INSERT INTO actors VALUES (237, 'Edmon O''Brien', 	'H', '10/09/1915', '09/05/1985');
INSERT INTO actors VALUES (238, 'Warren Oates', 	'H', '05/07/1928', '03/04/1982');
INSERT INTO actors VALUES (239, 'Paulette Goddard', 	'D', '03/06/1910', '23/04/1990');
INSERT INTO actors VALUES (240, 'Henry Bergman', 	'H', '23/02/1868', '22/10/1946');
INSERT INTO actors VALUES (241, 'Elizabeth Taylor', 	'D', '27/02/1932', '23/03/2011');
INSERT INTO actors VALUES (242, 'Rock Hudson', 		'H', '17/11/1925', '02/10/1985');
INSERT INTO actors VALUES (243, 'Caroll Baker', 	'D', '28/05/1931', NULL);
INSERT INTO actors VALUES (244, 'Jane Withers', 	'D', '12/04/1926', NULL);
INSERT INTO actors VALUES (245, 'Chill Wills', 		'H', '18/07/1902', '15/12/1978');
INSERT INTO actors VALUES (246, 'Mercedes McCambridge', 'D', '16/03/1916', '02/03/2004');
INSERT INTO actors VALUES (247, 'Rod Taylor', 		'H', '11/01/1930', NULL);
INSERT INTO actors VALUES (248, 'Charlie Sheen', 	'H', '03/09/1965', NULL);
INSERT INTO actors VALUES (249, 'Tom Berenger', 	'H', '31/05/1949', NULL);
INSERT INTO actors VALUES (250, 'Willem Dafoe', 	'H', '22/07/1955', NULL);
INSERT INTO actors VALUES (251, 'Forest Whitaker', 	'H', '15/07/1961', NULL);
INSERT INTO actors VALUES (252, 'Johnny Depp', 		'H', '09/06/1963', NULL);
INSERT INTO actors VALUES (253, 'William H. Macy', 	'H', '13/03/1950', NULL);
INSERT INTO actors VALUES (254, 'Frances McDormand', 	'D', '23/06/1957', NULL);
INSERT INTO actors VALUES (255, 'Steve Buscemi', 	'H', '13/12/1957', NULL);
INSERT INTO actors VALUES (256, 'Peter Stormare', 	'H', '27/08/1953', NULL);
INSERT INTO actors VALUES (257, 'Groucho Marx', 	'H', '02/10/1890', '19/08/1977');
INSERT INTO actors VALUES (258, 'Harpo Marx', 		'H', '23/11/1888', '28/09/1964');
INSERT INTO actors VALUES (259, 'Chico Marx', 		'H', '22/03/1887', '11/10/1961');
INSERT INTO actors VALUES (260, 'Zeppo Marx', 		'H', '25/02/1901', '30/11/1979');
INSERT INTO actors VALUES (261, 'Margaret Dumont', 	'D', '20/10/1882', '06/03/1965');
INSERT INTO actors VALUES (262, 'Charles Middleton', 	'H', '03/10/1874', '22/04/1949');
INSERT INTO actors VALUES (263, 'Joanne Woodward', 	'D', '27/02/1930', NULL);
INSERT INTO actors VALUES (264, 'Jason Robards',	'H', '26/07/1922', '26/12/2000');
INSERT INTO actors VALUES (265, 'Charles Laughton',	'H', '01/07/1899', '15/12/1962');
INSERT INTO actors VALUES (266, 'Franchot Tone', 	'H', '27/02/1905', '18/09/1968');
INSERT INTO actors VALUES (267, 'Colin Clive', 		'H', '20/01/1900', '25/06/1937');
INSERT INTO actors VALUES (268, 'Mae Clarke', 		'D', '16/08/1910', '29/04/1992');
INSERT INTO actors VALUES (269, 'Boris Karloff', 	'H', '23/11/1887', '02/02/1969');
INSERT INTO actors VALUES (270, 'Peter Fonda', 		'H', '23/02/1940', NULL);
INSERT INTO actors VALUES (271, 'Stephen Young', 	'H', '19/05/1931', NULL);
INSERT INTO actors VALUES (272, 'Al Jolson', 		'H', '26/05/1886', '23/10/1950');
INSERT INTO actors VALUES (273, 'May McAvoy', 		'D', '08/09/1899', '26/04/1984');
INSERT INTO actors VALUES (274, 'Warner Oland', 	'H', '03/10/1879', '06/08/1938');
INSERT INTO actors VALUES (275, 'Audrey Hepburn', 	'D', '04/05/1929', '20/01/1993');
INSERT INTO actors VALUES (276, 'Rex Harrison', 	'H', '05/03/1908', '02/06/1990');
INSERT INTO actors VALUES (277, 'Stanley Holloway', 	'H', '01/10/1890', '30/01/1982');
INSERT INTO actors VALUES (278, 'Shelley Winters', 	'D', '18/08/1920', '14/01/2006');
INSERT INTO actors VALUES (279, 'Shirley MacLaine', 	'D', '24/04/1934', NULL);
INSERT INTO actors VALUES (280, 'Ray Walston',		'H', '02/12/1914', '01/01/2001');
INSERT INTO actors VALUES (281, 'Ray Liotta', 		'H', '18/12/1954', NULL);
INSERT INTO actors VALUES (282, 'Paul Sorvino', 	'H', '13/04/1939', NULL);
INSERT INTO actors VALUES (283, 'John Travolta', 	'H', '18/02/1954', NULL);
INSERT INTO actors VALUES (284, 'Uma Thurman', 		'D', '29/04/1970', NULL);
INSERT INTO actors VALUES (285, 'Samuel L. Jackson', 	'H', '21/12/1948', NULL);
INSERT INTO actors VALUES (286, 'Rosanna Arquette', 	'D', '10/08/1959', NULL);
INSERT INTO actors VALUES (287, 'Tim Roth', 		'H', '14/05/1961', NULL);
INSERT INTO actors VALUES (288, 'Amanda Plummer',	'D', '23/03/1957', NULL);
INSERT INTO actors VALUES (289, 'Eric Stoltz', 		'H', '30/09/1961', NULL);
INSERT INTO actors VALUES (290, 'Bruce Willis', 	'H', '19/03/1955', NULL);
INSERT INTO actors VALUES (291, 'Jeffrey Hunter',	'H', '25/11/1926', '27/05/1969');
INSERT INTO actors VALUES (292, 'Ward Bond', 		'H', '09/04/1903', '05/11/1960');
INSERT INTO actors VALUES (293, 'Charles Ruggles', 	'H', '08/02/1886', '23/12/1970');
INSERT INTO actors VALUES (294, 'Clint Eastwood', 	'H', '31/05/1930', NULL);
INSERT INTO actors VALUES (295, 'Morgan Freeman', 	'H', '01/06/1937', NULL);
INSERT INTO actors VALUES (296, 'Richard Harris', 	'H', '01/10/1930', '25/10/2002');
INSERT INTO actors VALUES (297, 'Saul Rubinek', 	'H', '02/07/1948', NULL);
INSERT INTO actors VALUES (298, 'Spencer Tracy', 	'H', '05/04/1900', '10/06/1967');
INSERT INTO actors VALUES (299, 'Sidney Poitier', 	'H', '20/02/1927', NULL);
INSERT INTO actors VALUES (300, 'James Cagney', 	'H', '17/07/1899', '30/03/1986');
INSERT INTO actors VALUES (301, 'Joan Leslie', 		'D', '26/01/1925', NULL);
INSERT INTO actors VALUES (302, 'Susan Sarandon', 	'D', '04/10/1946', NULL);
INSERT INTO actors VALUES (303, 'Harvey Keitel', 	'H', '13/05/1939', NULL);
INSERT INTO actors VALUES (304, 'Michael Madsen',	'H', '25/09/1957', NULL);
INSERT INTO actors VALUES (305, 'Brad Pitt', 		'H', '18/12/1963', NULL);
INSERT INTO actors VALUES (306, 'Shelley Duval', 	'D', '07/07/1949', NULL);
INSERT INTO actors VALUES (307, 'Danny Lloyd', 		'H', '01/01/1973', NULL);
INSERT INTO actors VALUES (308, 'Joe Turkel', 		'H', '15/07/1927', NULL);
INSERT INTO actors VALUES (309, 'Rutger Hauer', 	'H', '23/01/1944', NULL);
INSERT INTO actors VALUES (310, 'Sean Young', 		'D', '20/11/1959', NULL);
INSERT INTO actors VALUES (311, 'Edward James Olmos', 	'H', '24/02/1947', NULL);
INSERT INTO actors VALUES (312, 'M. Emmet Walsh', 	'H', '22/03/1935', NULL);
INSERT INTO actors VALUES (313, 'Daryl Hannah', 	'D', '03/12/1960', NULL);
INSERT INTO actors VALUES (314, 'William Sanderson', 	'H', '10/01/1944', NULL);
INSERT INTO actors VALUES (315, 'Brion James', 		'H', '20/02/1945', '07/08/1999');
INSERT INTO actors VALUES (316, 'Joanna Cassidy', 	'D', '02/08/1945', NULL);
INSERT INTO actors VALUES (317, 'James Hong', 		'H', '22/02/1929', NULL);
INSERT INTO actors VALUES (318, 'Kevin Spacey', 	'H', '26/07/1959', NULL);
INSERT INTO actors VALUES (319, 'Gwyneth Paltrow', 	'D', '27/09/1972', NULL);
INSERT INTO actors VALUES (320, 'R. Lee Ermey', 	'H', '24/03/1944', NULL);
INSERT INTO actors VALUES (321, 'Hilary Swank', 	'D', '30/07/1974', NULL);
INSERT INTO actors VALUES (322, 'Ivana Baquero', 	'D', '11/06/1994', NULL);
INSERT INTO actors VALUES (323, 'Ariadna Gil', 		'D', '23/01/1969', NULL);
INSERT INTO actors VALUES (324, 'Sergi Lpez', 		'H', '22/12/1965', NULL);
INSERT INTO actors VALUES (325, 'Maribel Verd', 	'D', '02/10/1970', NULL);
INSERT INTO actors VALUES (326, 'Aleksandr Antonov', 	'H', '26/11/1962', NULL);
INSERT INTO actors VALUES (327, 'Vladimir Barsky', 	'H', NULL,         '24/01/1936');
INSERT INTO actors VALUES (328, 'Grigori Aleksandrov', 	'H', '23/01/1903', '16/12/1983');
INSERT INTO actors VALUES (329, 'Gunnar Bjrnstrand', 	'H', '13/11/1909', '26/05/1986');
INSERT INTO actors VALUES (330, 'Bengt Ekerot',		'H', '08/02/1920', '26/11/1971');
INSERT INTO actors VALUES (331, 'Max von Sydow', 	'H', '10/04/1929', NULL);
INSERT INTO actors VALUES (332, 'Bibi Andersson', 	'D', '11/11/1935', NULL);
INSERT INTO actors VALUES (333, 'Eli Wallach', 		'H', '07/12/1915', NULL);
INSERT INTO actors VALUES (334, 'Lee Van Cleef', 	'H', '09/01/1925', '16/12/1989');
INSERT INTO actors VALUES (335, 'Marcello Mastroianni', 'H', '28/09/1924', '19/12/1996');
INSERT INTO actors VALUES (336, 'Claudia Cardinale', 	'D', '15/04/1938', NULL);
INSERT INTO actors VALUES (337, 'Anouk Aime', 		'D', '27/04/1932', NULL);
INSERT INTO actors VALUES (338, 'Candice Bergen', 	'D', '09/05/1946', NULL);
INSERT INTO actors VALUES (339, 'John Gielgud', 	'H', '14/04/1904', '21/05/2000');
INSERT INTO actors VALUES (340, 'John Mills', 		'H', '22/02/1908', '23/04/2005');
INSERT INTO actors VALUES (341, 'Brigitte Helm', 	'D', '17/03/1906', '11/06/1996');
INSERT INTO actors VALUES (342, 'Alfred Abel', 		'H', '12/03/1879', '12/12/1937');
INSERT INTO actors VALUES (343, 'Gustav Frhlich', 	'H', '21/03/1902', '22/12/1987');
INSERT INTO actors VALUES (344, 'Ellen Widmann', 	'D', '15/12/1894', '22/10/1985');
INSERT INTO actors VALUES (345, 'Inge Landgut', 	'D', '23/11/1922', '28/05/1986');
INSERT INTO actors VALUES (346, 'Arletty', 		'D', '15/05/1898', '23/07/1992');
INSERT INTO actors VALUES (347, 'Jean-Louis Barrault', 	'H', '08/09/1910', '22/01/1994');
INSERT INTO actors VALUES (348, 'Pierre Brasseur', 	'H', '22/12/1905', '14/08/1972');
INSERT INTO actors VALUES (349, 'Jean Reno', 		'H', '30/07/1948', NULL);
INSERT INTO actors VALUES (350, 'Natalie Portman', 	'D', '21/03/1958', NULL);
INSERT INTO actors VALUES (351, 'Gary Oldman', 		'H', '09/06/1981', NULL);
INSERT INTO actors VALUES (352, 'Danny Aiello', 	'H', '20/06/1933', NULL);



INSERT INTO pelis VALUES ( 1, 'Citizen Kane',		1941, 'Orson Welles', 		'N');
INSERT INTO pelis_actors VALUES ( 1,  1);
INSERT INTO pelis_actors VALUES ( 1,  2);
INSERT INTO pelis_actors VALUES ( 1,  3);

INSERT INTO pelis VALUES ( 2, 'Casablanca',		1942, 'Michael Curtiz', 	'N');
INSERT INTO pelis_actors VALUES ( 2,  4);
INSERT INTO pelis_actors VALUES ( 2,  5);
INSERT INTO pelis_actors VALUES ( 2,  6);
INSERT INTO pelis_actors VALUES ( 2, 96);

INSERT INTO pelis VALUES ( 3, 'The Godfather',		1972, 'Francis Ford Coppola', 	'S');
INSERT INTO pelis_actors VALUES ( 3,  7);
INSERT INTO pelis_actors VALUES ( 3,  8);
INSERT INTO pelis_actors VALUES ( 3,  9);
INSERT INTO pelis_actors VALUES ( 3, 10);
INSERT INTO pelis_actors VALUES ( 3, 11);
INSERT INTO pelis_actors VALUES ( 3,230);

INSERT INTO pelis VALUES ( 4, 'Gone with the Wind',	1939, 'Victor Fleming', 	'S');
INSERT INTO pelis_actors VALUES ( 4, 12);
INSERT INTO pelis_actors VALUES ( 4, 13);
INSERT INTO pelis_actors VALUES ( 4, 14);

INSERT INTO pelis VALUES ( 5, '2001: A Space Odyssey',	1968, 'Stanley Kubrick', 	'S');
INSERT INTO pelis_actors VALUES ( 5, 15);
INSERT INTO pelis_actors VALUES ( 5, 16);
INSERT INTO pelis_actors VALUES ( 5, 17);

INSERT INTO pelis VALUES ( 6, 'Lawrence of Arabia', 	1962, 'David Lean',		'S');
INSERT INTO pelis_actors VALUES ( 6, 18);
INSERT INTO pelis_actors VALUES ( 6, 19);
INSERT INTO pelis_actors VALUES ( 6, 20);
INSERT INTO pelis_actors VALUES ( 6, 21);
INSERT INTO pelis_actors VALUES ( 6, 96);

INSERT INTO pelis VALUES ( 7, 'The Wizard of Oz', 	1939, 'Victor Fleming',		'S');
INSERT INTO pelis_actors VALUES ( 7, 22);
INSERT INTO pelis_actors VALUES ( 7, 23);
INSERT INTO pelis_actors VALUES ( 7, 24);
INSERT INTO pelis_actors VALUES ( 7, 25);
INSERT INTO pelis_actors VALUES ( 7, 26);

INSERT INTO pelis VALUES ( 8, 'The Graduate', 		1967, 'Mike Nichols',		'S');
INSERT INTO pelis_actors VALUES ( 8, 27);
INSERT INTO pelis_actors VALUES ( 8, 28);
INSERT INTO pelis_actors VALUES ( 8, 29);

INSERT INTO pelis VALUES ( 9, 'On the Waterfront',	1954, 'Elia Kazan',		'N');
INSERT INTO pelis_actors VALUES ( 9,  7);
INSERT INTO pelis_actors VALUES ( 9, 30);
INSERT INTO pelis_actors VALUES ( 9, 31);
INSERT INTO pelis_actors VALUES ( 9, 32);

INSERT INTO pelis VALUES (10, 'Schindler''s List', 	1993, 'Steven Spielberg',	'S');
INSERT INTO pelis_actors VALUES (10, 33);
INSERT INTO pelis_actors VALUES (10, 34);
INSERT INTO pelis_actors VALUES (10, 35);
INSERT INTO pelis_actors VALUES (10, 36);

INSERT INTO pelis VALUES (11, 'Singin'' in the Rain', 	1952, 'Stanley Donen',		'S');
INSERT INTO pelis_actors VALUES (11, 37);
INSERT INTO pelis_actors VALUES (11, 38);
INSERT INTO pelis_actors VALUES (11, 39);

INSERT INTO pelis VALUES (12, 'It''s a Wonderful Life',	1946, 'Frank Capra',		'N');
INSERT INTO pelis_actors VALUES (12, 40);
INSERT INTO pelis_actors VALUES (12, 41);
INSERT INTO pelis_actors VALUES (12, 42);
INSERT INTO pelis_actors VALUES (12, 14);
INSERT INTO pelis_actors VALUES (12,292);

INSERT INTO pelis VALUES (13, 'Sunset Boulevard',	1950, 'Billy Wilder',		'N');
INSERT INTO pelis_actors VALUES (13, 43);
INSERT INTO pelis_actors VALUES (13, 44);
INSERT INTO pelis_actors VALUES (13, 45);
INSERT INTO pelis_actors VALUES (13, 46);

INSERT INTO pelis VALUES (14, 'The Bridge on the River Kwai', 1957, 'David Lean',	'S');
INSERT INTO pelis_actors VALUES (14, 43);
INSERT INTO pelis_actors VALUES (14, 19);
INSERT INTO pelis_actors VALUES (14, 47);

INSERT INTO pelis VALUES (15, 'Some Like It Hot', 	1959, 'Billy Wilder',		'S');
INSERT INTO pelis_actors VALUES (15, 48);
INSERT INTO pelis_actors VALUES (15, 49);
INSERT INTO pelis_actors VALUES (15, 50);

INSERT INTO pelis VALUES (16, 'Star Wars',		1977, 'George Lucas',		'S');
INSERT INTO pelis_actors VALUES (16, 51);
INSERT INTO pelis_actors VALUES (16, 52);
INSERT INTO pelis_actors VALUES (16, 53);
INSERT INTO pelis_actors VALUES (16, 54);
INSERT INTO pelis_actors VALUES (16, 19);

INSERT INTO pelis VALUES (17, 'All About Eve',		1950, 'Joseph L. Mankiewicz',	'N');
INSERT INTO pelis_actors VALUES (17, 55);
INSERT INTO pelis_actors VALUES (17, 56);
INSERT INTO pelis_actors VALUES (17, 57);
INSERT INTO pelis_actors VALUES (17, 58);
INSERT INTO pelis_actors VALUES (17, 48);

INSERT INTO pelis VALUES (18, 'The African Queen',	1951, 'John Huston',		'S');
INSERT INTO pelis_actors VALUES (18,  4);
INSERT INTO pelis_actors VALUES (18, 59);
INSERT INTO pelis_actors VALUES (18, 60);

INSERT INTO pelis VALUES (19, 'Psycho',			1960, 'Alfred Hitchcock',	'S');
INSERT INTO pelis_actors VALUES (19, 61);
INSERT INTO pelis_actors VALUES (19, 62);
INSERT INTO pelis_actors VALUES (19, 63);
INSERT INTO pelis_actors VALUES (19, 64);

INSERT INTO pelis VALUES (20, 'Chinatown',		1974, 'Roman Polanski',		'S');
INSERT INTO pelis_actors VALUES (20, 65);
INSERT INTO pelis_actors VALUES (20, 66);
INSERT INTO pelis_actors VALUES (20, 67);

INSERT INTO pelis VALUES (21, 'One Flew Over the Cuckoo''s Nest', 1975, 'Milos Forman',	'S');
INSERT INTO pelis_actors VALUES (21, 65);
INSERT INTO pelis_actors VALUES (21, 68);
INSERT INTO pelis_actors VALUES (21, 69);

INSERT INTO pelis VALUES (22, 'The Grapes of Wrath',	1940, 'John Ford',		'N');
INSERT INTO pelis_actors VALUES (22, 70);
INSERT INTO pelis_actors VALUES (22, 71);
INSERT INTO pelis_actors VALUES (22, 72);
INSERT INTO pelis_actors VALUES (22,262);


INSERT INTO pelis VALUES (23, 'The Maltesse Falcon',	1941, 'John Huston',		'N');
INSERT INTO pelis_actors VALUES (23,  4);
INSERT INTO pelis_actors VALUES (23, 73);
INSERT INTO pelis_actors VALUES (23, 74);
INSERT INTO pelis_actors VALUES (23, 75);
INSERT INTO pelis_actors VALUES (23,292);

INSERT INTO pelis VALUES (24, 'Raging Bull',		1980, 'Martin Scorsese',	'S');
INSERT INTO pelis_actors VALUES (24, 76);
INSERT INTO pelis_actors VALUES (24, 77);
INSERT INTO pelis_actors VALUES (24, 78);

INSERT INTO pelis VALUES (25, 'E.T.: The Extra-Terrestrial', 1982, 'Steven Spielberg',	'S');
INSERT INTO pelis_actors VALUES (25, 79);
INSERT INTO pelis_actors VALUES (25, 80);
INSERT INTO pelis_actors VALUES (25, 81);
INSERT INTO pelis_actors VALUES (25, 82);

INSERT INTO pelis VALUES (26, 'Dr. Strangelove',	1964, 'Stanley Kubrick', 	'N');
INSERT INTO pelis_actors VALUES (26, 83);
INSERT INTO pelis_actors VALUES (26, 84);
INSERT INTO pelis_actors VALUES (26, 85);

INSERT INTO pelis VALUES (27, 'Bonnie and Clyde', 	1967, 'Arthur Penn',		'S');
INSERT INTO pelis_actors VALUES (27, 86);
INSERT INTO pelis_actors VALUES (27, 66);
INSERT INTO pelis_actors VALUES (27, 87);
INSERT INTO pelis_actors VALUES (27, 88);
INSERT INTO pelis_actors VALUES (27, 89);

INSERT INTO pelis VALUES (28, 'Apocalypse Now', 	1979, 'Francis Ford Coppola',	'S');
INSERT INTO pelis_actors VALUES (28, 90);
INSERT INTO pelis_actors VALUES (28,  7);
INSERT INTO pelis_actors VALUES (28, 10);
INSERT INTO pelis_actors VALUES (28, 91);
INSERT INTO pelis_actors VALUES (28, 92);
INSERT INTO pelis_actors VALUES (28, 52);
INSERT INTO pelis_actors VALUES (28, 93);
INSERT INTO pelis_actors VALUES (28, 94);

INSERT INTO pelis VALUES (29, 'Mr. Smith Goes to Washington', 1939, 'Frank Capra',	'N');
INSERT INTO pelis_actors VALUES (29, 40);
INSERT INTO pelis_actors VALUES (29, 95);
INSERT INTO pelis_actors VALUES (29, 96);
INSERT INTO pelis_actors VALUES (29, 14);

INSERT INTO pelis VALUES (30, 'The Treasure of the Sierra Madre', 1948, 'John Huston', 	'N');
INSERT INTO pelis_actors VALUES (30,  4);
INSERT INTO pelis_actors VALUES (30, 97);
INSERT INTO pelis_actors VALUES (30, 98);

INSERT INTO pelis VALUES (31, 'Annie Hall', 		1977, 'Woody Allen', 		'S');
INSERT INTO pelis_actors VALUES (31, 99);
INSERT INTO pelis_actors VALUES (31, 11);
INSERT INTO pelis_actors VALUES (31,100);
INSERT INTO pelis_actors VALUES (31,101);

INSERT INTO pelis VALUES (32, 'The Godfather: Part II',	1974, 'Francis Ford Coppola', 	'S');
INSERT INTO pelis_actors VALUES (32,  8);
INSERT INTO pelis_actors VALUES (32, 76);
INSERT INTO pelis_actors VALUES (32, 10);
INSERT INTO pelis_actors VALUES (32, 11);
INSERT INTO pelis_actors VALUES (32,230);

INSERT INTO pelis VALUES (33, 'High Noon',		1952, 'Fred Zinnemann', 	'N');
INSERT INTO pelis_actors VALUES (33,102);
INSERT INTO pelis_actors VALUES (33,103);
INSERT INTO pelis_actors VALUES (33, 14);
INSERT INTO pelis_actors VALUES (33,104);

INSERT INTO pelis VALUES (34, 'To Kill a Mockingbird',	1962, 'Robert Mulligan',	'N');
INSERT INTO pelis_actors VALUES (34,105);
INSERT INTO pelis_actors VALUES (34,106);
INSERT INTO pelis_actors VALUES (34,107);
INSERT INTO pelis_actors VALUES (34,108);
INSERT INTO pelis_actors VALUES (34, 10);

INSERT INTO pelis VALUES (35, 'It Happened One Night', 	1934, 'Frank Capra', 		'N');
INSERT INTO pelis_actors VALUES (35, 12);
INSERT INTO pelis_actors VALUES (35,109);
INSERT INTO pelis_actors VALUES (35,110);

INSERT INTO pelis VALUES (36, 'Midnight Cowboy', 	1969, 'John Schlesinger', 	'S');
INSERT INTO pelis_actors VALUES (36, 27);
INSERT INTO pelis_actors VALUES (36,111);
INSERT INTO pelis_actors VALUES (36,112);

INSERT INTO pelis VALUES (37, 'The Best Years of Our Lives', 1946, 'William Wyler',	'N');
INSERT INTO pelis_actors VALUES (37,113);
INSERT INTO pelis_actors VALUES (37,114);
INSERT INTO pelis_actors VALUES (37,115);
INSERT INTO pelis_actors VALUES (37,116);
INSERT INTO pelis_actors VALUES (37,117);

INSERT INTO pelis VALUES (38, 'Double Indemnity', 	1944, 'Billy Wilder',		'N');
INSERT INTO pelis_actors VALUES (38,118);
INSERT INTO pelis_actors VALUES (38,119);
INSERT INTO pelis_actors VALUES (38,120);

INSERT INTO pelis VALUES (39, 'Doctor Zhivago', 	1965, 'David Lean',		'S');
INSERT INTO pelis_actors VALUES (39, 21);
INSERT INTO pelis_actors VALUES (39,121);
INSERT INTO pelis_actors VALUES (39,122);
INSERT INTO pelis_actors VALUES (39, 32);
INSERT INTO pelis_actors VALUES (39, 19);
INSERT INTO pelis_actors VALUES (39,123);

INSERT INTO pelis VALUES (40, 'North by Northwest',	1959, 'Alfred Hitchcock', 	'S');
INSERT INTO pelis_actors VALUES (40,124);
INSERT INTO pelis_actors VALUES (40,125);
INSERT INTO pelis_actors VALUES (40,126);
INSERT INTO pelis_actors VALUES (40,127);

INSERT INTO pelis VALUES (41, 'West Side Story',	1961, 'Jerome Robbins', 	'S');
INSERT INTO pelis_actors VALUES (41,128);
INSERT INTO pelis_actors VALUES (41,129);
INSERT INTO pelis_actors VALUES (41,130);

INSERT INTO pelis VALUES (42, 'Rear Window', 		1954, 'Alfred Hitchcock', 	'S');
INSERT INTO pelis_actors VALUES (42, 40);
INSERT INTO pelis_actors VALUES (42,103);
INSERT INTO pelis_actors VALUES (42,131);
INSERT INTO pelis_actors VALUES (42,132);

INSERT INTO pelis VALUES (43, 'King Kong', 		1933, 'Merian C. Cooper', 	'N');
INSERT INTO pelis_actors VALUES (43,133);
INSERT INTO pelis_actors VALUES (43,134);
INSERT INTO pelis_actors VALUES (43,135);

INSERT INTO pelis VALUES (44, 'The Birth of a Nation',	1915, 'D.W. Griffith', 		'N');
INSERT INTO pelis_actors VALUES (44,136);
INSERT INTO pelis_actors VALUES (44,137);
INSERT INTO pelis_actors VALUES (44,138);

INSERT INTO pelis VALUES (45, 'A Streetcar Named Desire', 1951, 'Elia Kazan', 		'N'); 
INSERT INTO pelis_actors VALUES (45,  7);
INSERT INTO pelis_actors VALUES (45, 13);
INSERT INTO pelis_actors VALUES (45,139);
INSERT INTO pelis_actors VALUES (45, 30);

INSERT INTO pelis VALUES (46, 'A Clockwork Orange', 	1971, 'Stanley Kubrick', 	'S');
INSERT INTO pelis_actors VALUES (46,140);
INSERT INTO pelis_actors VALUES (46,141);
INSERT INTO pelis_actors VALUES (46,142);

INSERT INTO pelis VALUES (47, 'Taxi Driver', 		1976, 'Martin Scorsese', 	'S');
INSERT INTO pelis_actors VALUES (47, 76);
INSERT INTO pelis_actors VALUES (47,143);
INSERT INTO pelis_actors VALUES (47,144);
INSERT INTO pelis_actors VALUES (47,145);
INSERT INTO pelis_actors VALUES (47,146);

INSERT INTO pelis VALUES (48, 'Jaws',			1975, 'Steven Spielberg', 	'S');
INSERT INTO pelis_actors VALUES (48,147);
INSERT INTO pelis_actors VALUES (48,148);
INSERT INTO pelis_actors VALUES (48,149);

INSERT INTO pelis VALUES (49, 'Snow White and the Seven Dwarfs', 1937, 'William Cottrell', 'S');

INSERT INTO pelis VALUES (50, 'Butch Cassidy and the Sundance Kid', 1969, 'George Roy Hill', 'S'); 
INSERT INTO pelis_actors VALUES (50,150);
INSERT INTO pelis_actors VALUES (50,151);
INSERT INTO pelis_actors VALUES (50, 29);

INSERT INTO pelis VALUES (51, 'Shichinin no samurai',	1954, 'Akira Kurosawa',		'N');
INSERT INTO pelis_actors VALUES (51,152);
INSERT INTO pelis_actors VALUES (51,153);
INSERT INTO pelis_actors VALUES (51,154);
 
INSERT INTO pelis VALUES (52, 'The Philadelphia Story', 1940, 'George Cukor', 		'N');
INSERT INTO pelis_actors VALUES (52,124);
INSERT INTO pelis_actors VALUES (52, 59);
INSERT INTO pelis_actors VALUES (52, 40);
INSERT INTO pelis_actors VALUES (52,155);

INSERT INTO pelis VALUES (53, 'From Here to Eternity', 	1953, 'Fred Zinnemann',		'N');
INSERT INTO pelis_actors VALUES (53,156);
INSERT INTO pelis_actors VALUES (53,157);
INSERT INTO pelis_actors VALUES (53,158);
INSERT INTO pelis_actors VALUES (53, 41);
INSERT INTO pelis_actors VALUES (53,159);
INSERT INTO pelis_actors VALUES (53,160);
INSERT INTO pelis_actors VALUES (53,161);

INSERT INTO pelis VALUES (54, 'Amadeus', 		1984, 'Milos Forman', 		'S');
INSERT INTO pelis_actors VALUES (54,162);
INSERT INTO pelis_actors VALUES (54,163);
INSERT INTO pelis_actors VALUES (54,164);

INSERT INTO pelis VALUES (55, 'All Quiet on the Western Front', 1930, 'Lewis Milestone', 'N');
INSERT INTO pelis_actors VALUES (55,165);
INSERT INTO pelis_actors VALUES (55,166);
INSERT INTO pelis_actors VALUES (55,167);

INSERT INTO pelis VALUES (56, 'The Sound of Music', 	1965, 'Robert Wise', 		'S');
INSERT INTO pelis_actors VALUES (56,168);
INSERT INTO pelis_actors VALUES (56,169);
INSERT INTO pelis_actors VALUES (56,170);

INSERT INTO pelis VALUES (57, 'The Third Man', 		1949, 'Carol Reed',		'N');
INSERT INTO pelis_actors VALUES (57,  1);
INSERT INTO pelis_actors VALUES (57,  2);
INSERT INTO pelis_actors VALUES (57,171);
INSERT INTO pelis_actors VALUES (57,172);

INSERT INTO pelis VALUES (58, 'Fantasia', 		1940, NULL, 			'S');

INSERT INTO pelis VALUES (59, 'Rebel without a Cause', 	1955, 'Nicholas Ray', 		'S');
INSERT INTO pelis_actors VALUES (59,173);
INSERT INTO pelis_actors VALUES (59,128);
INSERT INTO pelis_actors VALUES (59,174);
INSERT INTO pelis_actors VALUES (59, 93);

INSERT INTO pelis VALUES (60, 'Raiders of the Lost Ark', 1981, 'Steven Spielberg', 	'S');
INSERT INTO pelis_actors VALUES (60, 52);
INSERT INTO pelis_actors VALUES (60,175);
INSERT INTO pelis_actors VALUES (60,176);
INSERT INTO pelis_actors VALUES (60,177);

INSERT INTO pelis VALUES (61, 'Vertigo', 		1958, 'Alfred Hitchcock', 	'S');
INSERT INTO pelis_actors VALUES (61, 40);
INSERT INTO pelis_actors VALUES (61,178);
INSERT INTO pelis_actors VALUES (61,179);

INSERT INTO pelis VALUES (62, 'Tootsie', 		1982, 'Sydney Pollack', 	'S');
INSERT INTO pelis_actors VALUES (62, 27);
INSERT INTO pelis_actors VALUES (62,180);
INSERT INTO pelis_actors VALUES (62,181);
INSERT INTO pelis_actors VALUES (62,182);
INSERT INTO pelis_actors VALUES (62,183);
INSERT INTO pelis_actors VALUES (62,184);
INSERT INTO pelis_actors VALUES (62,185);

INSERT INTO pelis VALUES (63, 'Stagecoach', 		1939, 'John Ford',		'N');
INSERT INTO pelis_actors VALUES (63,186);
INSERT INTO pelis_actors VALUES (63,187);
INSERT INTO pelis_actors VALUES (63,188);
INSERT INTO pelis_actors VALUES (63, 72);
INSERT INTO pelis_actors VALUES (63, 14);
INSERT INTO pelis_actors VALUES (63, 98);

INSERT INTO pelis VALUES (64, 'Close Encounters of the Third Kind', 1977, 'Steven Spielberg', 'S');
INSERT INTO pelis_actors VALUES (64,149);
INSERT INTO pelis_actors VALUES (64,189);
INSERT INTO pelis_actors VALUES (64,181);
INSERT INTO pelis_actors VALUES (64,190);

INSERT INTO pelis VALUES (65, 'The Silence of the Lambs', 1991, 'Jonathan Demme', 	'S');
INSERT INTO pelis_actors VALUES (65,143);
INSERT INTO pelis_actors VALUES (65,191);
INSERT INTO pelis_actors VALUES (65, 94);

INSERT INTO pelis VALUES (66, 'Network', 		1976, 'Syndey Lumet', 		'S');
INSERT INTO pelis_actors VALUES (66, 66);
INSERT INTO pelis_actors VALUES (66, 43);
INSERT INTO pelis_actors VALUES (66,192);
INSERT INTO pelis_actors VALUES (66, 10);

INSERT INTO pelis VALUES (67, 'The Manchurian Candidate', 1962, 'Jonathan Demme',	'S');
INSERT INTO pelis_actors VALUES (67,193);
INSERT INTO pelis_actors VALUES (67,194);
INSERT INTO pelis_actors VALUES (67,195);

INSERT INTO pelis VALUES (68, 'An American in Paris',	1951, 'Vincent Minnelli', 	'S');
INSERT INTO pelis_actors VALUES (68, 37);
INSERT INTO pelis_actors VALUES (68, 196);
INSERT INTO pelis_actors VALUES (68, 197);

INSERT INTO pelis VALUES (69, 'Shane', 			1953, 'George Stevens',		'S');
INSERT INTO pelis_actors VALUES (69,198);
INSERT INTO pelis_actors VALUES (69, 95);
INSERT INTO pelis_actors VALUES (69,199);
INSERT INTO pelis_actors VALUES (69,200);

INSERT INTO pelis VALUES (70, 'The French Connection', 	1971, 'William Friedkin',	'S');
INSERT INTO pelis_actors VALUES (70, 88);
INSERT INTO pelis_actors VALUES (70,147);
INSERT INTO pelis_actors VALUES (70,201);
INSERT INTO pelis_actors VALUES (70,202);

INSERT INTO pelis VALUES (71, 'Forrest Gump', 		1994, 'Robert Zemeckis',	'S');
INSERT INTO pelis_actors VALUES (71,203);
INSERT INTO pelis_actors VALUES (71,204);
INSERT INTO pelis_actors VALUES (71,205);
INSERT INTO pelis_actors VALUES (71,206);

INSERT INTO pelis VALUES (72, 'Ben-Hur', 		1959, 'William Wyler', 		'S');
INSERT INTO pelis_actors VALUES (72,207);
INSERT INTO pelis_actors VALUES (72, 47);
INSERT INTO pelis_actors VALUES (72,208);
INSERT INTO pelis_actors VALUES (72,209);

INSERT INTO pelis VALUES (73, 'Wuthering Heights', 	1939, 'William Wyler', 		'N');
INSERT INTO pelis_actors VALUES (73,210);
INSERT INTO pelis_actors VALUES (73,211);
INSERT INTO pelis_actors VALUES (73,212);
INSERT INTO pelis_actors VALUES (73,213);

INSERT INTO pelis VALUES (74, 'The Gold Rush', 		1925, 'Charles Chaplin', 	'N');
INSERT INTO pelis_actors VALUES (74,214);
INSERT INTO pelis_actors VALUES (74,215);
INSERT INTO pelis_actors VALUES (74,216);
INSERT INTO pelis_actors VALUES (74,240);

INSERT INTO pelis VALUES (75, 'Dances with Wolves', 	1990, 'Kevin Costner', 		'S');
INSERT INTO pelis_actors VALUES (75,217);
INSERT INTO pelis_actors VALUES (75,218);
INSERT INTO pelis_actors VALUES (75,219);

INSERT INTO pelis VALUES (76, 'City Lights', 		1931, 'Charles Chaplin', 	'N');
INSERT INTO pelis_actors VALUES (76,214);
INSERT INTO pelis_actors VALUES (76,220);
INSERT INTO pelis_actors VALUES (76,221);

INSERT INTO pelis VALUES (77, 'American Graffiti', 	1973, 'George Lucas', 		'S');
INSERT INTO pelis_actors VALUES (77,149);
INSERT INTO pelis_actors VALUES (77,222);
INSERT INTO pelis_actors VALUES (77,223);
INSERT INTO pelis_actors VALUES (77,224);
INSERT INTO pelis_actors VALUES (77,225);
INSERT INTO pelis_actors VALUES (77,226);
INSERT INTO pelis_actors VALUES (77,227);
INSERT INTO pelis_actors VALUES (77,228);
INSERT INTO pelis_actors VALUES (77, 52);

INSERT INTO pelis VALUES (78, 'Rocky', 			1976, 'John G. Avildsen',	'S');
INSERT INTO pelis_actors VALUES (78,229);
INSERT INTO pelis_actors VALUES (78,230);
INSERT INTO pelis_actors VALUES (78,231);
INSERT INTO pelis_actors VALUES (78,232);
INSERT INTO pelis_actors VALUES (78,233);

INSERT INTO pelis VALUES (79, 'The Deer Hunter', 	1978, 'Michael Cimino', 	'S');
INSERT INTO pelis_actors VALUES (79, 76);
INSERT INTO pelis_actors VALUES (79,101);
INSERT INTO pelis_actors VALUES (79,234);
INSERT INTO pelis_actors VALUES (79,195);
INSERT INTO pelis_actors VALUES (79,235);

INSERT INTO pelis VALUES (80, 'The Wild Bunch', 	1969, 'Sam Peckinpah', 		'S');
INSERT INTO pelis_actors VALUES (80, 43);
INSERT INTO pelis_actors VALUES (80,160);
INSERT INTO pelis_actors VALUES (80,236);
INSERT INTO pelis_actors VALUES (80,237);
INSERT INTO pelis_actors VALUES (80,238);
INSERT INTO pelis_actors VALUES (80,228);

INSERT INTO pelis VALUES (81, 'Modern Times', 		1936, 'Charles Chaplin', 	'N');
INSERT INTO pelis_actors VALUES (81,214);
INSERT INTO pelis_actors VALUES (81,239);
INSERT INTO pelis_actors VALUES (81,240);

INSERT INTO pelis VALUES (82, 'Giant', 			1956, 'George Stevens', 	'S');
INSERT INTO pelis_actors VALUES (82,241);
INSERT INTO pelis_actors VALUES (82,242);
INSERT INTO pelis_actors VALUES (82,173);
INSERT INTO pelis_actors VALUES (82,243);
INSERT INTO pelis_actors VALUES (82,244);
INSERT INTO pelis_actors VALUES (82,245);
INSERT INTO pelis_actors VALUES (82,246);
INSERT INTO pelis_actors VALUES (82,247);

INSERT INTO pelis VALUES (83, 'Platoon', 		1986, 'Oliver Stone', 		'S');
INSERT INTO pelis_actors VALUES (83,248);
INSERT INTO pelis_actors VALUES (83,249);
INSERT INTO pelis_actors VALUES (83,250);
INSERT INTO pelis_actors VALUES (83,251);
INSERT INTO pelis_actors VALUES (83,252);

INSERT INTO pelis VALUES (84, 'Fargo', 			1996, 'Joel Coen', 		'S');
INSERT INTO pelis_actors VALUES (84,253);
INSERT INTO pelis_actors VALUES (84,254);
INSERT INTO pelis_actors VALUES (84,255);
INSERT INTO pelis_actors VALUES (84,256);

INSERT INTO pelis VALUES (85, 'Duck Soup', 		1933, 'Leo McCarey', 		'N');
INSERT INTO pelis_actors VALUES (85,257);
INSERT INTO pelis_actors VALUES (85,258);
INSERT INTO pelis_actors VALUES (85,259);
INSERT INTO pelis_actors VALUES (85,260);
INSERT INTO pelis_actors VALUES (85,261);
INSERT INTO pelis_actors VALUES (85,262);

INSERT INTO pelis VALUES (86, 'Philadelphia',		1993, 'Jonathan Demme', 	'S');
INSERT INTO pelis_actors VALUES (86,203);
INSERT INTO pelis_actors VALUES (86,193);
INSERT INTO pelis_actors VALUES (86,263);
INSERT INTO pelis_actors VALUES (86,264);

INSERT INTO pelis VALUES (87, 'Mutiny on the Bounty', 	1935, 'Frank Lloyd',	 	'N');
INSERT INTO pelis_actors VALUES (87,265);
INSERT INTO pelis_actors VALUES (87, 12);
INSERT INTO pelis_actors VALUES (87,266);

INSERT INTO pelis VALUES (88, 'Frankenstein', 		1931, 'James Whale', 		'N');
INSERT INTO pelis_actors VALUES (88,267);
INSERT INTO pelis_actors VALUES (88,268);
INSERT INTO pelis_actors VALUES (88,269);

INSERT INTO pelis VALUES (89, 'Easy Rider', 		1969, 'Dennis Hopper', 		'S');
INSERT INTO pelis_actors VALUES (89,270);
INSERT INTO pelis_actors VALUES (89, 93);
INSERT INTO pelis_actors VALUES (89, 65);

INSERT INTO pelis VALUES (90, 'Patton', 		1970, 'Franklin J. Schaffner',	'S');
INSERT INTO pelis_actors VALUES (90, 84);
INSERT INTO pelis_actors VALUES (90, 30);
INSERT INTO pelis_actors VALUES (90,271);

INSERT INTO pelis VALUES (91, 'The Jazz Singer', 	1927, 'Alan Crosland', 		'N');
INSERT INTO pelis_actors VALUES (91,272);
INSERT INTO pelis_actors VALUES (91,273);
INSERT INTO pelis_actors VALUES (91,274);

INSERT INTO pelis VALUES (92, 'My Fair Lady', 		1964, 'George Cukor', 		'S');
INSERT INTO pelis_actors VALUES (92,275);
INSERT INTO pelis_actors VALUES (92,276);
INSERT INTO pelis_actors VALUES (92,277);

INSERT INTO pelis VALUES (93, 'A Place in the Sun', 	1951, 'George Stevens', 	'N');
INSERT INTO pelis_actors VALUES (93,157);
INSERT INTO pelis_actors VALUES (93,241);
INSERT INTO pelis_actors VALUES (93,278);

INSERT INTO pelis VALUES (94, 'The Apartment', 		1960, 'Billy Wilder', 		'N');
INSERT INTO pelis_actors VALUES (94, 50);
INSERT INTO pelis_actors VALUES (94,279);
INSERT INTO pelis_actors VALUES (94,118);
INSERT INTO pelis_actors VALUES (94,280);

INSERT INTO pelis VALUES (95, 'Goodfellas', 		1990, 'Martin Scorsese', 	'S');
INSERT INTO pelis_actors VALUES (95, 76);
INSERT INTO pelis_actors VALUES (95,281);
INSERT INTO pelis_actors VALUES (95, 78);
INSERT INTO pelis_actors VALUES (95,282);

INSERT INTO pelis VALUES (96, 'Pulp Fiction', 		1994, 'Quentin Tarantino', 	'S');
INSERT INTO pelis_actors VALUES (96,283);
INSERT INTO pelis_actors VALUES (96,284);
INSERT INTO pelis_actors VALUES (96,285);
INSERT INTO pelis_actors VALUES (96,286);
INSERT INTO pelis_actors VALUES (96,287);
INSERT INTO pelis_actors VALUES (96,288);
INSERT INTO pelis_actors VALUES (96,289);
INSERT INTO pelis_actors VALUES (96,290);

INSERT INTO pelis VALUES (97, 'The Searchers', 		1956, 'John Ford', 		'S');
INSERT INTO pelis_actors VALUES (97,186);
INSERT INTO pelis_actors VALUES (97,291);
INSERT INTO pelis_actors VALUES (97, 62);
INSERT INTO pelis_actors VALUES (97,292);
INSERT INTO pelis_actors VALUES (97,128);

INSERT INTO pelis VALUES (98, 'Bringing Up Baby', 	1938, 'Howard Hawks', 		'N');
INSERT INTO pelis_actors VALUES (98, 59);
INSERT INTO pelis_actors VALUES (98,124);
INSERT INTO pelis_actors VALUES (98,293);

INSERT INTO pelis VALUES (99, 'Unforgiven', 		1992, 'Clint Eastwood', 	'S');
INSERT INTO pelis_actors VALUES (99,294);
INSERT INTO pelis_actors VALUES (99, 88);
INSERT INTO pelis_actors VALUES (99,295);
INSERT INTO pelis_actors VALUES (99,296);
INSERT INTO pelis_actors VALUES (99,297);

INSERT INTO pelis VALUES (100,'Guess Who''s Coming to Dinner', 1967, 'Stankey Kramer', 	'S');
INSERT INTO pelis_actors VALUES (100,298);
INSERT INTO pelis_actors VALUES (100,299);
INSERT INTO pelis_actors VALUES (100, 59);

INSERT INTO pelis VALUES (101, 'Yankee Doodle Dandy', 	1942, 'Michael Curtiz', 	'N');
INSERT INTO pelis_actors VALUES (101,300);
INSERT INTO pelis_actors VALUES (101,301);
INSERT INTO pelis_actors VALUES (101, 97);

INSERT INTO pelis VALUES (102, 'Thelma and Louise', 	1991, 'Ridley Scott', 		'S');
INSERT INTO pelis_actors VALUES (102,302);
INSERT INTO pelis_actors VALUES (102,185);
INSERT INTO pelis_actors VALUES (102,303);
INSERT INTO pelis_actors VALUES (102,304);
INSERT INTO pelis_actors VALUES (102,305);

INSERT INTO pelis VALUES (103, 'The Shining', 		1980, 'Stanley Kubrick',	'S');
INSERT INTO pelis_actors VALUES (103, 65);
INSERT INTO pelis_actors VALUES (103,306);
INSERT INTO pelis_actors VALUES (103,307);
INSERT INTO pelis_actors VALUES (103,308);

INSERT INTO pelis VALUES (104, 'Blade Runner', 		1982, 'Ridley Scott', 		'S');
INSERT INTO pelis_actors VALUES (104, 52);
INSERT INTO pelis_actors VALUES (104,309);
INSERT INTO pelis_actors VALUES (104,310);
INSERT INTO pelis_actors VALUES (104,311);
INSERT INTO pelis_actors VALUES (104,312);
INSERT INTO pelis_actors VALUES (104,313);
INSERT INTO pelis_actors VALUES (104,314);
INSERT INTO pelis_actors VALUES (104,315);
INSERT INTO pelis_actors VALUES (104,316);
INSERT INTO pelis_actors VALUES (104,317);

INSERT INTO pelis VALUES (105, 'Se7en', 		1995, 'David Fincher', 		'S');
INSERT INTO pelis_actors VALUES (105,295);
INSERT INTO pelis_actors VALUES (105,305);
INSERT INTO pelis_actors VALUES (105,318);
INSERT INTO pelis_actors VALUES (105,319);
INSERT INTO pelis_actors VALUES (105,320);

INSERT INTO pelis VALUES (106, 'Million Dollar Baby', 	2004, 'Clint Eastwood', 	'S');
INSERT INTO pelis_actors VALUES (106,321);
INSERT INTO pelis_actors VALUES (106,294);
INSERT INTO pelis_actors VALUES (106,295);

INSERT INTO pelis VALUES (107, 'El Laberinto del Fauno', 2006, 'Guillermo del Toro', 	'S');
INSERT INTO pelis_actors VALUES (107,322);
INSERT INTO pelis_actors VALUES (107,323);
INSERT INTO pelis_actors VALUES (107,324);
INSERT INTO pelis_actors VALUES (107,325);

INSERT INTO pelis VALUES (108, 'Bronenosets Potyomkin',	1925, 'Sergei M. Eisenstein', 	'N');
INSERT INTO pelis_actors VALUES (108,326);
INSERT INTO pelis_actors VALUES (108,327);
INSERT INTO pelis_actors VALUES (108,328);

INSERT INTO pelis VALUES (109, 'Det Sjunde Inseglet',	1957, 'Ingmar Bergman',		'N');
INSERT INTO pelis_actors VALUES (109,329);
INSERT INTO pelis_actors VALUES (109,330);
INSERT INTO pelis_actors VALUES (109,331);
INSERT INTO pelis_actors VALUES (109,332);

INSERT INTO pelis VALUES (110, 'Il buono, il brutto, il cattivo', 1966, 'Sergio Leone', 'S');
INSERT INTO pelis_actors VALUES (110,294);
INSERT INTO pelis_actors VALUES (110,333);
INSERT INTO pelis_actors VALUES (110,334);

INSERT INTO pelis VALUES (111, '8 1/2',			1963, 'Federico Fellini', 	'N');
INSERT INTO pelis_actors VALUES (111,335);
INSERT INTO pelis_actors VALUES (111,336);
INSERT INTO pelis_actors VALUES (111,337);

INSERT INTO pelis VALUES (112, 'Gandhi', 		1982, 'Richard Attenborough', 	'S');
INSERT INTO pelis_actors VALUES (112, 35);
INSERT INTO pelis_actors VALUES (112,338);
INSERT INTO pelis_actors VALUES (112,339);
INSERT INTO pelis_actors VALUES (112,172);
INSERT INTO pelis_actors VALUES (112,340);
INSERT INTO pelis_actors VALUES (112, 90);

INSERT INTO pelis VALUES (113, 'Metropolis', 		1927, 'Fritz Lang', 		'N');
INSERT INTO pelis_actors VALUES (113,341);
INSERT INTO pelis_actors VALUES (113,342);
INSERT INTO pelis_actors VALUES (113,343);

INSERT INTO pelis VALUES (114, 'M', 			1931, 'Fritz Lang', 		'N');
INSERT INTO pelis_actors VALUES (114, 75);
INSERT INTO pelis_actors VALUES (114,344);
INSERT INTO pelis_actors VALUES (114,345);

INSERT INTO pelis VALUES (115, 'Les Enfants du Paradis', 1945, 'Marcel Carn', 		'N');
INSERT INTO pelis_actors VALUES (115,346);
INSERT INTO pelis_actors VALUES (115,347);
INSERT INTO pelis_actors VALUES (115,348);

INSERT INTO pelis VALUES (116, 'Len', 			1994, 'Luc Besson', 		'S');
INSERT INTO pelis_actors VALUES (116,349);
INSERT INTO pelis_actors VALUES (116,350);
INSERT INTO pelis_actors VALUES (116,351);
INSERT INTO pelis_actors VALUES (116,352);



COMMIT;

PROMPT
PROMPT Informaci introduda.
PROMPT
SET FEEDBACK 6
