-- Configurem alguns paràmetres
SET FEEDBACK OFF
SET ESCAPE ON
ALTER SESSION SET NLS_DATE_FORMAT='DD/MM/YYYY';



-- Eliminem les taules prèviament creades
DROP TABLE participants;
DROP TABLE pelis;
DROP TABLE pelis_actors;
DROP TABLE titols;

-- Definim ara les taules correctament
CREATE TABLE participants (
  codi		NUMBER(10) PRIMARY KEY,
  nom 		VARCHAR2(45) NOT NULL,
  sexe 		CHAR(1),
  naixement	DATE,
  defuncio	DATE
);

CREATE TABLE pelis (
  codi 		NUMBER(10) PRIMARY KEY,
  produccio	NUMBER(4),
  color		CHAR(1) DEFAULT 'S',
  director_id	NUMBER(10)
);

CREATE TABLE pelis_actors (
  codi_peli	NUMBER(10),
  codi_actor	NUMBER(10)
);

CREATE TABLE titols (
  peli		NUMBER(10) NOT NULL,
  locale	CHAR(6) NOT NULL,
  original	CHAR(1),
  titol		VARCHAR2(150) NOT NULL,
  estrena	DATE
);



-- Informació dels actors participants
INSERT INTO participants VALUES (  1, 'Orson Welles',		'H', '06/05/1915', '10/10/1985');
INSERT INTO participants VALUES (  2, 'Joseph Cotten',		'H', '15/05/1905', '06/02/1994');
INSERT INTO participants VALUES (  3, 'Dorothy Comingore',	'D', '24/08/1913', '30/12/1971');
INSERT INTO participants VALUES (  4, 'Humphrey Bogart',	'H', '25/12/1899', '14/01/1957');
INSERT INTO participants VALUES (  5, 'Ingrid Bergman',		'D', '29/08/1915', '29/08/1982');
INSERT INTO participants VALUES (  6, 'Paul Henreid',		'H', '10/01/1908', '29/03/1992');
INSERT INTO participants VALUES (  7, 'Marlon Brando', 		'H', '03/04/1924', '01/07/2004');
INSERT INTO participants VALUES (  8, 'Al Pacino', 		'H', '25/04/1940', NULL);
INSERT INTO participants VALUES (  9, 'James Caan', 		'H', '26/03/1940', NULL);
INSERT INTO participants VALUES ( 10, 'Robert Duvall', 		'H', '05/01/1931', NULL);
INSERT INTO participants VALUES ( 11, 'Diane Keaton', 		'D', '05/01/1946', NULL);
INSERT INTO participants VALUES ( 12, 'Clark Gable', 		'H', '01/02/1901', '16/11/1960');
INSERT INTO participants VALUES ( 13, 'Vivien Leigh', 		'D', '05/11/1913', '07/07/1967');
INSERT INTO participants VALUES ( 14, 'Thomas Mitchell', 	'H', '11/07/1892', '17/12/1962');
INSERT INTO participants VALUES ( 15, 'Keir Dullea', 		'H', '30/05/1936', NULL);
INSERT INTO participants VALUES ( 16, 'Gary Lockwood', 		'H', '21/02/1937', NULL);
INSERT INTO participants VALUES ( 17, 'William Sylvester', 	'H', '31/01/1922', '25/01/1995');
INSERT INTO participants VALUES ( 18, 'Peter O''Toole', 	'H', '02/08/1932', NULL);
INSERT INTO participants VALUES ( 19, 'Alec Guinness', 		'H', '02/04/1914', '05/08/2000');
INSERT INTO participants VALUES ( 20, 'Anthony Quinn', 		'H', '21/04/1915', '03/06/2001');
INSERT INTO participants VALUES ( 21, 'Omar Sharif', 		'H', '10/04/1932', NULL);
INSERT INTO participants VALUES ( 22, 'Judy Garland', 		'D', '10/06/1922', '22/06/1969');
INSERT INTO participants VALUES ( 23, 'Frank Morgan', 		'H', '01/06/1890', '18/09/1949');
INSERT INTO participants VALUES ( 24, 'Ray Bolger', 		'H', '10/01/1904', '15/01/1987');
INSERT INTO participants VALUES ( 25, 'Bert Lahr', 		'H', '13/08/1895', '04/12/1967');
INSERT INTO participants VALUES ( 26, 'Jack Haley', 		'H', '10/08/1898', '06/06/1979');
INSERT INTO participants VALUES ( 27, 'Dustin Hoffman', 	'H', '08/08/1937', NULL);
INSERT INTO participants VALUES ( 28, 'Anne Bancroft', 		'D', '17/09/1931', '06/06/2005');
INSERT INTO participants VALUES ( 29, 'Katharine Ross', 	'D', '29/01/1940', NULL);
INSERT INTO participants VALUES ( 30, 'Karl Malden', 		'H', '22/03/1912', '01/07/2009');
INSERT INTO participants VALUES ( 31, 'Lee J. Cobb', 		'H', '08/12/1911', '11/02/1976');
INSERT INTO participants VALUES ( 32, 'Rod Steiger', 		'H', '14/04/1925', '09/07/2002');
INSERT INTO participants VALUES ( 33, 'Liam Neeson', 		'H', '07/06/1952', NULL);
INSERT INTO participants VALUES ( 34, 'Ralph Fiennes', 		'H', '22/12/1962', NULL);
INSERT INTO participants VALUES ( 35, 'Ben Kingsley', 		'H', '31/12/1943', NULL);
INSERT INTO participants VALUES ( 36, 'Caroline Goodall',	'D', '13/11/1959', NULL);
INSERT INTO participants VALUES ( 37, 'Gene Kelly',		'H', '23/08/1912', '02/02/1996');
INSERT INTO participants VALUES ( 38, 'Donald O''Connor',	'H', '28/08/1925', '27/09/2003');
INSERT INTO participants VALUES ( 39, 'Debbie Reynolds', 	'D', '01/04/1932', NULL);
INSERT INTO participants VALUES ( 40, 'James Stewart', 		'H', '20/05/1908', '02/07/1997');
INSERT INTO participants VALUES ( 41, 'Donna Reed',		'D', '27/01/1921', '14/01/1986');
INSERT INTO participants VALUES ( 42, 'Lionel Barrymore',	'H', '28/04/1878', '15/11/1954');
INSERT INTO participants VALUES ( 43, 'William Holden',		'H', '17/04/1918', '16/11/1981');
INSERT INTO participants VALUES ( 44, 'Gloria Swanson',		'D', '27/03/1899', '04/04/1983');
INSERT INTO participants VALUES ( 45, 'Erich von Stroheim',	'H', '22/09/1885', '12/05/1957');
INSERT INTO participants VALUES ( 46, 'Nancy Olson',		'D', '14/07/1928', NULL);
INSERT INTO participants VALUES ( 47, 'Jack Hawkins',		'H', '14/09/1910', '18/07/1973');
INSERT INTO participants VALUES ( 48, 'Marilyn Monroe',		'D', '01/06/1926', '05/08/1962');
INSERT INTO participants VALUES ( 49, 'Tony Curtis', 		'H', '03/06/1925', '29/09/2010');
INSERT INTO participants VALUES ( 50, 'Jack Lemmon',		'H', '08/02/1925', '27/06/2001');
INSERT INTO participants VALUES ( 51, 'Mark Hamill', 		'H', '25/09/1951', NULL);
INSERT INTO participants VALUES ( 52, 'Harrison Ford',		'H', '13/07/1942', NULL);
INSERT INTO participants VALUES ( 53, 'Carrie Fisher',		'D', '21/10/1956', NULL);
INSERT INTO participants VALUES ( 54, 'Peter Cushing',		'H', '26/05/1913', '11/08/1994');
INSERT INTO participants VALUES ( 55, 'Bette Davis', 		'D', '05/04/1908', '06/10/1989');
INSERT INTO participants VALUES ( 56, 'Anne Baxter', 		'D', '07/05/1923', '12/12/1985');
INSERT INTO participants VALUES ( 57, 'George Sanders',		'H', '03/07/1906', '25/04/1972');
INSERT INTO participants VALUES ( 58, 'Celeste Holms',		'D', '29/04/1917', NULL);
INSERT INTO participants VALUES ( 59, 'Katharine Hepburn', 	'D', '12/05/1907', '29/06/2003');
INSERT INTO participants VALUES ( 60, 'Robert Morley', 		'H', '26/05/1908', '03/06/1992');
INSERT INTO participants VALUES ( 61, 'Anthony Perkins', 	'H', '04/04/1932', '12/09/1992');
INSERT INTO participants VALUES ( 62, 'Vera Miles', 		'D', '23/08/1929', NULL);
INSERT INTO participants VALUES ( 63, 'John Gavin', 		'H', '08/04/1931', NULL);
INSERT INTO participants VALUES ( 64, 'Janet Leigh', 		'D', '06/07/1927', '03/10/2004');
INSERT INTO participants VALUES ( 65, 'Jack Nicholson', 	'H', '22/04/1937', NULL);
INSERT INTO participants VALUES ( 66, 'Faye Dunaway', 		'D', '14/01/1941', NULL);
INSERT INTO participants VALUES ( 67, 'John Huston', 		'H', '05/08/1906', '28/08/1987');
INSERT INTO participants VALUES ( 68, 'Louis Fletcher',		'D', '22/07/1934', NULL);
INSERT INTO participants VALUES ( 69, 'Danny DeVito',		'D', '17/11/1944', NULL);
INSERT INTO participants VALUES ( 70, 'Henry Fonda', 		'H', '16/05/1905', '12/08/1982');
INSERT INTO participants VALUES ( 71, 'Jane Darwell', 		'D', '15/10/1879', '13/08/1967');
INSERT INTO participants VALUES ( 72, 'John Carradine', 	'H', '05/02/1906', '27/11/1988');
INSERT INTO participants VALUES ( 73, 'Mary Astor', 		'D', '03/05/1906', '25/09/1987');
INSERT INTO participants VALUES ( 74, 'Gladys George', 		'D', '13/09/1900', '08/12/1954');
INSERT INTO participants VALUES ( 75, 'Peter Lorre', 		'H', '26/06/1904', '23/03/1964');
INSERT INTO participants VALUES ( 76, 'Robert de Niro', 	'H', '17/08/1943', NULL);
INSERT INTO participants VALUES ( 77, 'Cathy Moriarty', 	'D', '29/11/1960', NULL);
INSERT INTO participants VALUES ( 78, 'Joe Pesci', 		'H', '09/02/1943', NULL);
INSERT INTO participants VALUES ( 79, 'Henry Thomas',		'H', '09/09/1971', NULL);
INSERT INTO participants VALUES ( 80, 'Drew Barrymore',		'D', '22/02/1975', NULL);
INSERT INTO participants VALUES ( 81, 'Peter Coyote',		'H', '10/10/1941', NULL);
INSERT INTO participants VALUES ( 82, 'Dee Wallace',		'D', '14/12/1948', NULL);
INSERT INTO participants VALUES ( 83, 'Peter Sellers',		'H', '08/09/1925', '24/07/1980');
INSERT INTO participants VALUES ( 84, 'George C. Scott',	'H', '18/10/1927', '22/09/1999');
INSERT INTO participants VALUES ( 85, 'Sterling Hayden',	'H', '26/03/1916', '23/05/1986');
INSERT INTO participants VALUES ( 86, 'Warren Beatty',		'H', '30/03/1937', NULL);
INSERT INTO participants VALUES ( 87, 'Michael J. Pollard',	'H', '30/05/1939', NULL);
INSERT INTO participants VALUES ( 88, 'Gene Hackman',		'H', '30/01/1930', NULL);
INSERT INTO participants VALUES ( 89, 'Estelle Parsons',	'D', '20/11/1927', NULL);
INSERT INTO participants VALUES ( 90, 'Martin Sheen',		'H', '03/08/1940', NULL);
INSERT INTO participants VALUES ( 91, 'Frederic Forrest',	'H', '23/12/1936', NULL);
INSERT INTO participants VALUES ( 92, 'Laurence Fishburne',	'H', '30/07/1961', NULL);
INSERT INTO participants VALUES ( 93, 'Dennis Hopper',		'H', '17/05/1936', '29/05/2010');
INSERT INTO participants VALUES ( 94, 'Scott Glenn',		'H', '26/01/1941', NULL);
INSERT INTO participants VALUES ( 95, 'Jean Arthur',		'D', '17/10/1900', '19/06/1991');
INSERT INTO participants VALUES ( 96, 'Claude Rains',		'H', '10/11/1889', '30/05/1967');
INSERT INTO participants VALUES ( 97, 'Walter Huston', 		'H', '06/04/1884', '07/04/1950');
INSERT INTO participants VALUES ( 98, 'Tim Holt',		'H', '05/02/1919', '15/02/1973');
INSERT INTO participants VALUES ( 99, 'Woody Allen', 		'H', '01/12/1935', NULL);
INSERT INTO participants VALUES (100, 'Tony Roberts',		'H', '22/10/1939', NULL);
INSERT INTO participants VALUES (101, 'Christopher Walken',	'H', '31/03/1943', NULL);
INSERT INTO participants VALUES (102, 'Gary Cooper',		'H', '07/05/1901', '13/05/1961');
INSERT INTO participants VALUES (103, 'Grace Kelly',		'D', '12/11/1929', '14/09/1982');
INSERT INTO participants VALUES (104, 'Lloyd Bridges',		'H', '15/01/1913', '10/03/1998');
INSERT INTO participants VALUES (105, 'Gregory Peck',		'H', '05/04/1916', '12/06/2003');
INSERT INTO participants VALUES (106, 'John Megna', 		'H', '09/11/1952', '05/09/1995');
INSERT INTO participants VALUES (107, 'Frank Overton', 		'H', '12/03/1918', '24/04/1967');
INSERT INTO participants VALUES (108, 'Brook Peters', 		'H', '02/07/1927', '23/08/2005');
INSERT INTO participants VALUES (109, 'Claudette Colbert', 	'D', '13/09/1903', '30/07/1996');
INSERT INTO participants VALUES (110, 'Walter Connolly',	'H', '08/04/1887', '28/05/1940');
INSERT INTO participants VALUES (111, 'Jon Voight',		'H', '29/12/1938', NULL);
INSERT INTO participants VALUES (112, 'Sylvia Miles',		'D', '09/09/1932', NULL);
INSERT INTO participants VALUES (113, 'Myrna Loy', 		'D', '02/08/1905', '14/12/1993');
INSERT INTO participants VALUES (114, 'Fredic March', 		'H', '30/08/1897', '14/04/1975');
INSERT INTO participants VALUES (115, 'Dana Andrews', 		'H', '01/01/1909', '17/12/1992');
INSERT INTO participants VALUES (116, 'Teresa Wright',		'D', '27/10/1918', '06/03/2005');
INSERT INTO participants VALUES (117, 'Virginia Mayo', 		'D', '30/11/1920', '17/01/2005');
INSERT INTO participants VALUES (118, 'Fred MacMurray', 	'H', '30/08/1908', '05/11/1991');
INSERT INTO participants VALUES (119, 'Barbara Stanwyck', 	'D', '16/07/1907', '20/01/1990');
INSERT INTO participants VALUES (120, 'Edward G. Robinson', 	'H', '12/12/1893', '26/01/1973');
INSERT INTO participants VALUES (121, 'Julie Christie', 	'D', '14/04/1941', NULL);
INSERT INTO participants VALUES (122, 'Geraldine Chaplin', 	'D', '31/07/1944', NULL);
INSERT INTO participants VALUES (123, 'Tom Courtenay', 		'H', '25/02/1937', NULL);
INSERT INTO participants VALUES (124, 'Cary Grant',		'H', '18/01/1904', '29/11/1986');
INSERT INTO participants VALUES (125, 'Eva Marie Saint',	'D', '04/07/1924', NULL);
INSERT INTO participants VALUES (126, 'James Mason',		'H', '15/05/1909', '27/07/1984');
INSERT INTO participants VALUES (127, 'Martin Landau',		'H', '20/06/1928', NULL);
INSERT INTO participants VALUES (128, 'Natalie Wood', 		'D', '20/06/1938', '29/11/1981');
INSERT INTO participants VALUES (129, 'George Chakiris', 	'H', '16/09/1934', NULL);
INSERT INTO participants VALUES (130, 'Richard Beymer', 	'H', '20/02/1938', NULL);
INSERT INTO participants VALUES (131, 'Wendell Corey',		'H', '20/03/1941', '08/11/1968');
INSERT INTO participants VALUES (132, 'Thelma Ritter', 		'D', '14/02/1905', '05/02/1969');
INSERT INTO participants VALUES (133, 'Fay Wray',		'D', '15/09/1907', '08/08/2004');
INSERT INTO participants VALUES (134, 'Robert Armstrong', 	'H', '20/11/1890', '20/04/1973');
INSERT INTO participants VALUES (135, 'Bruce Cabot',		'H', '20/04/1904', '03/05/1972');
INSERT INTO participants VALUES (136, 'Lillian Gish', 		'D', '14/10/1893', '27/02/1993');
INSERT INTO participants VALUES (137, 'Mae Marsh', 		'D', '09/11/1894', '13/02/1968');
INSERT INTO participants VALUES (138, 'Henry B. Walthall', 	'H', '16/03/1878', '17/06/1936');
INSERT INTO participants VALUES (139, 'Kim Hunter', 		'D', '12/11/1922', '11/09/2002');
INSERT INTO participants VALUES (140, 'Malcolm McDowell',	'H', '13/06/1943', NULL);
INSERT INTO participants VALUES (141, 'Patrick Magee',		'H', '31/03/1922', '14/08/1982');
INSERT INTO participants VALUES (142, 'Michael Bates', 		'H', '04/12/1920', '11/01/1978');
INSERT INTO participants VALUES (143, 'Jodie Foster', 		'D', '19/11/1962', NULL);
INSERT INTO participants VALUES (144, 'Cybill Shepherd', 	'D', '18/02/1950', NULL);
INSERT INTO participants VALUES (145, 'Albert Brooks', 		'H', '22/07/1947', NULL);
INSERT INTO participants VALUES (146, 'Peter Boyle',		'H', '18/10/1935', '12/12/2006');
INSERT INTO participants VALUES (147, 'Roy Scheider', 		'H', '10/11/1932', '10/02/2008');
INSERT INTO participants VALUES (148, 'Robert Shaw', 		'H', '09/08/1927', '28/08/1978');
INSERT INTO participants VALUES (149, 'Richard Dreyfuss', 	'H', '29/10/1947', NULL);
INSERT INTO participants VALUES (150, 'Paul Newman', 		'H', '26/01/1925', '26/09/2008');
INSERT INTO participants VALUES (151, 'Robert Redford', 	'H', '18/08/1936', NULL);
INSERT INTO participants VALUES (152, 'Toshiro Mifune', 	'H', '01/04/1920', '24/12/1997');
INSERT INTO participants VALUES (153, 'Takashi Shimura', 	'H', '12/03/1905', '11/02/1982');
INSERT INTO participants VALUES (154, 'Keiko Tsushima', 	'D', '07/02/1926', NULL);
INSERT INTO participants VALUES (155, 'John Howard', 		'H', '14/04/1913', '19/02/1995');
INSERT INTO participants VALUES (156, 'Burt Lancaster',		'H', '02/11/1913', '20/10/1994');
INSERT INTO participants VALUES (157, 'Montgomery Clift', 	'H', '17/10/1920', '23/07/1966');
INSERT INTO participants VALUES (158, 'Deborah Kerr', 		'D', '30/09/1921', '16/10/2007');
INSERT INTO participants VALUES (159, 'Frank Sinatra', 		'H', '12/12/1915', '14/05/1998');
INSERT INTO participants VALUES (160, 'Ernest Borgnine', 	'H', '24/01/1917', NULL);
INSERT INTO participants VALUES (161, 'Jack Warden', 		'H', '18/09/1920', '19/07/2006');
INSERT INTO participants VALUES (162, 'F. Murray Abraham', 	'H', '24/10/1939', NULL);
INSERT INTO participants VALUES (163, 'Tom Hulce', 		'H', '06/12/1953', NULL);
INSERT INTO participants VALUES (164, 'Elizabeth Berridge', 	'D', '02/05/1962', NULL);
INSERT INTO participants VALUES (165, 'Lew Ayres', 		'H', '28/12/1908', '30/12/1996');
INSERT INTO participants VALUES (166, 'Louis Wolheim', 		'H', '28/03/1880', '18/02/1931');
INSERT INTO participants VALUES (167, 'John Wray', 		'H', '13/02/1887', '05/04/1940');
INSERT INTO participants VALUES (168, 'Julie Andrews', 		'D', '01/10/1935', NULL);
INSERT INTO participants VALUES (169, 'Christopher Plummer',	'H', '13/12/1929', NULL);
INSERT INTO participants VALUES (170, 'Eleanor Parker', 	'D', '26/06/1922', NULL);
INSERT INTO participants VALUES (171, 'Alida Valli', 		'D', '31/05/1921', '22/04/2006');
INSERT INTO participants VALUES (172, 'Trevor Howard', 		'H', '29/09/1913', '07/01/1988');
INSERT INTO participants VALUES (173, 'James Dean', 		'H', '08/02/1931', '30/09/1955');
INSERT INTO participants VALUES (174, 'Sal Mineo', 		'H', '10/01/1939', '12/02/1976');
INSERT INTO participants VALUES (175, 'Karen Allen', 		'D', '05/10/1951', NULL);
INSERT INTO participants VALUES (176, 'Paul Freeman', 		'H', '18/01/1943', NULL);
INSERT INTO participants VALUES (177, 'John Rhys-Davies', 	'H', '05/05/1944', NULL);
INSERT INTO participants VALUES (178, 'Kim Novak', 		'D', '13/02/1933', NULL);
INSERT INTO participants VALUES (179, 'Barbara Bel Geddes', 	'D', '31/10/1922', '08/08/2005');
INSERT INTO participants VALUES (180, 'Jessica Lange', 		'D', '20/04/1949', NULL);
INSERT INTO participants VALUES (181, 'Teri Garr', 		'D', '11/12/1947', NULL);
INSERT INTO participants VALUES (182, 'Dabney Coleman', 	'H', '03/01/1932', NULL);
INSERT INTO participants VALUES (183, 'Bill Murray', 		'H', '21/09/1950', NULL);
INSERT INTO participants VALUES (184, 'Sydney Pollack', 	'H', '01/07/1934', '26/05/2008');
INSERT INTO participants VALUES (185, 'Geena Davis', 		'D', '21/01/1956', NULL);
INSERT INTO participants VALUES (186, 'John Wayne', 		'H', '26/05/1907', '11/06/1979');
INSERT INTO participants VALUES (187, 'Claire Trevor', 		'D', '08/03/1910', '08/04/2000');
INSERT INTO participants VALUES (188, 'Andy Devine', 		'H', '07/10/1905', '18/02/1977');
INSERT INTO participants VALUES (189, 'Francois Truffaut', 	'H', '06/02/1932', '21/10/1984');
INSERT INTO participants VALUES (190, 'Melinda Dillon', 	'D', '13/10/1939', NULL);
INSERT INTO participants VALUES (191, 'Anthony Hopkins',	'H', '31/12/1937', NULL);
INSERT INTO participants VALUES (192, 'Peter Finch', 		'H', '28/09/1916', '14/01/1977');
INSERT INTO participants VALUES (193, 'Denzel Washington', 	'H', '28/12/1954', NULL);
INSERT INTO participants VALUES (194, 'Liev Schreiber', 	'H', '04/10/1967', NULL);
INSERT INTO participants VALUES (195, 'Meryl Streep', 		'D', '22/06/1949', NULL);
INSERT INTO participants VALUES (196, 'Leslie Caron', 		'D', '01/07/1931', NULL);
INSERT INTO participants VALUES (197, 'Oscar Levant', 		'H', '27/12/1906', '14/08/1972');
INSERT INTO participants VALUES (198, 'Alan Ladd', 		'H', '03/09/1913', '29/01/1964');
INSERT INTO participants VALUES (199, 'Van Heflin', 		'H', '13/12/1910', '23/07/1971');
INSERT INTO participants VALUES (200, 'Jack Palance', 		'H', '18/02/1919', '10/11/2006');
INSERT INTO participants VALUES (201, 'Fernando Rey',		'H', '20/09/1917', '09/03/1994');
INSERT INTO participants VALUES (202, 'Tony lo Bianco',		'H', '19/10/1936', NULL);
INSERT INTO participants VALUES (203, 'Tom Hanks', 		'H', '09/07/1956', NULL);
INSERT INTO participants VALUES (204, 'Robin Wright', 		'D', '08/04/1966', NULL);
INSERT INTO participants VALUES (205, 'Gary Sinise', 		'H', '17/03/1955', NULL);
INSERT INTO participants VALUES (206, 'Sally Field', 		'D', '06/11/1946', NULL);
INSERT INTO participants VALUES (207, 'Charlton Heston', 	'H', '04/10/1923', '05/04/2008');
INSERT INTO participants VALUES (208, 'Steven Boyd', 		'H', '04/07/1931', '02/06/1977');
INSERT INTO participants VALUES (209, 'Hugh Griffith', 		'H', '30/05/1912', '14/05/1980');
INSERT INTO participants VALUES (210, 'Laurence Olivier', 	'H', '22/03/1907', '11/07/1989');
INSERT INTO participants VALUES (211, 'Merle Oberon', 		'D', '19/02/1911', '23/11/1979');
INSERT INTO participants VALUES (212, 'David Niven', 		'H', '01/03/1910', '29/07/1983');
INSERT INTO participants VALUES (213, 'Geraldine Fitzgerald', 	'D', '24/11/1913', '17/07/2005');
INSERT INTO participants VALUES (214, 'Charles Chaplin',	'H', '16/04/1889', '25/12/1977');
INSERT INTO participants VALUES (215, 'Mack Swain', 		'H', '16/02/1876', '25/08/1935');
INSERT INTO participants VALUES (216, 'Tom Murray', 		'H', '08/09/1874', '27/08/1935');
INSERT INTO participants VALUES (217, 'Kevin Costner', 		'H', '18/01/1955', NULL);
INSERT INTO participants VALUES (218, 'Mary McDonnell', 	'D', '28/04/1952', NULL);
INSERT INTO participants VALUES (219, 'Graham Greene', 		'H', '22/06/1952', NULL);
INSERT INTO participants VALUES (220, 'Virginia Cherrill', 	'D', '12/04/1908', '14/11/1996');
INSERT INTO participants VALUES (221, 'Florence Lee', 		'D', '12/03/1858', '01/09/1962');
INSERT INTO participants VALUES (222, 'Ron Howard', 		'H', '01/03/1954', NULL);
INSERT INTO participants VALUES (223, 'Paul Le Mat', 		'H', '22/09/1946', NULL);
INSERT INTO participants VALUES (224, 'Charles Martin Smith', 	'H', '30/10/1953', NULL);
INSERT INTO participants VALUES (225, 'Cindy Williams', 	'D', '22/08/1947', NULL);
INSERT INTO participants VALUES (226, 'Candy Clark', 		'D', '20/06/1947', NULL);
INSERT INTO participants VALUES (227, 'Mackenzie Phillips',	'D', '10/11/1959', NULL);
INSERT INTO participants VALUES (228, 'Bo Hopkins', 		'H', '02/02/1942', NULL);
INSERT INTO participants VALUES (229, 'Sylvester Stallone',	'H', '06/07/1946', NULL);
INSERT INTO participants VALUES (230, 'Talia Shire', 		'D', '25/04/1946', NULL);
INSERT INTO participants VALUES (231, 'Burt Young', 		'H', '30/04/1940', NULL);
INSERT INTO participants VALUES (232, 'Carl Weathers', 		'H', '14/01/1948', NULL);
INSERT INTO participants VALUES (233, 'Burgess Meredith', 	'H', '16/11/1907', '09/07/1997');
INSERT INTO participants VALUES (234, 'John Cazale',		'H', '12/08/1935', '12/03/1978');
INSERT INTO participants VALUES (235, 'John Savage', 		'H', '25/08/1949', NULL);
INSERT INTO participants VALUES (236, 'Robert Ryan', 		'H', '11/11/1909', '11/07/1973');
INSERT INTO participants VALUES (237, 'Edmon O''Brien', 	'H', '10/09/1915', '09/05/1985');
INSERT INTO participants VALUES (238, 'Warren Oates', 		'H', '05/07/1928', '03/04/1982');
INSERT INTO participants VALUES (239, 'Paulette Goddard', 	'D', '03/06/1910', '23/04/1990');
INSERT INTO participants VALUES (240, 'Henry Bergman', 		'H', '23/02/1868', '22/10/1946');
INSERT INTO participants VALUES (241, 'Elizabeth Taylor', 	'D', '27/02/1932', '23/03/2011');
INSERT INTO participants VALUES (242, 'Rock Hudson', 		'H', '17/11/1925', '02/10/1985');
INSERT INTO participants VALUES (243, 'Caroll Baker', 		'D', '28/05/1931', NULL);
INSERT INTO participants VALUES (244, 'Jane Withers', 		'D', '12/04/1926', NULL);
INSERT INTO participants VALUES (245, 'Chill Wills', 		'H', '18/07/1902', '15/12/1978');
INSERT INTO participants VALUES (246, 'Mercedes McCambridge', 	'D', '16/03/1916', '02/03/2004');
INSERT INTO participants VALUES (247, 'Rod Taylor', 		'H', '11/01/1930', NULL);
INSERT INTO participants VALUES (248, 'Charlie Sheen', 		'H', '03/09/1965', NULL);
INSERT INTO participants VALUES (249, 'Tom Berenger', 		'H', '31/05/1949', NULL);
INSERT INTO participants VALUES (250, 'Willem Dafoe', 		'H', '22/07/1955', NULL);
INSERT INTO participants VALUES (251, 'Forest Whitaker', 	'H', '15/07/1961', NULL);
INSERT INTO participants VALUES (252, 'Johnny Depp', 		'H', '09/06/1963', NULL);
INSERT INTO participants VALUES (253, 'William H. Macy', 	'H', '13/03/1950', NULL);
INSERT INTO participants VALUES (254, 'Frances McDormand', 	'D', '23/06/1957', NULL);
INSERT INTO participants VALUES (255, 'Steve Buscemi', 		'H', '13/12/1957', NULL);
INSERT INTO participants VALUES (256, 'Peter Stormare', 	'H', '27/08/1953', NULL);
INSERT INTO participants VALUES (257, 'Groucho Marx', 		'H', '02/10/1890', '19/08/1977');
INSERT INTO participants VALUES (258, 'Harpo Marx', 		'H', '23/11/1888', '28/09/1964');
INSERT INTO participants VALUES (259, 'Chico Marx', 		'H', '22/03/1887', '11/10/1961');
INSERT INTO participants VALUES (260, 'Zeppo Marx', 		'H', '25/02/1901', '30/11/1979');
INSERT INTO participants VALUES (261, 'Margaret Dumont', 	'D', '20/10/1882', '06/03/1965');
INSERT INTO participants VALUES (262, 'Charles Middleton', 	'H', '03/10/1874', '22/04/1949');
INSERT INTO participants VALUES (263, 'Joanne Woodward', 	'D', '27/02/1930', NULL);
INSERT INTO participants VALUES (264, 'Jason Robards',		'H', '26/07/1922', '26/12/2000');
INSERT INTO participants VALUES (265, 'Charles Laughton',	'H', '01/07/1899', '15/12/1962');
INSERT INTO participants VALUES (266, 'Franchot Tone', 		'H', '27/02/1905', '18/09/1968');
INSERT INTO participants VALUES (267, 'Colin Clive', 		'H', '20/01/1900', '25/06/1937');
INSERT INTO participants VALUES (268, 'Mae Clarke', 		'D', '16/08/1910', '29/04/1992');
INSERT INTO participants VALUES (269, 'Boris Karloff', 		'H', '23/11/1887', '02/02/1969');
INSERT INTO participants VALUES (270, 'Peter Fonda', 		'H', '23/02/1940', NULL);
INSERT INTO participants VALUES (271, 'Stephen Young', 		'H', '19/05/1931', NULL);
INSERT INTO participants VALUES (272, 'Al Jolson', 		'H', '26/05/1886', '23/10/1950');
INSERT INTO participants VALUES (273, 'May McAvoy', 		'D', '08/09/1899', '26/04/1984');
INSERT INTO participants VALUES (274, 'Warner Oland', 		'H', '03/10/1879', '06/08/1938');
INSERT INTO participants VALUES (275, 'Audrey Hepburn', 	'D', '04/05/1929', '20/01/1993');
INSERT INTO participants VALUES (276, 'Rex Harrison', 		'H', '05/03/1908', '02/06/1990');
INSERT INTO participants VALUES (277, 'Stanley Holloway', 	'H', '01/10/1890', '30/01/1982');
INSERT INTO participants VALUES (278, 'Shelley Winters', 	'D', '18/08/1920', '14/01/2006');
INSERT INTO participants VALUES (279, 'Shirley MacLaine', 	'D', '24/04/1934', NULL);
INSERT INTO participants VALUES (280, 'Ray Walston',		'H', '02/12/1914', '01/01/2001');
INSERT INTO participants VALUES (281, 'Ray Liotta', 		'H', '18/12/1954', NULL);
INSERT INTO participants VALUES (282, 'Paul Sorvino', 		'H', '13/04/1939', NULL);
INSERT INTO participants VALUES (283, 'John Travolta', 		'H', '18/02/1954', NULL);
INSERT INTO participants VALUES (284, 'Uma Thurman', 		'D', '29/04/1970', NULL);
INSERT INTO participants VALUES (285, 'Samuel L. Jackson', 	'H', '21/12/1948', NULL);
INSERT INTO participants VALUES (286, 'Rosanna Arquette', 	'D', '10/08/1959', NULL);
INSERT INTO participants VALUES (287, 'Tim Roth', 		'H', '14/05/1961', NULL);
INSERT INTO participants VALUES (288, 'Amanda Plummer',		'D', '23/03/1957', NULL);
INSERT INTO participants VALUES (289, 'Eric Stoltz', 		'H', '30/09/1961', NULL);
INSERT INTO participants VALUES (290, 'Bruce Willis', 		'H', '19/03/1955', NULL);
INSERT INTO participants VALUES (291, 'Jeffrey Hunter',		'H', '25/11/1926', '27/05/1969');
INSERT INTO participants VALUES (292, 'Ward Bond', 		'H', '09/04/1903', '05/11/1960');
INSERT INTO participants VALUES (293, 'Charles Ruggles', 	'H', '08/02/1886', '23/12/1970');
INSERT INTO participants VALUES (294, 'Clint Eastwood', 	'H', '31/05/1930', NULL);
INSERT INTO participants VALUES (295, 'Morgan Freeman', 	'H', '01/06/1937', NULL);
INSERT INTO participants VALUES (296, 'Richard Harris', 	'H', '01/10/1930', '25/10/2002');
INSERT INTO participants VALUES (297, 'Saul Rubinek', 		'H', '02/07/1948', NULL);
INSERT INTO participants VALUES (298, 'Spencer Tracy', 		'H', '05/04/1900', '10/06/1967');
INSERT INTO participants VALUES (299, 'Sidney Poitier', 	'H', '20/02/1927', NULL);
INSERT INTO participants VALUES (300, 'James Cagney', 		'H', '17/07/1899', '30/03/1986');
INSERT INTO participants VALUES (301, 'Joan Leslie', 		'D', '26/01/1925', NULL);
INSERT INTO participants VALUES (302, 'Susan Sarandon', 	'D', '04/10/1946', NULL);
INSERT INTO participants VALUES (303, 'Harvey Keitel', 		'H', '13/05/1939', NULL);
INSERT INTO participants VALUES (304, 'Michael Madsen',		'H', '25/09/1957', NULL);
INSERT INTO participants VALUES (305, 'Brad Pitt', 		'H', '18/12/1963', NULL);
INSERT INTO participants VALUES (306, 'Shelley Duval', 		'D', '07/07/1949', NULL);
INSERT INTO participants VALUES (307, 'Danny Lloyd', 		'H', '01/01/1973', NULL);
INSERT INTO participants VALUES (308, 'Joe Turkel', 		'H', '15/07/1927', NULL);
INSERT INTO participants VALUES (309, 'Rutger Hauer', 		'H', '23/01/1944', NULL);
INSERT INTO participants VALUES (310, 'Sean Young', 		'D', '20/11/1959', NULL);
INSERT INTO participants VALUES (311, 'Edward James Olmos', 	'H', '24/02/1947', NULL);
INSERT INTO participants VALUES (312, 'M. Emmet Walsh', 	'H', '22/03/1935', NULL);
INSERT INTO participants VALUES (313, 'Daryl Hannah', 		'D', '03/12/1960', NULL);
INSERT INTO participants VALUES (314, 'William Sanderson', 	'H', '10/01/1944', NULL);
INSERT INTO participants VALUES (315, 'Brion James', 		'H', '20/02/1945', '07/08/1999');
INSERT INTO participants VALUES (316, 'Joanna Cassidy', 	'D', '02/08/1945', NULL);
INSERT INTO participants VALUES (317, 'James Hong', 		'H', '22/02/1929', NULL);
INSERT INTO participants VALUES (318, 'Kevin Spacey', 		'H', '26/07/1959', NULL);
INSERT INTO participants VALUES (319, 'Gwyneth Paltrow', 	'D', '27/09/1972', NULL);
INSERT INTO participants VALUES (320, 'R. Lee Ermey', 		'H', '24/03/1944', NULL);
INSERT INTO participants VALUES (321, 'Hilary Swank', 		'D', '30/07/1974', NULL);
INSERT INTO participants VALUES (322, 'Ivana Baquero', 		'D', '11/06/1994', NULL);
INSERT INTO participants VALUES (323, 'Ariadna Gil', 		'D', '23/01/1969', NULL);
INSERT INTO participants VALUES (324, 'Sergi López', 		'H', '22/12/1965', NULL);
INSERT INTO participants VALUES (325, 'Maribel Verdú', 		'D', '02/10/1970', NULL);
INSERT INTO participants VALUES (326, 'Aleksandr Antonov', 	'H', '26/11/1962', NULL);
INSERT INTO participants VALUES (327, 'Vladimir Barsky', 	'H', NULL,         '24/01/1936');
INSERT INTO participants VALUES (328, 'Grigori Aleksandrov', 	'H', '23/01/1903', '16/12/1983');
INSERT INTO participants VALUES (329, 'Gunnar Björnstrand', 	'H', '13/11/1909', '26/05/1986');
INSERT INTO participants VALUES (330, 'Bengt Ekerot',		'H', '08/02/1920', '26/11/1971');
INSERT INTO participants VALUES (331, 'Max von Sydow', 		'H', '10/04/1929', NULL);
INSERT INTO participants VALUES (332, 'Bibi Andersson', 	'D', '11/11/1935', NULL);
INSERT INTO participants VALUES (333, 'Eli Wallach', 		'H', '07/12/1915', NULL);
INSERT INTO participants VALUES (334, 'Lee Van Cleef', 		'H', '09/01/1925', '16/12/1989');
INSERT INTO participants VALUES (335, 'Marcello Mastroianni', 	'H', '28/09/1924', '19/12/1996');
INSERT INTO participants VALUES (336, 'Claudia Cardinale', 	'D', '15/04/1938', NULL);
INSERT INTO participants VALUES (337, 'Anouk Aimée', 		'D', '27/04/1932', NULL);
INSERT INTO participants VALUES (338, 'Candice Bergen', 	'D', '09/05/1946', NULL);
INSERT INTO participants VALUES (339, 'John Gielgud', 		'H', '14/04/1904', '21/05/2000');
INSERT INTO participants VALUES (340, 'John Mills', 		'H', '22/02/1908', '23/04/2005');
INSERT INTO participants VALUES (341, 'Brigitte Helm', 		'D', '17/03/1906', '11/06/1996');
INSERT INTO participants VALUES (342, 'Alfred Abel', 		'H', '12/03/1879', '12/12/1937');
INSERT INTO participants VALUES (343, 'Gustav Fröhlich', 	'H', '21/03/1902', '22/12/1987');
INSERT INTO participants VALUES (344, 'Ellen Widmann', 		'D', '15/12/1894', '22/10/1985');
INSERT INTO participants VALUES (345, 'Inge Landgut', 		'D', '23/11/1922', '28/05/1986');
INSERT INTO participants VALUES (346, 'Arletty', 		'D', '15/05/1898', '23/07/1992');
INSERT INTO participants VALUES (347, 'Jean-Louis Barrault', 	'H', '08/09/1910', '22/01/1994');
INSERT INTO participants VALUES (348, 'Pierre Brasseur', 	'H', '22/12/1905', '14/08/1972');
INSERT INTO participants VALUES (349, 'Jean Reno', 		'H', '30/07/1948', NULL);
INSERT INTO participants VALUES (350, 'Natalie Portman', 	'D', '21/03/1958', NULL);
INSERT INTO participants VALUES (351, 'Gary Oldman', 		'H', '09/06/1981', NULL);
INSERT INTO participants VALUES (352, 'Danny Aiello', 		'H', '20/06/1933', NULL);
INSERT INTO participants VALUES (353, 'Michael Curtiz', 	'H', '24/12/1886', '10/04/1962');
INSERT INTO participants VALUES (354, 'John Ford', 		'H', '01/02/1894', '31/08/1973');
INSERT INTO participants VALUES (355, 'William Cottrell', 	'H', '19/11/1906', '22/12/1995');
INSERT INTO participants VALUES (356, 'Akira Kurosawa', 	'H', '23/03/1910', '06/09/1998');
INSERT INTO participants VALUES (358, 'Leo McCarey', 		'H', '03/10/1896', '05/07/1969');
INSERT INTO participants VALUES (359, 'Frank Lloyd', 		'H', '02/02/1886', '10/08/1960');
INSERT INTO participants VALUES (360, 'Fritz Lang', 		'H', '05/12/1890', '02/08/1976');
INSERT INTO participants VALUES (362, 'Stanley Kubrick', 	'H', '26/07/1928', '07/03/1999');
INSERT INTO participants VALUES (363, 'Alfred Hitchcock', 	'H', '13/08/1899', '29/04/1980');
INSERT INTO participants VALUES (365, 'Fred Zinnemann', 	'H', '29/04/1907', '14/03/1997');
INSERT INTO participants VALUES (366, 'Jerome Robbins', 	'H', '11/10/1918', '29/07/1998');
INSERT INTO participants VALUES (367, 'George Cukor', 		'H', '07/07/1899', '24/01/1983');
INSERT INTO participants VALUES (368, 'James Whale', 		'H', '22/07/1889', '29/05/1957');
INSERT INTO participants VALUES (370, 'Ingmar Bergman', 	'H', '14/07/1918', '30/07/2007');
INSERT INTO participants VALUES (371, 'Sergio Leone', 		'H', '03/01/1929', '30/04/1989');
INSERT INTO participants VALUES (372, 'Billy Wilder', 		'H', '22/06/1906', '27/03/2002');
INSERT INTO participants VALUES (373, 'Joseph L. Mankiewicz',	'H', '11/02/1909', '05/02/1993');
INSERT INTO participants VALUES (374, 'George Roy Hill', 	'H', '20/12/1921', '27/12/2002');
INSERT INTO participants VALUES (375, 'Jonathan Demme', 	'H', '22/02/1944', NULL);
INSERT INTO participants VALUES (376, 'Oliver Stone', 		'H', '15/09/1946', NULL);
INSERT INTO participants VALUES (377, 'Franklin J. Schaffner',	'H', '30/05/1920', '02/07/1989');
INSERT INTO participants VALUES (378, 'Martin Scorsese', 	'H', '17/11/1942', NULL);
INSERT INTO participants VALUES (379, 'Arthur Penn', 		'H', '27/09/1922', '28/09/2010');
INSERT INTO participants VALUES (380, 'Lewis Milestone', 	'H', '30/09/1895', '25/09/1980');
INSERT INTO participants VALUES (381, 'George Stevens', 	'H', '18/12/1904', '08/03/1975');
INSERT INTO participants VALUES (382, 'John G. Avildsen', 	'H', '21/12/1935', NULL);
INSERT INTO participants VALUES (383, 'Sergei M. Eisenstein', 	'H', '23/01/1898', '11/02/1948');
INSERT INTO participants VALUES (384, 'Mike Nichols', 		'H', '06/11/1931', NULL);
INSERT INTO participants VALUES (385, 'Frank Capra', 		'H', '18/05/1897', '03/09/1991');
INSERT INTO participants VALUES (387, 'Roman Polanski', 	'H', '18/08/1933', NULL);
INSERT INTO participants VALUES (388, 'Robert Mulligan', 	'H', '23/08/1925', '20/12/2008');
INSERT INTO participants VALUES (389, 'Merian C. Cooper', 	'H', '24/10/1893', '21/04/1973');
INSERT INTO participants VALUES (390, 'Robert Wise', 		'H', '10/09/1914', '14/09/2005');
INSERT INTO participants VALUES (392, 'Syndey Lumet', 		'H', '25/06/1924', '09/04/2011');
INSERT INTO participants VALUES (393, 'Robert Zemeckis', 	'H', '14/05/1951', NULL);
INSERT INTO participants VALUES (394, 'Michael Cimino', 	'H', '03/02/1939', NULL);
INSERT INTO participants VALUES (395, 'Sam Peckinpah', 		'H', '21/02/1925', '28/12/1984');
INSERT INTO participants VALUES (396, 'Federico Fellini', 	'H', '20/01/1920', '31/10/1993');
INSERT INTO participants VALUES (397, 'Nicholas Ray', 		'H', '07/08/1911', '16/06/1979');
INSERT INTO participants VALUES (398, 'Vincente Minnelli', 	'H', '28/02/1903', '25/07/1986');
INSERT INTO participants VALUES (401, 'Richard Attenborough', 	'H', '29/08/1923', NULL);
INSERT INTO participants VALUES (402, 'Luc Besson', 		'H', '18/03/1959', NULL);
INSERT INTO participants VALUES (403, 'Victor Fleming', 	'H', '23/02/1889', '06/01/1949');
INSERT INTO participants VALUES (404, 'Steven Spielberg', 	'H', '18/12/1946', NULL);
INSERT INTO participants VALUES (405, 'Stanley Donen', 		'H', '13/04/1924', NULL);
INSERT INTO participants VALUES (406, 'John Schlesinger', 	'H', '16/02/1926', '25/07/2003');
INSERT INTO participants VALUES (407, 'Joel Coen', 		'H', '29/11/1954', NULL);
INSERT INTO participants VALUES (408, 'Stankey Kramer', 	'H', '29/09/1913', '19/02/2001');
INSERT INTO participants VALUES (409, 'Ridley Scott', 		'H', '30/11/1937', NULL);
INSERT INTO participants VALUES (410, 'David Fincher', 		'H', '28/08/1962', NULL);
INSERT INTO participants VALUES (411, 'Marcel Carné', 		'H', '18/08/1906', '31/10/1996');
INSERT INTO participants VALUES (412, 'Francis Ford Coppola', 	'H', '07/04/1939', NULL);
INSERT INTO participants VALUES (413, 'David Lean', 		'H', '25/03/1908', '16/04/1991');
INSERT INTO participants VALUES (414, 'Elia Kazan', 		'H', '07/09/1909', '28/09/2003');
INSERT INTO participants VALUES (415, 'George Lucas', 		'H', '14/05/1944', NULL);
INSERT INTO participants VALUES (416, 'Milos Forman', 		'H', '18/02/1932', NULL);
INSERT INTO participants VALUES (417, 'William Wyler', 		'H', '01/07/1902', '27/07/1981');
INSERT INTO participants VALUES (418, 'D.W. Griffith', 		'H', '22/01/1875', '23/07/1948');
INSERT INTO participants VALUES (419, 'Carol Reed', 		'H', '30/12/1906', '25/04/1976');
INSERT INTO participants VALUES (420, 'William Friedkin', 	'H', '29/08/1935', NULL);
INSERT INTO participants VALUES (421, 'Alan Crosland', 		'H', '10/08/1894', '16/07/1936');
INSERT INTO participants VALUES (422, 'Quentin Tarantino', 	'H', '27/03/1963', NULL);
INSERT INTO participants VALUES (423, 'Howard Hawks', 		'H', '30/05/1896', '26/12/1977');
INSERT INTO participants VALUES (424, 'Guillermo del Toro', 	'H', '09/10/1964', NULL);



-- Dades bàsiques de les pel·lícules
INSERT INTO pelis VALUES (  1, 1941, 'N',   1);
INSERT INTO pelis VALUES (  2, 1942, 'N', 353);
INSERT INTO pelis VALUES (  3, 1972, 'S', 412);
INSERT INTO pelis VALUES (  4, 1939, 'S', 403);
INSERT INTO pelis VALUES (  5, 1968, 'S', 362);
INSERT INTO pelis VALUES (  6, 1962, 'S', 413);
INSERT INTO pelis VALUES (  7, 1939, 'S', 403);
INSERT INTO pelis VALUES (  8, 1967, 'S', 384);
INSERT INTO pelis VALUES (  9, 1954, 'N', 414);
INSERT INTO pelis VALUES ( 10, 1993, 'S', 404);
INSERT INTO pelis VALUES ( 11, 1952, 'S', 405);
INSERT INTO pelis VALUES ( 12, 1946, 'N', 385);
INSERT INTO pelis VALUES ( 13, 1950, 'N', 372);
INSERT INTO pelis VALUES ( 14, 1957, 'S', 413);
INSERT INTO pelis VALUES ( 15, 1959, 'S', 372);
INSERT INTO pelis VALUES ( 16, 1977, 'S', 415);
INSERT INTO pelis VALUES ( 17, 1950, 'N', 373);
INSERT INTO pelis VALUES ( 18, 1951, 'S',  67);
INSERT INTO pelis VALUES ( 19, 1960, 'S', 363);
INSERT INTO pelis VALUES ( 20, 1974, 'S', 387);
INSERT INTO pelis VALUES ( 21, 1975, 'S', 416);
INSERT INTO pelis VALUES ( 22, 1940, 'N', 354);
INSERT INTO pelis VALUES ( 23, 1941, 'N',  67);
INSERT INTO pelis VALUES ( 24, 1980, 'S', 378);
INSERT INTO pelis VALUES ( 25, 1982, 'S', 404);
INSERT INTO pelis VALUES ( 26, 1964, 'N', 362);
INSERT INTO pelis VALUES ( 27, 1967, 'S', 379);
INSERT INTO pelis VALUES ( 28, 1979, 'S', 412);
INSERT INTO pelis VALUES ( 29, 1939, 'N', 385);
INSERT INTO pelis VALUES ( 30, 1948, 'N',  67);
INSERT INTO pelis VALUES ( 31, 1977, 'S',  99);
INSERT INTO pelis VALUES ( 32, 1974, 'S', 412);
INSERT INTO pelis VALUES ( 33, 1952, 'N', 365);
INSERT INTO pelis VALUES ( 34, 1962, 'N', 388);
INSERT INTO pelis VALUES ( 35, 1934, 'N', 385);
INSERT INTO pelis VALUES ( 36, 1969, 'S', 406);
INSERT INTO pelis VALUES ( 37, 1946, 'N', 417);
INSERT INTO pelis VALUES ( 38, 1944, 'N', 372);
INSERT INTO pelis VALUES ( 39, 1965, 'S', 413);
INSERT INTO pelis VALUES ( 40, 1959, 'S', 363);
INSERT INTO pelis VALUES ( 41, 1961, 'S', 366);
INSERT INTO pelis VALUES ( 42, 1954, 'S', 363);
INSERT INTO pelis VALUES ( 43, 1933, 'N', 389);
INSERT INTO pelis VALUES ( 44, 1915, 'N', 418);
INSERT INTO pelis VALUES ( 45, 1951, 'N', 414);
INSERT INTO pelis VALUES ( 46, 1971, 'S', 362);
INSERT INTO pelis VALUES ( 47, 1976, 'S', 378);
INSERT INTO pelis VALUES ( 48, 1975, 'S', 404);
INSERT INTO pelis VALUES ( 49, 1937, 'S', 355);
INSERT INTO pelis VALUES ( 50, 1969, 'S', 374);
INSERT INTO pelis VALUES ( 51, 1954, 'N', 356);
INSERT INTO pelis VALUES ( 52, 1940, 'N', 367);
INSERT INTO pelis VALUES ( 53, 1953, 'N', 365);
INSERT INTO pelis VALUES ( 54, 1984, 'S', 416);
INSERT INTO pelis VALUES ( 55, 1930, 'N', 380);
INSERT INTO pelis VALUES ( 56, 1965, 'S', 390);
INSERT INTO pelis VALUES ( 57, 1949, 'N', 419);
INSERT INTO pelis VALUES ( 58, 1940, 'S', NULL);
INSERT INTO pelis VALUES ( 59, 1955, 'S', 397);
INSERT INTO pelis VALUES ( 60, 1981, 'S', 404);
INSERT INTO pelis VALUES ( 61, 1958, 'S', 363);
INSERT INTO pelis VALUES ( 62, 1982, 'S', 184);
INSERT INTO pelis VALUES ( 63, 1939, 'N', 354);
INSERT INTO pelis VALUES ( 64, 1977, 'S', 404);
INSERT INTO pelis VALUES ( 65, 1991, 'S', 375);
INSERT INTO pelis VALUES ( 66, 1976, 'S', 392);
INSERT INTO pelis VALUES ( 67, 1962, 'S', 375);
INSERT INTO pelis VALUES ( 68, 1951, 'S', 398);
INSERT INTO pelis VALUES ( 69, 1953, 'S', 381);
INSERT INTO pelis VALUES ( 70, 1971, 'S', 420);
INSERT INTO pelis VALUES ( 71, 1994, 'S', 393);
INSERT INTO pelis VALUES ( 72, 1959, 'S', 417);
INSERT INTO pelis VALUES ( 73, 1939, 'N', 417);
INSERT INTO pelis VALUES ( 74, 1925, 'N', 214);
INSERT INTO pelis VALUES ( 75, 1990, 'S', 217);
INSERT INTO pelis VALUES ( 76, 1931, 'N', 214);
INSERT INTO pelis VALUES ( 77, 1973, 'S', 415);
INSERT INTO pelis VALUES ( 78, 1976, 'S', 382);
INSERT INTO pelis VALUES ( 79, 1978, 'S', 394);
INSERT INTO pelis VALUES ( 80, 1969, 'S', 395);
INSERT INTO pelis VALUES ( 81, 1936, 'N', 214);
INSERT INTO pelis VALUES ( 82, 1956, 'S', 381);
INSERT INTO pelis VALUES ( 83, 1986, 'S', 376);
INSERT INTO pelis VALUES ( 84, 1996, 'S', 407);
INSERT INTO pelis VALUES ( 85, 1933, 'N', 358);
INSERT INTO pelis VALUES ( 86, 1993, 'S', 375);
INSERT INTO pelis VALUES ( 87, 1935, 'N', 359);
INSERT INTO pelis VALUES ( 88, 1931, 'N', 368);
INSERT INTO pelis VALUES ( 89, 1969, 'S',  93);
INSERT INTO pelis VALUES ( 90, 1970, 'S', 377);
INSERT INTO pelis VALUES ( 91, 1927, 'N', 421);
INSERT INTO pelis VALUES ( 92, 1964, 'S', 367);
INSERT INTO pelis VALUES ( 93, 1951, 'N', 381);
INSERT INTO pelis VALUES ( 94, 1960, 'N', 372);
INSERT INTO pelis VALUES ( 95, 1990, 'S', 378);
INSERT INTO pelis VALUES ( 96, 1994, 'S', 422);
INSERT INTO pelis VALUES ( 97, 1956, 'S', 354);
INSERT INTO pelis VALUES ( 98, 1938, 'N', 423);
INSERT INTO pelis VALUES ( 99, 1992, 'S', 294);
INSERT INTO pelis VALUES (100, 1967, 'S', 408);
INSERT INTO pelis VALUES (101, 1942, 'N', 353);
INSERT INTO pelis VALUES (102, 1991, 'S', 409);
INSERT INTO pelis VALUES (103, 1980, 'S', 362);
INSERT INTO pelis VALUES (104, 1982, 'S', 409);
INSERT INTO pelis VALUES (105, 1995, 'S', 410);
INSERT INTO pelis VALUES (106, 2004, 'S', 294);
INSERT INTO pelis VALUES (107, 2006, 'S', 424);
INSERT INTO pelis VALUES (108, 1925, 'N', 383);
INSERT INTO pelis VALUES (109, 1957, 'N', 370);
INSERT INTO pelis VALUES (110, 1966, 'S', 371);
INSERT INTO pelis VALUES (111, 1963, 'N', 396);
INSERT INTO pelis VALUES (112, 1982, 'S', 401);
INSERT INTO pelis VALUES (113, 1927, 'N', 360);
INSERT INTO pelis VALUES (114, 1931, 'N', 360);
INSERT INTO pelis VALUES (115, 1945, 'N', 411);
INSERT INTO pelis VALUES (116, 1994, 'S', 402);



-- Associació dels actors a les pel·lícules
INSERT INTO pelis_actors VALUES ( 1,  1);
INSERT INTO pelis_actors VALUES ( 1,  2);
INSERT INTO pelis_actors VALUES ( 1,  3);
INSERT INTO pelis_actors VALUES ( 2,  4);
INSERT INTO pelis_actors VALUES ( 2,  5);
INSERT INTO pelis_actors VALUES ( 2,  6);
INSERT INTO pelis_actors VALUES ( 2, 96);
INSERT INTO pelis_actors VALUES ( 3,  7);
INSERT INTO pelis_actors VALUES ( 3,  8);
INSERT INTO pelis_actors VALUES ( 3,  9);
INSERT INTO pelis_actors VALUES ( 3, 10);
INSERT INTO pelis_actors VALUES ( 3, 11);
INSERT INTO pelis_actors VALUES ( 3,230);
INSERT INTO pelis_actors VALUES ( 4, 12);
INSERT INTO pelis_actors VALUES ( 4, 13);
INSERT INTO pelis_actors VALUES ( 4, 14);
INSERT INTO pelis_actors VALUES ( 5, 15);
INSERT INTO pelis_actors VALUES ( 5, 16);
INSERT INTO pelis_actors VALUES ( 5, 17);
INSERT INTO pelis_actors VALUES ( 6, 18);
INSERT INTO pelis_actors VALUES ( 6, 19);
INSERT INTO pelis_actors VALUES ( 6, 20);
INSERT INTO pelis_actors VALUES ( 6, 21);
INSERT INTO pelis_actors VALUES ( 6, 96);
INSERT INTO pelis_actors VALUES ( 7, 22);
INSERT INTO pelis_actors VALUES ( 7, 23);
INSERT INTO pelis_actors VALUES ( 7, 24);
INSERT INTO pelis_actors VALUES ( 7, 25);
INSERT INTO pelis_actors VALUES ( 7, 26);
INSERT INTO pelis_actors VALUES ( 8, 27);
INSERT INTO pelis_actors VALUES ( 8, 28);
INSERT INTO pelis_actors VALUES ( 8, 29);
INSERT INTO pelis_actors VALUES ( 9,  7);
INSERT INTO pelis_actors VALUES ( 9, 30);
INSERT INTO pelis_actors VALUES ( 9, 31);
INSERT INTO pelis_actors VALUES ( 9, 32);
INSERT INTO pelis_actors VALUES (10, 33);
INSERT INTO pelis_actors VALUES (10, 34);
INSERT INTO pelis_actors VALUES (10, 35);
INSERT INTO pelis_actors VALUES (10, 36);
INSERT INTO pelis_actors VALUES (11, 37);
INSERT INTO pelis_actors VALUES (11, 38);
INSERT INTO pelis_actors VALUES (11, 39);
INSERT INTO pelis_actors VALUES (12, 40);
INSERT INTO pelis_actors VALUES (12, 41);
INSERT INTO pelis_actors VALUES (12, 42);
INSERT INTO pelis_actors VALUES (12, 14);
INSERT INTO pelis_actors VALUES (12,292);
INSERT INTO pelis_actors VALUES (13, 43);
INSERT INTO pelis_actors VALUES (13, 44);
INSERT INTO pelis_actors VALUES (13, 45);
INSERT INTO pelis_actors VALUES (13, 46);
INSERT INTO pelis_actors VALUES (14, 43);
INSERT INTO pelis_actors VALUES (14, 19);
INSERT INTO pelis_actors VALUES (14, 47);
INSERT INTO pelis_actors VALUES (15, 48);
INSERT INTO pelis_actors VALUES (15, 49);
INSERT INTO pelis_actors VALUES (15, 50);
INSERT INTO pelis_actors VALUES (16, 51);
INSERT INTO pelis_actors VALUES (16, 52);
INSERT INTO pelis_actors VALUES (16, 53);
INSERT INTO pelis_actors VALUES (16, 54);
INSERT INTO pelis_actors VALUES (16, 19);
INSERT INTO pelis_actors VALUES (17, 55);
INSERT INTO pelis_actors VALUES (17, 56);
INSERT INTO pelis_actors VALUES (17, 57);
INSERT INTO pelis_actors VALUES (17, 58);
INSERT INTO pelis_actors VALUES (17, 48);
INSERT INTO pelis_actors VALUES (18,  4);
INSERT INTO pelis_actors VALUES (18, 59);
INSERT INTO pelis_actors VALUES (18, 60);
INSERT INTO pelis_actors VALUES (19, 61);
INSERT INTO pelis_actors VALUES (19, 62);
INSERT INTO pelis_actors VALUES (19, 63);
INSERT INTO pelis_actors VALUES (19, 64);
INSERT INTO pelis_actors VALUES (20, 65);
INSERT INTO pelis_actors VALUES (20, 66);
INSERT INTO pelis_actors VALUES (20, 67);
INSERT INTO pelis_actors VALUES (21, 65);
INSERT INTO pelis_actors VALUES (21, 68);
INSERT INTO pelis_actors VALUES (21, 69);
INSERT INTO pelis_actors VALUES (22, 70);
INSERT INTO pelis_actors VALUES (22, 71);
INSERT INTO pelis_actors VALUES (22, 72);
INSERT INTO pelis_actors VALUES (22,262);
INSERT INTO pelis_actors VALUES (23,  4);
INSERT INTO pelis_actors VALUES (23, 73);
INSERT INTO pelis_actors VALUES (23, 74);
INSERT INTO pelis_actors VALUES (23, 75);
INSERT INTO pelis_actors VALUES (23,292);
INSERT INTO pelis_actors VALUES (24, 76);
INSERT INTO pelis_actors VALUES (24, 77);
INSERT INTO pelis_actors VALUES (24, 78);
INSERT INTO pelis_actors VALUES (25, 79);
INSERT INTO pelis_actors VALUES (25, 80);
INSERT INTO pelis_actors VALUES (25, 81);
INSERT INTO pelis_actors VALUES (25, 82);
INSERT INTO pelis_actors VALUES (26, 83);
INSERT INTO pelis_actors VALUES (26, 84);
INSERT INTO pelis_actors VALUES (26, 85);
INSERT INTO pelis_actors VALUES (27, 86);
INSERT INTO pelis_actors VALUES (27, 66);
INSERT INTO pelis_actors VALUES (27, 87);
INSERT INTO pelis_actors VALUES (27, 88);
INSERT INTO pelis_actors VALUES (27, 89);
INSERT INTO pelis_actors VALUES (28, 90);
INSERT INTO pelis_actors VALUES (28,  7);
INSERT INTO pelis_actors VALUES (28, 10);
INSERT INTO pelis_actors VALUES (28, 91);
INSERT INTO pelis_actors VALUES (28, 92);
INSERT INTO pelis_actors VALUES (28, 52);
INSERT INTO pelis_actors VALUES (28, 93);
INSERT INTO pelis_actors VALUES (28, 94);
INSERT INTO pelis_actors VALUES (29, 40);
INSERT INTO pelis_actors VALUES (29, 95);
INSERT INTO pelis_actors VALUES (29, 96);
INSERT INTO pelis_actors VALUES (29, 14);
INSERT INTO pelis_actors VALUES (30,  4);
INSERT INTO pelis_actors VALUES (30, 97);
INSERT INTO pelis_actors VALUES (30, 98);
INSERT INTO pelis_actors VALUES (31, 99);
INSERT INTO pelis_actors VALUES (31, 11);
INSERT INTO pelis_actors VALUES (31,100);
INSERT INTO pelis_actors VALUES (31,101);
INSERT INTO pelis_actors VALUES (32,  8);
INSERT INTO pelis_actors VALUES (32, 76);
INSERT INTO pelis_actors VALUES (32, 10);
INSERT INTO pelis_actors VALUES (32, 11);
INSERT INTO pelis_actors VALUES (32,230);
INSERT INTO pelis_actors VALUES (33,102);
INSERT INTO pelis_actors VALUES (33,103);
INSERT INTO pelis_actors VALUES (33, 14);
INSERT INTO pelis_actors VALUES (33,104);
INSERT INTO pelis_actors VALUES (34,105);
INSERT INTO pelis_actors VALUES (34,106);
INSERT INTO pelis_actors VALUES (34,107);
INSERT INTO pelis_actors VALUES (34,108);
INSERT INTO pelis_actors VALUES (34, 10);
INSERT INTO pelis_actors VALUES (35, 12);
INSERT INTO pelis_actors VALUES (35,109);
INSERT INTO pelis_actors VALUES (35,110);
INSERT INTO pelis_actors VALUES (36, 27);
INSERT INTO pelis_actors VALUES (36,111);
INSERT INTO pelis_actors VALUES (36,112);
INSERT INTO pelis_actors VALUES (37,113);
INSERT INTO pelis_actors VALUES (37,114);
INSERT INTO pelis_actors VALUES (37,115);
INSERT INTO pelis_actors VALUES (37,116);
INSERT INTO pelis_actors VALUES (37,117);
INSERT INTO pelis_actors VALUES (38,118);
INSERT INTO pelis_actors VALUES (38,119);
INSERT INTO pelis_actors VALUES (38,120);
INSERT INTO pelis_actors VALUES (39, 21);
INSERT INTO pelis_actors VALUES (39,121);
INSERT INTO pelis_actors VALUES (39,122);
INSERT INTO pelis_actors VALUES (39, 32);
INSERT INTO pelis_actors VALUES (39, 19);
INSERT INTO pelis_actors VALUES (39,123);
INSERT INTO pelis_actors VALUES (40,124);
INSERT INTO pelis_actors VALUES (40,125);
INSERT INTO pelis_actors VALUES (40,126);
INSERT INTO pelis_actors VALUES (40,127);
INSERT INTO pelis_actors VALUES (41,128);
INSERT INTO pelis_actors VALUES (41,129);
INSERT INTO pelis_actors VALUES (41,130);
INSERT INTO pelis_actors VALUES (42, 40);
INSERT INTO pelis_actors VALUES (42,103);
INSERT INTO pelis_actors VALUES (42,131);
INSERT INTO pelis_actors VALUES (42,132);
INSERT INTO pelis_actors VALUES (43,133);
INSERT INTO pelis_actors VALUES (43,134);
INSERT INTO pelis_actors VALUES (43,135);
INSERT INTO pelis_actors VALUES (44,136);
INSERT INTO pelis_actors VALUES (44,137);
INSERT INTO pelis_actors VALUES (44,138);
INSERT INTO pelis_actors VALUES (45,  7);
INSERT INTO pelis_actors VALUES (45, 13);
INSERT INTO pelis_actors VALUES (45,139);
INSERT INTO pelis_actors VALUES (45, 30);
INSERT INTO pelis_actors VALUES (46,140);
INSERT INTO pelis_actors VALUES (46,141);
INSERT INTO pelis_actors VALUES (46,142);
INSERT INTO pelis_actors VALUES (47, 76);
INSERT INTO pelis_actors VALUES (47,143);
INSERT INTO pelis_actors VALUES (47,144);
INSERT INTO pelis_actors VALUES (47,145);
INSERT INTO pelis_actors VALUES (47,146);
INSERT INTO pelis_actors VALUES (48,147);
INSERT INTO pelis_actors VALUES (48,148);
INSERT INTO pelis_actors VALUES (48,149);
INSERT INTO pelis_actors VALUES (50,150);
INSERT INTO pelis_actors VALUES (50,151);
INSERT INTO pelis_actors VALUES (50, 29);
INSERT INTO pelis_actors VALUES (51,152);
INSERT INTO pelis_actors VALUES (51,153);
INSERT INTO pelis_actors VALUES (51,154);
INSERT INTO pelis_actors VALUES (52,124);
INSERT INTO pelis_actors VALUES (52, 59);
INSERT INTO pelis_actors VALUES (52, 40);
INSERT INTO pelis_actors VALUES (52,155);
INSERT INTO pelis_actors VALUES (53,156);
INSERT INTO pelis_actors VALUES (53,157);
INSERT INTO pelis_actors VALUES (53,158);
INSERT INTO pelis_actors VALUES (53, 41);
INSERT INTO pelis_actors VALUES (53,159);
INSERT INTO pelis_actors VALUES (53,160);
INSERT INTO pelis_actors VALUES (53,161);
INSERT INTO pelis_actors VALUES (54,162);
INSERT INTO pelis_actors VALUES (54,163);
INSERT INTO pelis_actors VALUES (54,164);
INSERT INTO pelis_actors VALUES (55,165);
INSERT INTO pelis_actors VALUES (55,166);
INSERT INTO pelis_actors VALUES (55,167);
INSERT INTO pelis_actors VALUES (56,168);
INSERT INTO pelis_actors VALUES (56,169);
INSERT INTO pelis_actors VALUES (56,170);
INSERT INTO pelis_actors VALUES (57,  1);
INSERT INTO pelis_actors VALUES (57,  2);
INSERT INTO pelis_actors VALUES (57,171);
INSERT INTO pelis_actors VALUES (57,172);
INSERT INTO pelis_actors VALUES (59,173);
INSERT INTO pelis_actors VALUES (59,128);
INSERT INTO pelis_actors VALUES (59,174);
INSERT INTO pelis_actors VALUES (59, 93);
INSERT INTO pelis_actors VALUES (60, 52);
INSERT INTO pelis_actors VALUES (60,175);
INSERT INTO pelis_actors VALUES (60,176);
INSERT INTO pelis_actors VALUES (60,177);
INSERT INTO pelis_actors VALUES (61, 40);
INSERT INTO pelis_actors VALUES (61,178);
INSERT INTO pelis_actors VALUES (61,179);
INSERT INTO pelis_actors VALUES (62, 27);
INSERT INTO pelis_actors VALUES (62,180);
INSERT INTO pelis_actors VALUES (62,181);
INSERT INTO pelis_actors VALUES (62,182);
INSERT INTO pelis_actors VALUES (62,183);
INSERT INTO pelis_actors VALUES (62,184);
INSERT INTO pelis_actors VALUES (62,185);
INSERT INTO pelis_actors VALUES (63,186);
INSERT INTO pelis_actors VALUES (63,187);
INSERT INTO pelis_actors VALUES (63,188);
INSERT INTO pelis_actors VALUES (63, 72);
INSERT INTO pelis_actors VALUES (63, 14);
INSERT INTO pelis_actors VALUES (63, 98);
INSERT INTO pelis_actors VALUES (64,149);
INSERT INTO pelis_actors VALUES (64,189);
INSERT INTO pelis_actors VALUES (64,181);
INSERT INTO pelis_actors VALUES (64,190);
INSERT INTO pelis_actors VALUES (65,143);
INSERT INTO pelis_actors VALUES (65,191);
INSERT INTO pelis_actors VALUES (65, 94);
INSERT INTO pelis_actors VALUES (66, 66);
INSERT INTO pelis_actors VALUES (66, 43);
INSERT INTO pelis_actors VALUES (66,192);
INSERT INTO pelis_actors VALUES (66, 10);
INSERT INTO pelis_actors VALUES (67,193);
INSERT INTO pelis_actors VALUES (67,194);
INSERT INTO pelis_actors VALUES (67,195);
INSERT INTO pelis_actors VALUES (68, 37);
INSERT INTO pelis_actors VALUES (68,196);
INSERT INTO pelis_actors VALUES (68,197);
INSERT INTO pelis_actors VALUES (69,198);
INSERT INTO pelis_actors VALUES (69, 95);
INSERT INTO pelis_actors VALUES (69,199);
INSERT INTO pelis_actors VALUES (69,200);
INSERT INTO pelis_actors VALUES (70, 88);
INSERT INTO pelis_actors VALUES (70,147);
INSERT INTO pelis_actors VALUES (70,201);
INSERT INTO pelis_actors VALUES (70,202);
INSERT INTO pelis_actors VALUES (71,203);
INSERT INTO pelis_actors VALUES (71,204);
INSERT INTO pelis_actors VALUES (71,205);
INSERT INTO pelis_actors VALUES (71,206);
INSERT INTO pelis_actors VALUES (72,207);
INSERT INTO pelis_actors VALUES (72, 47);
INSERT INTO pelis_actors VALUES (72,208);
INSERT INTO pelis_actors VALUES (72,209);
INSERT INTO pelis_actors VALUES (73,210);
INSERT INTO pelis_actors VALUES (73,211);
INSERT INTO pelis_actors VALUES (73,212);
INSERT INTO pelis_actors VALUES (73,213);
INSERT INTO pelis_actors VALUES (74,214);
INSERT INTO pelis_actors VALUES (74,215);
INSERT INTO pelis_actors VALUES (74,216);
INSERT INTO pelis_actors VALUES (74,240);
INSERT INTO pelis_actors VALUES (75,217);
INSERT INTO pelis_actors VALUES (75,218);
INSERT INTO pelis_actors VALUES (75,219);
INSERT INTO pelis_actors VALUES (76,214);
INSERT INTO pelis_actors VALUES (76,220);
INSERT INTO pelis_actors VALUES (76,221);
INSERT INTO pelis_actors VALUES (77,149);
INSERT INTO pelis_actors VALUES (77,222);
INSERT INTO pelis_actors VALUES (77,223);
INSERT INTO pelis_actors VALUES (77,224);
INSERT INTO pelis_actors VALUES (77,225);
INSERT INTO pelis_actors VALUES (77,226);
INSERT INTO pelis_actors VALUES (77,227);
INSERT INTO pelis_actors VALUES (77,228);
INSERT INTO pelis_actors VALUES (77, 52);
INSERT INTO pelis_actors VALUES (78,229);
INSERT INTO pelis_actors VALUES (78,230);
INSERT INTO pelis_actors VALUES (78,231);
INSERT INTO pelis_actors VALUES (78,232);
INSERT INTO pelis_actors VALUES (78,233);
INSERT INTO pelis_actors VALUES (79, 76);
INSERT INTO pelis_actors VALUES (79,101);
INSERT INTO pelis_actors VALUES (79,234);
INSERT INTO pelis_actors VALUES (79,195);
INSERT INTO pelis_actors VALUES (79,235);
INSERT INTO pelis_actors VALUES (80, 43);
INSERT INTO pelis_actors VALUES (80,160);
INSERT INTO pelis_actors VALUES (80,236);
INSERT INTO pelis_actors VALUES (80,237);
INSERT INTO pelis_actors VALUES (80,238);
INSERT INTO pelis_actors VALUES (80,228);
INSERT INTO pelis_actors VALUES (81,214);
INSERT INTO pelis_actors VALUES (81,239);
INSERT INTO pelis_actors VALUES (81,240);
INSERT INTO pelis_actors VALUES (82,241);
INSERT INTO pelis_actors VALUES (82,242);
INSERT INTO pelis_actors VALUES (82,173);
INSERT INTO pelis_actors VALUES (82,243);
INSERT INTO pelis_actors VALUES (82,244);
INSERT INTO pelis_actors VALUES (82,245);
INSERT INTO pelis_actors VALUES (82,246);
INSERT INTO pelis_actors VALUES (82,247);
INSERT INTO pelis_actors VALUES (83,248);
INSERT INTO pelis_actors VALUES (83,249);
INSERT INTO pelis_actors VALUES (83,250);
INSERT INTO pelis_actors VALUES (83,251);
INSERT INTO pelis_actors VALUES (83,252);
INSERT INTO pelis_actors VALUES (84,253);
INSERT INTO pelis_actors VALUES (84,254);
INSERT INTO pelis_actors VALUES (84,255);
INSERT INTO pelis_actors VALUES (84,256);
INSERT INTO pelis_actors VALUES (85,257);
INSERT INTO pelis_actors VALUES (85,258);
INSERT INTO pelis_actors VALUES (85,259);
INSERT INTO pelis_actors VALUES (85,260);
INSERT INTO pelis_actors VALUES (85,261);
INSERT INTO pelis_actors VALUES (85,262);
INSERT INTO pelis_actors VALUES (86,203);
INSERT INTO pelis_actors VALUES (86,193);
INSERT INTO pelis_actors VALUES (86,263);
INSERT INTO pelis_actors VALUES (86,264);
INSERT INTO pelis_actors VALUES (87,265);
INSERT INTO pelis_actors VALUES (87, 12);
INSERT INTO pelis_actors VALUES (87,266);
INSERT INTO pelis_actors VALUES (88,267);
INSERT INTO pelis_actors VALUES (88,268);
INSERT INTO pelis_actors VALUES (88,269);
INSERT INTO pelis_actors VALUES (89,270);
INSERT INTO pelis_actors VALUES (89, 93);
INSERT INTO pelis_actors VALUES (89, 65);
INSERT INTO pelis_actors VALUES (90, 84);
INSERT INTO pelis_actors VALUES (90, 30);
INSERT INTO pelis_actors VALUES (90,271);
INSERT INTO pelis_actors VALUES (91,272);
INSERT INTO pelis_actors VALUES (91,273);
INSERT INTO pelis_actors VALUES (91,274);
INSERT INTO pelis_actors VALUES (92,275);
INSERT INTO pelis_actors VALUES (92,276);
INSERT INTO pelis_actors VALUES (92,277);
INSERT INTO pelis_actors VALUES (93,157);
INSERT INTO pelis_actors VALUES (93,241);
INSERT INTO pelis_actors VALUES (93,278);
INSERT INTO pelis_actors VALUES (94, 50);
INSERT INTO pelis_actors VALUES (94,279);
INSERT INTO pelis_actors VALUES (94,118);
INSERT INTO pelis_actors VALUES (94,280);
INSERT INTO pelis_actors VALUES (95, 76);
INSERT INTO pelis_actors VALUES (95,281);
INSERT INTO pelis_actors VALUES (95, 78);
INSERT INTO pelis_actors VALUES (95,282);
INSERT INTO pelis_actors VALUES (96,283);
INSERT INTO pelis_actors VALUES (96,284);
INSERT INTO pelis_actors VALUES (96,285);
INSERT INTO pelis_actors VALUES (96,286);
INSERT INTO pelis_actors VALUES (96,287);
INSERT INTO pelis_actors VALUES (96,288);
INSERT INTO pelis_actors VALUES (96,289);
INSERT INTO pelis_actors VALUES (96,290);
INSERT INTO pelis_actors VALUES (97,186);
INSERT INTO pelis_actors VALUES (97,291);
INSERT INTO pelis_actors VALUES (97, 62);
INSERT INTO pelis_actors VALUES (97,292);
INSERT INTO pelis_actors VALUES (97,128);
INSERT INTO pelis_actors VALUES (98, 59);
INSERT INTO pelis_actors VALUES (98,124);
INSERT INTO pelis_actors VALUES (98,293);
INSERT INTO pelis_actors VALUES (99,294);
INSERT INTO pelis_actors VALUES (99, 88);
INSERT INTO pelis_actors VALUES (99,295);
INSERT INTO pelis_actors VALUES (99,296);
INSERT INTO pelis_actors VALUES (99,297);
INSERT INTO pelis_actors VALUES (100,298);
INSERT INTO pelis_actors VALUES (100,299);
INSERT INTO pelis_actors VALUES (100, 59);
INSERT INTO pelis_actors VALUES (101,300);
INSERT INTO pelis_actors VALUES (101,301);
INSERT INTO pelis_actors VALUES (101, 97);
INSERT INTO pelis_actors VALUES (102,302);
INSERT INTO pelis_actors VALUES (102,185);
INSERT INTO pelis_actors VALUES (102,303);
INSERT INTO pelis_actors VALUES (102,304);
INSERT INTO pelis_actors VALUES (102,305);
INSERT INTO pelis_actors VALUES (103, 65);
INSERT INTO pelis_actors VALUES (103,306);
INSERT INTO pelis_actors VALUES (103,307);
INSERT INTO pelis_actors VALUES (103,308);
INSERT INTO pelis_actors VALUES (104, 52);
INSERT INTO pelis_actors VALUES (104,309);
INSERT INTO pelis_actors VALUES (104,310);
INSERT INTO pelis_actors VALUES (104,311);
INSERT INTO pelis_actors VALUES (104,312);
INSERT INTO pelis_actors VALUES (104,313);
INSERT INTO pelis_actors VALUES (104,314);
INSERT INTO pelis_actors VALUES (104,315);
INSERT INTO pelis_actors VALUES (104,316);
INSERT INTO pelis_actors VALUES (104,317);
INSERT INTO pelis_actors VALUES (105,295);
INSERT INTO pelis_actors VALUES (105,305);
INSERT INTO pelis_actors VALUES (105,318);
INSERT INTO pelis_actors VALUES (105,319);
INSERT INTO pelis_actors VALUES (105,320);
INSERT INTO pelis_actors VALUES (106,321);
INSERT INTO pelis_actors VALUES (106,294);
INSERT INTO pelis_actors VALUES (106,295);
INSERT INTO pelis_actors VALUES (107,322);
INSERT INTO pelis_actors VALUES (107,323);
INSERT INTO pelis_actors VALUES (107,324);
INSERT INTO pelis_actors VALUES (107,325);
INSERT INTO pelis_actors VALUES (108,326);
INSERT INTO pelis_actors VALUES (108,327);
INSERT INTO pelis_actors VALUES (108,328);
INSERT INTO pelis_actors VALUES (109,329);
INSERT INTO pelis_actors VALUES (109,330);
INSERT INTO pelis_actors VALUES (109,331);
INSERT INTO pelis_actors VALUES (109,332);
INSERT INTO pelis_actors VALUES (110,294);
INSERT INTO pelis_actors VALUES (110,333);
INSERT INTO pelis_actors VALUES (110,334);
INSERT INTO pelis_actors VALUES (111,335);
INSERT INTO pelis_actors VALUES (111,336);
INSERT INTO pelis_actors VALUES (111,337);
INSERT INTO pelis_actors VALUES (112, 35);
INSERT INTO pelis_actors VALUES (112,338);
INSERT INTO pelis_actors VALUES (112,339);
INSERT INTO pelis_actors VALUES (112,172);
INSERT INTO pelis_actors VALUES (112,340);
INSERT INTO pelis_actors VALUES (112, 90);
INSERT INTO pelis_actors VALUES (113,341);
INSERT INTO pelis_actors VALUES (113,342);
INSERT INTO pelis_actors VALUES (113,343);
INSERT INTO pelis_actors VALUES (114, 75);
INSERT INTO pelis_actors VALUES (114,344);
INSERT INTO pelis_actors VALUES (114,345);
INSERT INTO pelis_actors VALUES (115,346);
INSERT INTO pelis_actors VALUES (115,347);
INSERT INTO pelis_actors VALUES (115,348);
INSERT INTO pelis_actors VALUES (116,349);
INSERT INTO pelis_actors VALUES (116,350);
INSERT INTO pelis_actors VALUES (116,351);
INSERT INTO pelis_actors VALUES (116,352);



-- Informació de títols, locales i estrenes
INSERT INTO titols VALUES (  1, 'en_US ', 'S', 'Citizen Kane', 				'01/05/1941');
INSERT INTO titols VALUES (  1, 'en_UK ', 'N', 'Citizen Kane', 				'24/01/1942');
INSERT INTO titols VALUES (  1, 'es_ES ', 'N', 'Ciudadano Kane', 			'11/02/1946');
INSERT INTO titols VALUES (  1, 'fr_FR ', 'N', 'Citizen Kane', 				'03/07/1946');
INSERT INTO titols VALUES (  1, 'it_IT ', 'N', 'Quarto potere', 			'14/04/1950');
INSERT INTO titols VALUES (  1, 'de_XWG', 'N', 'Citizen Kane',	 			'29/06/1962');

INSERT INTO titols VALUES (  2, 'en_US ', 'S', 'Casablanca', 				'26/11/1942');
INSERT INTO titols VALUES (  2, 'es_ES ', 'N', 'Casablanca',				'19/12/1946');
INSERT INTO titols VALUES (  2, 'ja_JP ', 'N', 'Casablanca',				'20/06/1946');
INSERT INTO titols VALUES (  2, 'it_IT ', 'N', 'Casablanca',				'04/10/1946');
INSERT INTO titols VALUES (  2, 'fr_FR ', 'N', 'Casablanca',				'23/05/1947');
INSERT INTO titols VALUES (  2, 'de_XWG', 'N', 'Casablanca', 				'29/08/1952');

INSERT INTO titols VALUES (  3, 'en_US ', 'S', 'The Godfather', 			'15/03/1972');
INSERT INTO titols VALUES (  3, 'ja_JP ', 'N', 'Godfather', 				'15/07/1972');
INSERT INTO titols VALUES (  3, 'de_XWG', 'N', 'Der Pate',	 			'24/08/1972');
INSERT INTO titols VALUES (  3, 'it_IT ', 'N', 'Il Padrino',	 			'14/09/1972');
INSERT INTO titols VALUES (  3, 'fr_FR ', 'N', 'Le Parrain',	 			'18/10/1972');
INSERT INTO titols VALUES (  3, 'es_ES ', 'N', 'El Padrino',				'20/10/1972');

INSERT INTO titols VALUES (  4, 'en_US ', 'S', 'Gone with the Wind', 			'15/12/1939');
INSERT INTO titols VALUES (  4, 'fr_FR ', 'N', 'Autant en Emporte Le Vent',		'20/05/1950');
INSERT INTO titols VALUES (  4, 'es_ES ', 'N', 'Lo que el Viento se Llevó',		'17/11/1950');
INSERT INTO titols VALUES (  4, 'it_IT ', 'N', 'Via col Vento',				'03/11/1951');
INSERT INTO titols VALUES (  4, 'ja_JP ', 'N', 'Gone with the Wind',			'10/09/1952');
INSERT INTO titols VALUES (  4, 'de_XWG', 'N', 'Vom Winde Verweht',			'15/01/1953');

INSERT INTO titols VALUES (  5, 'en_US ', 'S', '2001: A Space Odyssey', 		'02/04/1968');
INSERT INTO titols VALUES (  5, 'ja_JP ', 'N', '2001 nen: Uchuu no Tabi',		'11/04/1968');
INSERT INTO titols VALUES (  5, 'de_XWG', 'N', '2001: Odyssee im Weltraum',		'11/09/1968');
INSERT INTO titols VALUES (  5, 'fr_FR ', 'N', '2001, l''Odyssée de l''Espace',		'27/09/1968');
INSERT INTO titols VALUES (  5, 'es_ES ', 'N', '2001: Una Odisea del Espacio',		'17/10/1968');
INSERT INTO titols VALUES (  5, 'it_IT ', 'N', '2001: Odissea nello spazio',		'11/12/1968');

INSERT INTO titols VALUES (  6, 'en_UK ', 'S', 'Lawrence of Arabia', 			'10/12/1962');
INSERT INTO titols VALUES (  6, 'en_US ', 'N', 'Lawrence of Arabia', 			'16/12/1962');
INSERT INTO titols VALUES (  6, 'de_XWG', 'N', 'Lawrence von Arabien',			'15/03/1963');
INSERT INTO titols VALUES (  6, 'fr_FR ', 'N', 'Lawrence d''Arabie',			'15/03/1963');
INSERT INTO titols VALUES (  6, 'it_IT ', 'N', 'Lawrence d''Arabia',			'06/06/1963');
INSERT INTO titols VALUES (  6, 'ja_JP ', 'N', 'Arabia no Rorensu',			'21/12/1963');
INSERT INTO titols VALUES (  6, 'es_ES ', 'N', 'Lawrence de Arabia',			'01/10/1963');

INSERT INTO titols VALUES (  7, 'en_US ', 'S', 'The Wizard of Oz', 			'12/08/1939');
INSERT INTO titols VALUES (  7, 'es_ES ', 'N', 'El Mago de Oz',				'19/03/1945');
INSERT INTO titols VALUES (  7, 'fr_FR ', 'N', 'Le Magicien d''Oz',			'26/06/1946');
INSERT INTO titols VALUES (  7, 'it_IT ', 'N', 'Il Mago di Oz',				'04/12/1947');
INSERT INTO titols VALUES (  7, 'de_XWG', 'N', 'Das Zauberhafte Land',			'19/04/1951');
INSERT INTO titols VALUES (  7, 'ja_JP ', 'N', 'Ozu no Mahôtsukai',			'22/12/1954');

INSERT INTO titols VALUES (  8, 'en_US ', 'S', 'The Graduate', 				'21/12/1967');
INSERT INTO titols VALUES (  8, 'ja_JP ', 'N', 'The Graduate',				'22/06/1968');
INSERT INTO titols VALUES (  8, 'fr_FR ', 'N', 'Le Lauréat',				'04/09/1968');
INSERT INTO titols VALUES (  8, 'de_XWG', 'N', 'Die Reifeprüfung',			'06/09/1968');
INSERT INTO titols VALUES (  8, 'it_IT ', 'N', 'Il Laureato',				'11/09/1968');
INSERT INTO titols VALUES (  8, 'es_ES ', 'N', 'El Graduado',				'21/04/1969');

INSERT INTO titols VALUES (  9, 'ja_JP ', 'N', 'Hatoba',				'24/06/1954');
INSERT INTO titols VALUES (  9, 'en_US ', 'S', 'On the Waterfront', 			'28/06/1954');
INSERT INTO titols VALUES (  9, 'de_XWG', 'N', 'Die Faust im Nacken',			'05/11/1954');
INSERT INTO titols VALUES (  9, 'fr_FR ', 'N', 'Sur les Quais',				'14/01/1955');
INSERT INTO titols VALUES (  9, 'it_IT ', 'N', 'Fronte del Porto',			'28/01/1955');
INSERT INTO titols VALUES (  9, 'es_ES ', 'N', 'La Ley del Silencio',			NULL);

INSERT INTO titols VALUES ( 10, 'en_US ', 'S', 'Schindler''s List', 			'30/11/1993');
INSERT INTO titols VALUES ( 10, 'ja_JP ', 'N', 'Shindorâ no risuto',			'26/02/1994');
INSERT INTO titols VALUES ( 10, 'fr_FR ', 'N', 'La Liste de Schindler',			'02/03/1994');
INSERT INTO titols VALUES ( 10, 'de_DE ', 'N', 'Schindlers Liste',			'03/03/1994');
INSERT INTO titols VALUES ( 10, 'it_IT ', 'N', 'La Lista di Schindler',			'04/03/1994');
INSERT INTO titols VALUES ( 10, 'es_ES ', 'N', 'La Lista de Schindler',			'04/03/1994');

INSERT INTO titols VALUES ( 11, 'en_US ', 'S', 'Singin'' in the Rain', 			'27/03/1952');
INSERT INTO titols VALUES ( 11, 'it_IT ', 'N', 'Cantando sotto la Pioggia',		'07/01/1953');
INSERT INTO titols VALUES ( 11, 'de_XWG', 'N', 'Du Sollst mein Glücksstern Sein',	'30/03/1953');
INSERT INTO titols VALUES ( 11, 'es_ES ', 'N', 'Cantando Bajo la Lluvia',		'04/04/1953');
INSERT INTO titols VALUES ( 11, 'ja_JP ', 'N', 'Ame ni Uta Eba',			'15/04/1953');
INSERT INTO titols VALUES ( 11, 'fr_FR ', 'N', 'Chantons sous la Pluie',		'11/09/1953');

INSERT INTO titols VALUES ( 12, 'en_US ', 'S', 'It''s a Wonderful Life', 		'20/12/1946');
INSERT INTO titols VALUES ( 12, 'es_ES ', 'N', '¡Qué Bello es Vivir!',			'27/03/1948');
INSERT INTO titols VALUES ( 12, 'it_IT ', 'N', 'La Vita è Meravigliosa',		'24/06/1948');
INSERT INTO titols VALUES ( 12, 'fr_FR ', 'N', 'La Vie est Belle',			'28/07/1948');
INSERT INTO titols VALUES ( 12, 'ja_JP ', 'N', 'Subarashiki kana, jinsei!',		'17/02/1954');
INSERT INTO titols VALUES ( 12, 'de_XWG', 'N', 'Ist das Leben nicht Schön?',		'25/12/1962');

INSERT INTO titols VALUES ( 13, 'en_US ', 'S', 'Sunset Blvd.',	 			'10/08/1950');
INSERT INTO titols VALUES ( 13, 'it_IT ', 'N', 'Viale del Tramonto',			'29/03/1951');
INSERT INTO titols VALUES ( 13, 'de_XWG', 'N', 'Boulevard der Dämmerung',		'07/04/1951');
INSERT INTO titols VALUES ( 13, 'fr_FR ', 'N', 'Boulevard du Crépuscule',		'18/04/1951');
INSERT INTO titols VALUES ( 13, 'ja_JP ', 'N', 'Sansetto ôdôri',			'05/10/1951');
INSERT INTO titols VALUES ( 13, 'es_ES ', 'N', 'El Crepúsculo de los Dioses',		NULL);

INSERT INTO titols VALUES ( 14, 'en_UK ', 'S', 'The Bridge on the River Kwai', 		'02/10/1957');
INSERT INTO titols VALUES ( 14, 'en_US ', 'N', 'The Bridge on the River Kwai', 		'14/12/1957');
INSERT INTO titols VALUES ( 14, 'fr_FR ', 'N', 'Le Pont de la Rivière Kwai',		'18/12/1957');
INSERT INTO titols VALUES ( 14, 'ja_JP ', 'N', 'Senjô ni Kakeru Hashi',			'22/12/1957');
INSERT INTO titols VALUES ( 14, 'it_IT ', 'N', 'Il Ponte sul Fiume Kwai',		'30/01/1958');
INSERT INTO titols VALUES ( 14, 'de_XWG', 'N', 'Die Brücke am Kwai',			'07/03/1958');
INSERT INTO titols VALUES ( 14, 'es_ES ', 'N', 'El Puente sobre el Río Kwai',		'13/10/1958');

INSERT INTO titols VALUES ( 15, 'en_US ', 'S', 'Some Like It Hot', 			'29/03/1959');
INSERT INTO titols VALUES ( 15, 'fr_FR ', 'N', 'Certains l''Aiment Chaud',		'09/09/1959');
INSERT INTO titols VALUES ( 15, 'it_IT ', 'N', 'A Qualcuno Piace Ccaldo',		'16/09/1959');
INSERT INTO titols VALUES ( 15, 'ja_JP ', 'N', 'O Atsui no ga o Suki',			'14/04/1959');
INSERT INTO titols VALUES ( 15, 'de_XWG', 'N', 'Manche Mögen''s Heiß',			'17/09/1959');
INSERT INTO titols VALUES ( 15, 'es_ES ', 'N', 'Con Faldas y a lo Loco',		NULL);

INSERT INTO titols VALUES ( 16, 'en_US ', 'S', 'Star Wars', 				'25/05/1977');
INSERT INTO titols VALUES ( 16, 'fr_FR ', 'N', 'La Guerre des Étoiles',			'19/10/1977');
INSERT INTO titols VALUES ( 16, 'it_IT ', 'N', 'Guerre Stellari',			'21/10/1977');
INSERT INTO titols VALUES ( 16, 'es_ES ', 'N', 'La Guerra de las Galaxias',		'07/11/1977');
INSERT INTO titols VALUES ( 16, 'de_XWG', 'N', 'Krieg der Sterne',			'09/02/1978');
INSERT INTO titols VALUES ( 16, 'ja_JP ', 'N', 'Star Wars',				'30/06/1978');

INSERT INTO titols VALUES ( 17, 'en_US ', 'S', 'All About Eve', 			'13/10/1950');
INSERT INTO titols VALUES ( 17, 'fr_FR ', 'N', 'Ève',					'13/10/1950');
INSERT INTO titols VALUES ( 17, 'ja_JP ', 'N', 'Eve no Subete',				'21/09/1951');
INSERT INTO titols VALUES ( 17, 'it_IT ', 'N', 'Eva contro Eva',			'29/10/1951');
INSERT INTO titols VALUES ( 17, 'de_XWG', 'N', 'Alles über Eva',			'29/01/1952');
INSERT INTO titols VALUES ( 17, 'es_ES ', 'N', 'Eva al Desnudo',			'12/04/1952');

INSERT INTO titols VALUES ( 18, 'en_US ', 'S', 'The African Queen', 			'23/12/1951');
INSERT INTO titols VALUES ( 18, 'fr_FR ', 'N', 'La Reine Africaine',			'26/03/1952');
INSERT INTO titols VALUES ( 18, 'ja_JP ', 'N', 'The African Queen',			'23/08/1952');
INSERT INTO titols VALUES ( 18, 'it_IT ', 'N', 'La Regina d''Africa',			'18/12/1952');
INSERT INTO titols VALUES ( 18, 'de_XWG', 'N', 'African Queen',				'19/08/1958');
INSERT INTO titols VALUES ( 18, 'es_ES ', 'N', 'La Reina de Africa',			NULL);

INSERT INTO titols VALUES ( 19, 'en_US ', 'S', 'Psycho', 				'16/06/1960');
INSERT INTO titols VALUES ( 19, 'ja_JP ', 'N', 'Psycho',				'04/09/1960');
INSERT INTO titols VALUES ( 19, 'de_XWG', 'N', 'Psycho',				'07/10/1960');
INSERT INTO titols VALUES ( 19, 'fr_FR ', 'N', 'Psychose',				'02/11/1960');
INSERT INTO titols VALUES ( 19, 'it_IT ', 'N', 'Psyco',					'24/11/1960');
INSERT INTO titols VALUES ( 19, 'es_ES ', 'N', 'Psicosis',				'02/04/1961');

INSERT INTO titols VALUES ( 20, 'en_US ', 'S', 'Chinatown', 				'20/06/1974');
INSERT INTO titols VALUES ( 20, 'es_ES ', 'N', 'Chinatown',				'16/12/1974');
INSERT INTO titols VALUES ( 20, 'fr_FR ', 'N', 'Chinatown',				'18/12/1974');
INSERT INTO titols VALUES ( 20, 'de_XWG', 'N', 'Chinatown',				'19/12/1974');
INSERT INTO titols VALUES ( 20, 'it_IT ', 'N', 'Chinatown',				'17/01/1975');
INSERT INTO titols VALUES ( 20, 'ja_JP ', 'N', 'Chinatown',				'12/04/1975');

INSERT INTO titols VALUES ( 21, 'en_US ', 'S', 'One Flew Over the Cuckoo''s Nest', 	'19/11/1975');
INSERT INTO titols VALUES ( 21, 'fr_FR ', 'N', 'Vol au-dessus d''un Nid de Coucou',	'01/03/1976');
INSERT INTO titols VALUES ( 21, 'it_IT ', 'N', 'Qualcuno Volò sul Nido del Cuculo',	'12/03/1976');
INSERT INTO titols VALUES ( 21, 'de_XWG', 'N', 'Einer Flog über das Kuckucksnest',	'18/03/1976');
INSERT INTO titols VALUES ( 21, 'ja_JP ', 'N', 'Kakkou no su no ue de',			'03/04/1976');
INSERT INTO titols VALUES ( 21, 'es_ES ', 'N', 'Alguien Voló sobre el Nido del Cuco',	'07/10/1976');

INSERT INTO titols VALUES ( 22, 'en_US ', 'S', 'The Grapes of Wrath', 			'24/01/1940');
INSERT INTO titols VALUES ( 22, 'fr_FR ', 'N', 'Les Raisins de la Colère',		'31/12/1947');
INSERT INTO titols VALUES ( 22, 'it_IT ', 'N', 'Furore',				'11/10/1947');
INSERT INTO titols VALUES ( 22, 'de_XWG', 'N', 'Früchte des Zorns',			'27/03/1953');
INSERT INTO titols VALUES ( 22, 'ja_JP ', 'N', 'The Grapes of Wrath',			'12/01/1963');
INSERT INTO titols VALUES ( 22, 'es_ES ', 'N', 'Las Uvas de la Ira',			NULL);

INSERT INTO titols VALUES ( 23, 'en_US ', 'S', 'The Maltesse Falcon', 			'03/10/1941');
INSERT INTO titols VALUES ( 23, 'fr_FR ', 'N', 'Le Faucon Maltais',			'31/07/1946');
INSERT INTO titols VALUES ( 23, 'it_IT ', 'N', 'Il Mistero del Falco',			'05/04/1947');
INSERT INTO titols VALUES ( 23, 'ja_JP ', 'N', 'Maruta no Taka',			'26/01/1951');
INSERT INTO titols VALUES ( 23, 'de_XWG', 'N', 'Der Malteser Falke',			'03/03/1969');
INSERT INTO titols VALUES ( 23, 'es_ES ', 'N', 'El Halcón Maltés',			NULL);

INSERT INTO titols VALUES ( 24, 'en_US ', 'S', 'Raging Bull', 				'14/11/1980');
INSERT INTO titols VALUES ( 24, 'ja_JP ', 'N', 'Raging Bull',				'07/02/1981');
INSERT INTO titols VALUES ( 24, 'it_IT ', 'N', 'Toro Scatenato',			'12/02/1981');
INSERT INTO titols VALUES ( 24, 'fr_FR ', 'N', 'Raging Bull',				'11/03/1981');
INSERT INTO titols VALUES ( 24, 'de_XWG', 'N', 'Wie ein Wilder Stier',			'12/03/1981');
INSERT INTO titols VALUES ( 24, 'es_ES ', 'N', 'Toro Salvaje',				NULL);

INSERT INTO titols VALUES ( 25, 'en_US ', 'S', 'E.T.: The Extra-Terrestrial', 		'11/06/1981');
INSERT INTO titols VALUES ( 25, 'fr_FR ', 'N', 'E.T., l''extra-terrestre',		'01/12/1982');
INSERT INTO titols VALUES ( 25, 'es_ES ', 'N', 'E.T.: El Extraterrestre',		'06/12/1982');
INSERT INTO titols VALUES ( 25, 'it_IT ', 'N', 'E.T. l''extra-terrestre',		'07/12/1982');
INSERT INTO titols VALUES ( 25, 'de_XWG', 'N', 'E.T. - Der Außerirdische',		'09/12/1982');
INSERT INTO titols VALUES ( 25, 'ja_JP ', 'N', 'E.T.',					'05/04/1983');

INSERT INTO titols VALUES ( 26, 'en_US ', 'S', 'Dr. Strangelove', 			'29/01/1964');
INSERT INTO titols VALUES ( 26, 'fr_FR ', 'N', 'Docteur Folamour',			'10/04/1964');
INSERT INTO titols VALUES ( 26, 'de_XWG', 'N', 'Dr. Seltsam, oder wie ich Lernte, die Bombe zu Lieben',	'10/04/1964');
INSERT INTO titols VALUES ( 26, 'it_IT ', 'N', 'Il Dottor Stranamore, ovvero come Imparai a non Preoccuparmi e ad Amare la Momba', '14/05/1964');
INSERT INTO titols VALUES ( 26, 'ja_JP ', 'N', 'Hakase no ijô na aijô: Matawa watashi wa ikani shite shinpai suru no wo yamete suibaku wo aisuru you ni natta ka', '06/10/1964');
INSERT INTO titols VALUES ( 26, 'es_ES ', 'N', 'Teléfono Rojo: Volamos hacia Moscú',	'10/01/1966');

INSERT INTO titols VALUES ( 27, 'en_US ', 'S', 'Bonnie and Clyde', 			'13/08/1967');
INSERT INTO titols VALUES ( 27, 'de_XWG', 'N', 'Bonnie und Clyde',			'19/12/1967');
INSERT INTO titols VALUES ( 27, 'fr_FR ', 'N', 'Bonnie et Clyde',			'24/01/1968');
INSERT INTO titols VALUES ( 27, 'it_IT ', 'N', 'Gangster Story',			'09/02/1968');
INSERT INTO titols VALUES ( 27, 'ja_JP ', 'N', 'Oretachi ni asu wa nai',		'17/02/1968');
INSERT INTO titols VALUES ( 27, 'es_ES ', 'N', 'Bonnie and Clyde',			'26/08/1968');

INSERT INTO titols VALUES ( 28, 'en_US ', 'S', 'Apocalypse Now', 			'15/08/1979');
INSERT INTO titols VALUES ( 28, 'fr_FR ', 'N', 'Apocalypse Now',			'26/09/1979');
INSERT INTO titols VALUES ( 28, 'de_XWG', 'N', 'Apocalypse Now',			'04/10/1979');
INSERT INTO titols VALUES ( 28, 'es_ES ', 'N', 'Apocalypse Now',			'07/11/1979');
INSERT INTO titols VALUES ( 28, 'it_IT ', 'N', 'Apocalypse Now',			'18/12/1979');
INSERT INTO titols VALUES ( 28, 'ja_JP ', 'N', 'Jigoku no Mokushiroku',			'23/02/1980');

INSERT INTO titols VALUES ( 29, 'en_US ', 'S', 'Mr. Smith Goes to Washington', 		'17/10/1939');
INSERT INTO titols VALUES ( 29, 'fr_FR ', 'N', 'Monsieur Smith au Sénat',		'19/01/1940');
INSERT INTO titols VALUES ( 29, 'ja_JP ', 'N', 'Furanku Kyappurâ no Sumisu-san wa Washinton ni Itteimasu', '09/10/1941');
INSERT INTO titols VALUES ( 29, 'it_IT ', 'N', 'Mr. Smith va a Washington',		'04/01/1947');
INSERT INTO titols VALUES ( 29, 'es_ES ', 'N', 'Caballero sin Espada',			'16/04/1949');
INSERT INTO titols VALUES ( 29, 'de_XWG', 'N', 'Mr. Smith Geht nach Washington',	'21/05/1978');

INSERT INTO titols VALUES ( 30, 'en_US ', 'S', 'The Treasure of the Sierra Madre', 	'24/01/1948');
INSERT INTO titols VALUES ( 30, 'es_ES ', 'N', 'El Tesoro de Sierra Madre',		'20/10/1948');
INSERT INTO titols VALUES ( 30, 'it_IT ', 'N', 'Il Tesoro della Sierra Madre',		'15/12/1948');
INSERT INTO titols VALUES ( 30, 'ja_JP ', 'N', 'Ougon',					'07/05/1949');
INSERT INTO titols VALUES ( 30, 'de_XWG', 'N', 'Der Schatz der Sierra Madre',		'14/06/1949');
INSERT INTO titols VALUES ( 30, 'fr_FR ', 'N', 'Le Trésor de la Sierra Madre',		NULL);

INSERT INTO titols VALUES ( 31, 'en_US ', 'S', 'Annie Hall', 				'20/04/1977');
INSERT INTO titols VALUES ( 31, 'de_XWG', 'N', 'Der Stadtneurotiker',			'09/06/1977');
INSERT INTO titols VALUES ( 31, 'it_IT ', 'N', 'Io \& Annie',				'20/08/1977');
INSERT INTO titols VALUES ( 31, 'fr_FR ', 'N', 'Annie Hall',				'07/09/1977');
INSERT INTO titols VALUES ( 31, 'ja_JP ', 'N', 'Annie Hall',				'21/01/1978');
INSERT INTO titols VALUES ( 31, 'es_ES ', 'N', 'Annie Hall',				'22/02/1978');

INSERT INTO titols VALUES ( 32, 'en_US ', 'S', 'The Godfather: Part II', 		'12/12/1974');
INSERT INTO titols VALUES ( 32, 'ja_JP ', 'N', 'Godfather Part II',			'26/04/1975');
INSERT INTO titols VALUES ( 32, 'it_IT ', 'N', 'Il Padrino Parte Seconda',		'20/06/1975');
INSERT INTO titols VALUES ( 32, 'fr_FR ', 'N', 'Le Parrain, 2ème Partie',		'27/08/1975');
INSERT INTO titols VALUES ( 32, 'de_XWG', 'N', 'Der Pate 2',				'25/09/1975');
INSERT INTO titols VALUES ( 32, 'es_ES ', 'N', 'El Padrino: Parte II',			NULL);

INSERT INTO titols VALUES ( 33, 'en_US ', 'S', 'High Noon', 				'24/07/1952');
INSERT INTO titols VALUES ( 33, 'ja_JP ', 'N', 'High Noon',				'17/09/1952');
INSERT INTO titols VALUES ( 33, 'fr_FR ', 'N', 'Le Train Sifflera 3 Fois',		'26/09/1952');
INSERT INTO titols VALUES ( 33, 'de_XWG', 'N', 'Zwölf Uhr Mittags',			'09/01/1953');
INSERT INTO titols VALUES ( 33, 'it_IT ', 'N', 'Mezzogiorno di Fuoco',			'26/02/1953');
INSERT INTO titols VALUES ( 33, 'es_ES ', 'N', 'Solo ante el Peligro',			NULL);

INSERT INTO titols VALUES ( 34, 'en_US ', 'S', 'To Kill a Mockingbird', 		'25/12/1962');
INSERT INTO titols VALUES ( 34, 'fr_FR ', 'N', 'Du Silence et des Ombres',		'29/05/1963');
INSERT INTO titols VALUES ( 34, 'ja_JP ', 'N', 'Arabama Monogatari',			'22/06/1963');
INSERT INTO titols VALUES ( 34, 'de_XWG', 'N', 'Wer die Nachtigall Stört',		'28/06/1963');
INSERT INTO titols VALUES ( 34, 'it_IT ', 'N', 'Il Buio oltre la Siepe',		'19/07/1963');
INSERT INTO titols VALUES ( 34, 'es_ES ', 'N', 'Matar a un Ruiseñor',			NULL);

INSERT INTO titols VALUES ( 35, 'en_US ', 'S', 'It Happened One Night', 		'22/02/1934');
INSERT INTO titols VALUES ( 35, 'es_ES ', 'N', 'Sucedió una Noche',			'16/10/1934');
INSERT INTO titols VALUES ( 35, 'fr_FR ', 'N', 'New York - Miami',			'12/09/1934');
INSERT INTO titols VALUES ( 35, 'it_IT ', 'N', 'Accadde una Notte',			'14/12/1934');
INSERT INTO titols VALUES ( 35, 'ja_JP ', 'N', 'It Happened One Night',			'29/08/1934');
INSERT INTO titols VALUES ( 35, 'de_DE ', 'N', 'Es Geschah in einer Nacht',		'28/03/1935');

INSERT INTO titols VALUES ( 36, 'en_US ', 'S', 'Midnight Cowboy', 			'25/05/1969');
INSERT INTO titols VALUES ( 36, 'de_XWG', 'N', 'Asphalt-Cowboy',			'18/07/1969');
INSERT INTO titols VALUES ( 36, 'fr_FR ', 'N', 'Macadam Cow-boy',			'15/10/1969');
INSERT INTO titols VALUES ( 36, 'ja_JP ', 'N', 'Mayonaka no Kâbôi',			'18/10/1969');
INSERT INTO titols VALUES ( 36, 'it_IT ', 'N', 'Un Uomo da Marciapiede',		'21/10/1969');
INSERT INTO titols VALUES ( 36, 'es_ES ', 'N', 'Cowboy de Medianoche',			NULL);

INSERT INTO titols VALUES ( 37, 'en_US ', 'S', 'The Best Years of Our Lives', 		'21/11/1946');
INSERT INTO titols VALUES ( 37, 'fr_FR ', 'N', 'Les Plus Belles Années de Notre Vie',	'03/10/1947');
INSERT INTO titols VALUES ( 37, 'es_ES ', 'N', 'Los Mejores Años de Nuestra Vida',	'11/12/1947');
INSERT INTO titols VALUES ( 37, 'it_IT ', 'N', 'I Migliori Anni della Nostra Vita',	'28/03/1948');
INSERT INTO titols VALUES ( 37, 'de_DE ', 'N', 'Die Besten Jahre Unseres Lebens',	'01/06/1948');
INSERT INTO titols VALUES ( 37, 'ja_JP ', 'N', 'The Best Years of Our Lives',		'15/06/1948');

INSERT INTO titols VALUES ( 38, 'en_US ', 'S', 'Double Indemnity', 			'24/04/1944');
INSERT INTO titols VALUES ( 38, 'fr_FR ', 'N', 'Assurance sur la Mort',			'31/07/1945');
INSERT INTO titols VALUES ( 38, 'it_IT ', 'N', 'La Fiamma del Peccato',			'09/08/1947');
INSERT INTO titols VALUES ( 38, 'de_XWG', 'N', 'Frau ohne Gewissen',			'06/06/1950');
INSERT INTO titols VALUES ( 38, 'ja_JP ', 'N', 'Shinya no Kokuhaku',			'15/12/1953');
INSERT INTO titols VALUES ( 38, 'es_ES ', 'N', 'Perdición',				NULL);

INSERT INTO titols VALUES ( 39, 'en_US ', 'S', 'Doctor Zhivago', 			'22/12/1965');
INSERT INTO titols VALUES ( 39, 'ja_JP ', 'N', 'Doctor Zhivago',			'18/06/1966');
INSERT INTO titols VALUES ( 39, 'de_XWG', 'N', 'Doktor Schiwago',			'05/10/1966');
INSERT INTO titols VALUES ( 39, 'es_ES ', 'N', 'Doctor Zhivago',			'30/10/1966');
INSERT INTO titols VALUES ( 39, 'fr_FR ', 'N', 'Le Docteur Jivago',			'07/12/1966');
INSERT INTO titols VALUES ( 39, 'it_IT ', 'N', 'Il dottor Zivago',			'10/12/1966');

INSERT INTO titols VALUES ( 40, 'en_US ', 'S', 'North by Northwest', 			'17/07/1959');
INSERT INTO titols VALUES ( 40, 'ja_JP ', 'N', 'Hokuhokusei ni Shinro wo Tore',		'17/09/1959');
INSERT INTO titols VALUES ( 40, 'fr_FR ', 'N', 'La Mort aux Trousses',			'21/10/1959');
INSERT INTO titols VALUES ( 40, 'it_IT ', 'N', 'Intrigo Internazionale',		'27/11/1959');
INSERT INTO titols VALUES ( 40, 'de_XWG', 'N', 'Der Unsichtbare Dritte',		'18/12/1959');
INSERT INTO titols VALUES ( 40, 'es_ES ', 'N', 'Con la Muerte en los Talones',		NULL);

INSERT INTO titols VALUES ( 41, 'en_US ', 'S', 'West Side Story', 			'18/10/1961');
INSERT INTO titols VALUES ( 41, 'ja_JP ', 'N', 'West Side Monogatari',			'23/12/1961');
INSERT INTO titols VALUES ( 41, 'it_IT ', 'N', 'West Side Story',			'23/02/1962');
INSERT INTO titols VALUES ( 41, 'fr_FR ', 'N', 'West Side Story',			'03/03/1962');
INSERT INTO titols VALUES ( 41, 'de_XWG', 'N', 'West Side Story',			'13/09/1962');
INSERT INTO titols VALUES ( 41, 'es_ES ', 'N', 'West Side Story',			'28/02/1963');

INSERT INTO titols VALUES ( 42, 'en_US ', 'S', 'Rear Window', 				'01/08/1954');
INSERT INTO titols VALUES ( 42, 'ja_JP ', 'N', 'Uramado',				'14/01/1955');
INSERT INTO titols VALUES ( 42, 'fr_FR ', 'N', 'Fenêtre sur Cour',			'01/04/1955');
INSERT INTO titols VALUES ( 42, 'de_XWG', 'N', 'Das Fenster zum Hof',			'08/04/1955');
INSERT INTO titols VALUES ( 42, 'it_IT ', 'N', 'La Finestra sul Cortile',		'14/04/1955');
INSERT INTO titols VALUES ( 42, 'es_ES ', 'N', 'La Ventana Indiscreta',			NULL);

INSERT INTO titols VALUES ( 43, 'en_US ', 'S', 'King Kong', 				'07/03/1933');
INSERT INTO titols VALUES ( 43, 'ja_JP ', 'N', 'King Kong',				'14/09/1933');
INSERT INTO titols VALUES ( 43, 'fr_FR ', 'N', 'King Kong', 				'29/09/1933');
INSERT INTO titols VALUES ( 43, 'it_IT ', 'N', 'King Kong',				'13/10/1933');
INSERT INTO titols VALUES ( 43, 'de_DE ', 'N', 'Die Fabel von King Kong - Ein Amerikanischer Trick- und Sensationsfilm', '01/12/1933');
INSERT INTO titols VALUES ( 43, 'es_ES ', 'N', 'King Kong',				NULL);

INSERT INTO titols VALUES ( 44, 'en_US ', 'S', 'The Birth of a Nation', 		'08/02/1915');
INSERT INTO titols VALUES ( 44, 'fr_FR ', 'N', 'Naissance d''une Nation',		'22/10/1920');
INSERT INTO titols VALUES ( 44, 'es_ES ', 'N', 'El Nacimiento de una Nación',		'13/10/1921');
INSERT INTO titols VALUES ( 44, 'ja_JP ', 'N', 'Kokumin no Sôsei',			'25/04/1924');
INSERT INTO titols VALUES ( 44, 'it_IT ', 'N', 'La Nascita di una Nazione',		NULL);
INSERT INTO titols VALUES ( 44, 'de_XWG', 'N', 'Die Geburt einer Nation',		NULL);

INSERT INTO titols VALUES ( 45, 'en_US ', 'S', 'A Streetcar Named Desire', 		'18/09/1951');
INSERT INTO titols VALUES ( 45, 'de_XWG', 'N', 'Endstation Sehnsucht',			'01/12/1951');
INSERT INTO titols VALUES ( 45, 'it_IT ', 'N', 'Un Tram che si Chiama Desiderio',	'18/01/1952');
INSERT INTO titols VALUES ( 45, 'fr_FR ', 'N', 'Un Tramway Nommé Désir',		'28/03/1952');
INSERT INTO titols VALUES ( 45, 'ja_JP ', 'N', 'Yokubô Toiu na no Densha',		'10/05/1952');
INSERT INTO titols VALUES ( 45, 'es_ES ', 'N', 'Un Tranvía Llamado Deseo',		NULL);

INSERT INTO titols VALUES ( 46, 'en_US ', 'S', 'A Clockwork Orange', 			'19/12/1971');
INSERT INTO titols VALUES ( 46, 'de_XWG', 'N', 'Uhrwerk Orange',			'23/03/1972');
INSERT INTO titols VALUES ( 46, 'fr_FR ', 'N', 'Orange Mécanique',			'01/04/1972');
INSERT INTO titols VALUES ( 46, 'ja_JP ', 'N', 'Tokei Jikake no Orenji',		'29/04/1972');
INSERT INTO titols VALUES ( 46, 'it_IT ', 'N', 'Arancia Meccanica',			'07/09/1972');
INSERT INTO titols VALUES ( 46, 'es_ES ', 'N', 'La Naranja Mecánica',			'16/06/1975');

INSERT INTO titols VALUES ( 47, 'en_US ', 'S', 'Taxi Driver', 				'08/02/1976');
INSERT INTO titols VALUES ( 47, 'fr_FR ', 'N', 'Taxi Driver',				'02/06/1976');
INSERT INTO titols VALUES ( 47, 'it_IT ', 'N', 'Taxi Driver',				'27/08/1976');
INSERT INTO titols VALUES ( 47, 'ja_JP ', 'N', 'Taxi Driver',				'18/09/1976');
INSERT INTO titols VALUES ( 47, 'de_XWG', 'N', 'Taxi Driver',				'07/10/1976');
INSERT INTO titols VALUES ( 47, 'es_ES ', 'N', 'Taxi Driver',				'10/03/1977');

INSERT INTO titols VALUES ( 48, 'en_US ', 'S', 'Jaws', 					'20/06/1975');
INSERT INTO titols VALUES ( 48, 'ja_JP ', 'N', 'Jaws',					'13/12/1975');
INSERT INTO titols VALUES ( 48, 'de_XWG', 'N', 'Der Weiße Hai',				'18/12/1975');
INSERT INTO titols VALUES ( 48, 'it_IT ', 'N', 'Lo Squalo',				'27/12/1975');
INSERT INTO titols VALUES ( 48, 'fr_FR ', 'N', 'Les Dents de la Mer',			'01/01/1976');
INSERT INTO titols VALUES ( 48, 'es_ES ', 'N', 'Tiburón',				NULL);

INSERT INTO titols VALUES ( 49, 'en_US ', 'S', 'Snow White and the Seven Dwarfs', 	'21/12/1937');
INSERT INTO titols VALUES ( 49, 'fr_FR ', 'N', 'Blanche Neige et les Sept Nains',	'04/05/1938');
INSERT INTO titols VALUES ( 49, 'it_IT ', 'N', 'Biancaneve e i Sette Nani',		'08/08/1938');
INSERT INTO titols VALUES ( 49, 'es_ES ', 'N', 'Blancanieves y los Siete Enanitos',	'06/10/1941');
INSERT INTO titols VALUES ( 49, 'ja_JP ', 'N', 'Shirayuki Hime',			'26/09/1950');
INSERT INTO titols VALUES ( 49, 'de_XWG', 'N', 'Schneewittchen und die Sieben Zwerge',	'24/02/1950');

INSERT INTO titols VALUES ( 50, 'en_US ', 'S', 'Butch Cassidy and the Sundance Kid', 	'24/09/1969');
INSERT INTO titols VALUES ( 50, 'de_XWG', 'N', 'Butch Cassidy und Sundance Kid',	'10/10/1969');
INSERT INTO titols VALUES ( 50, 'ja_JP ', 'N', 'Asu ni Mukatte ute!',			'07/11/1969');
INSERT INTO titols VALUES ( 50, 'fr_FR ', 'N', 'Butch Cassidy et le Kid',		'06/02/1970');
INSERT INTO titols VALUES ( 50, 'it_IT ', 'N', 'Butch Cassidy',				'07/02/1970');
INSERT INTO titols VALUES ( 50, 'es_ES ', 'N', 'Dos Hombres y un Destino',		NULL);

INSERT INTO titols VALUES ( 51, 'ja_JP ', 'S', 'Shichinin no samurai', 			'26/04/1954');
INSERT INTO titols VALUES ( 51, 'fr_FR ', 'N', 'Les Sept Samouraïs',			'30/11/1955');
INSERT INTO titols VALUES ( 51, 'en_US ', 'N', 'Seven Samurai',				'19/11/1956');
INSERT INTO titols VALUES ( 51, 'de_XWG', 'N', 'Die Sieben Samurai',			'13/07/1962');
INSERT INTO titols VALUES ( 51, 'es_ES ', 'N', 'Los Siete Samuráis',			NULL);
INSERT INTO titols VALUES ( 51, 'it_IT ', 'N', 'I Sette Samurai',			NULL);

INSERT INTO titols VALUES ( 52, 'en_US ', 'S', 'The Philadelphia Story', 		'26/12/1940');
INSERT INTO titols VALUES ( 52, 'it_IT ', 'N', 'Scandalo a Filadelfia',			'10/01/1946');
INSERT INTO titols VALUES ( 52, 'de_XWG', 'N', 'Die Nacht vor der Hochzeit',		'07/02/1950');
INSERT INTO titols VALUES ( 52, 'ja_JP ', 'N', 'The Philadelphia Story',		'24/02/1948');
INSERT INTO titols VALUES ( 52, 'fr_FR ', 'N', 'Indiscrétions',				'02/04/1947');
INSERT INTO titols VALUES ( 52, 'es_ES ', 'N', 'Historias De Philadelphia',		NULL);

INSERT INTO titols VALUES ( 53, 'en_US ', 'S', 'From Here to Eternity', 		'05/08/1953');
INSERT INTO titols VALUES ( 53, 'ja_JP ', 'N', 'From Here to Eternity',			'10/11/1953');
INSERT INTO titols VALUES ( 53, 'de_XWG', 'N', 'Verdammt in alle Ewigkeit',		'06/02/1954');
INSERT INTO titols VALUES ( 53, 'it_IT ', 'N', 'Da qui all''Eternità',			'05/03/1954');
INSERT INTO titols VALUES ( 53, 'fr_FR ', 'N', 'Tant qu''il y Aura des Hommes',		'25/03/1954');
INSERT INTO titols VALUES ( 53, 'es_ES ', 'N', 'De Aquí a la Eternidad',		NULL);

INSERT INTO titols VALUES ( 54, 'en_US ', 'S', 'Amadeus', 				'06/09/1984');
INSERT INTO titols VALUES ( 54, 'de_XWG', 'N', 'Amadeus',				'26/10/1984');
INSERT INTO titols VALUES ( 54, 'fr_FR ', 'N', 'Amadeus',				'31/10/1984');
INSERT INTO titols VALUES ( 54, 'it_IT ', 'N', 'Amadeus',				'21/12/1984');
INSERT INTO titols VALUES ( 54, 'ja_JP ', 'N', 'Amadeus',				'16/02/1985');
INSERT INTO titols VALUES ( 54, 'es_ES ', 'N', 'Amadeus',				'01/03/1985');

INSERT INTO titols VALUES ( 55, 'en_US ', 'S', 'All Quiet on the Western Front', 	'21/04/1930');
INSERT INTO titols VALUES ( 55, 'ja_JP ', 'N', 'All Quiet on the Western Front',	'24/10/1930');
INSERT INTO titols VALUES ( 55, 'fr_FR ', 'N', 'À l''Ouest Rien de Nouveau',		'03/12/1930');
INSERT INTO titols VALUES ( 55, 'de_DE ', 'N', 'Im Westen Nichts Neues',		'04/12/1930');
INSERT INTO titols VALUES ( 55, 'it_IT ', 'N', 'All''Ovest Niente di Nuovo',		'16/01/1931');
INSERT INTO titols VALUES ( 55, 'es_ES ', 'N', 'Sin Novedad en el Frente',		NULL);

INSERT INTO titols VALUES ( 56, 'en_US ', 'S', 'The Sound of Music', 			'02/03/1965');
INSERT INTO titols VALUES ( 56, 'ja_JP ', 'N', 'The Sound of Music',			'19/06/1965');
INSERT INTO titols VALUES ( 56, 'de_XWG', 'N', 'Meine Lieder, meine Träume',		'25/12/1965');
INSERT INTO titols VALUES ( 56, 'it_IT ', 'N', 'Tutti Insieme Appassionatamente',	'30/12/1965');
INSERT INTO titols VALUES ( 56, 'fr_FR ', 'N', 'La Mélodie du Bonheur',			'17/02/1966');
INSERT INTO titols VALUES ( 56, 'es_ES ', 'N', 'Sonrisas y Lágrimas',			NULL);

INSERT INTO titols VALUES ( 57, 'en_UK ', 'S', 'The Third Man', 			'31/08/1949');
INSERT INTO titols VALUES ( 57, 'fr_FR ', 'N', 'Le Toisième Homme',			'12/10/1949');
INSERT INTO titols VALUES ( 57, 'de_XWG', 'N', 'Der Dritte Mann',			'06/01/1950');
INSERT INTO titols VALUES ( 57, 'it_IT ', 'N', 'Il Terzo Uomo',				'19/01/1950');
INSERT INTO titols VALUES ( 57, 'en_US ', 'N', 'The Third Man', 			'02/02/1950');
INSERT INTO titols VALUES ( 57, 'es_ES ', 'N', 'El Tercer Hombre',			'08/04/1950');
INSERT INTO titols VALUES ( 57, 'ja_JP ', 'N', 'Daisan no Otoko',			'03/09/1952');

INSERT INTO titols VALUES ( 58, 'en_US ', 'S', 'Fantasia', 				'13/11/1940');
INSERT INTO titols VALUES ( 58, 'es_ES ', 'N', 'Fantasia',				'23/03/1946');
INSERT INTO titols VALUES ( 58, 'it_IT ', 'N', 'Fantasia',				'12/04/1946');
INSERT INTO titols VALUES ( 58, 'fr_FR ', 'N', 'Fantasia',				'01/11/1946');
INSERT INTO titols VALUES ( 58, 'de_XWG', 'N', 'Fantasia',				'10/10/1952');
INSERT INTO titols VALUES ( 58, 'ja_JP ', 'N', 'Fantajia',				'23/09/1955');

INSERT INTO titols VALUES ( 59, 'en_US ', 'S', 'Rebel without a Cause', 		'27/10/1955');
INSERT INTO titols VALUES ( 59, 'fr_FR ', 'N', 'La Fureur de Vivre',			'28/03/1956');
INSERT INTO titols VALUES ( 59, 'de_XWG', 'N', '...denn sie wissen nicht, was sie tun',	'30/03/1956');
INSERT INTO titols VALUES ( 59, 'ja_JP ', 'N', 'Rebel Without a Cause',			'18/04/1956');
INSERT INTO titols VALUES ( 59, 'it_IT ', 'N', 'Gioventù Bruciata',			'27/04/1956');
INSERT INTO titols VALUES ( 59, 'es_ES ', 'N', 'Rebelde sin Causa',			'20/02/1964');

INSERT INTO titols VALUES ( 60, 'en_US ', 'S', 'Raiders of the Lost Ark', 		'12/06/1981');
INSERT INTO titols VALUES ( 60, 'fr_FR ', 'N', 'Les Aventuriers de l''Arche Perdue',	'16/09/1981');
INSERT INTO titols VALUES ( 60, 'it_IT ', 'N', 'I Predatori dell''Arca Perduta',	'22/10/1981');
INSERT INTO titols VALUES ( 60, 'de_XWG', 'N', 'Jäger des Verlorenen Schatzes',		'29/10/1981');
INSERT INTO titols VALUES ( 60, 'ja_JP ', 'N', 'Reidâzu/ushina wareta âku',		'19/12/1981');
INSERT INTO titols VALUES ( 60, 'es_ES ', 'N', 'En Busca del Arca Perdida',		NULL);

INSERT INTO titols VALUES ( 61, 'en_US ', 'S', 'Vertigo', 				'09/05/1958');
INSERT INTO titols VALUES ( 61, 'ja_JP ', 'N', 'Memai',					'07/10/1958');
INSERT INTO titols VALUES ( 61, 'fr_FR ', 'N', 'Sueurs Froides',			'12/12/1958');
INSERT INTO titols VALUES ( 61, 'it_IT ', 'N', 'La Donna che Visse due Volte',		'22/01/1959');
INSERT INTO titols VALUES ( 61, 'de_XWG', 'N', 'Vertigo - Aus dem Reich der Toten',	'03/02/1959');
INSERT INTO titols VALUES ( 61, 'es_ES ', 'N', 'Vértigo (de entre los Muertos)',	NULL);

INSERT INTO titols VALUES ( 62, 'en_US ', 'S', 'Tootsie', 				'01/12/1982');
INSERT INTO titols VALUES ( 62, 'fr_FR ', 'N', 'Tootsie',				'02/03/1983');
INSERT INTO titols VALUES ( 62, 'it_IT ', 'N', 'Tootsie',				'17/03/1983');
INSERT INTO titols VALUES ( 62, 'de_XWG', 'N', 'Tootsie',				'25/03/1983');
INSERT INTO titols VALUES ( 62, 'ja_JP ', 'N', 'Tootsie',				'16/04/1983');
INSERT INTO titols VALUES ( 62, 'es_ES ', 'N', 'Tootsie',				NULL);

INSERT INTO titols VALUES ( 63, 'en_US ', 'S', 'Stagecoach', 				'15/02/1939');
INSERT INTO titols VALUES ( 63, 'fr_FR ', 'N', 'La Chevauchée Fantastique',		'24/03/1939');
INSERT INTO titols VALUES ( 63, 'it_IT ', 'N', 'Ombre Rosse',				'05/01/1940');
INSERT INTO titols VALUES ( 63, 'ja_JP ', 'N', 'Stagecoach',				'19/06/1940');
INSERT INTO titols VALUES ( 63, 'de_XWG', 'N', 'Höllenfahrt nach Santa Fé',		'13/10/1950');
INSERT INTO titols VALUES ( 63, 'es_ES ', 'N', 'La Diligencia',				NULL);

INSERT INTO titols VALUES ( 64, 'en_US ', 'S', 'Close Encounters of the Third Kind', 	'15/11/1977');
INSERT INTO titols VALUES ( 64, 'fr_FR ', 'N', 'Rencontres du Troisième Type',		'24/02/1978');
INSERT INTO titols VALUES ( 64, 'it_IT ', 'N', 'Incontri Ravvicinati del Terzo Tipo',	'24/02/1978');
INSERT INTO titols VALUES ( 64, 'ja_JP ', 'N', 'Michi Tono Sôgû',			'25/02/1978');
INSERT INTO titols VALUES ( 64, 'de_XWG', 'N', 'Unheimliche Begegnung der Dritten Art', '06/03/1978');
INSERT INTO titols VALUES ( 64, 'es_ES ', 'N', 'Encuentros en la Tercera Fase',		'17/03/1978');

INSERT INTO titols VALUES ( 65, 'en_US ', 'S', 'The Silence of the Lambs', 		'30/01/1991');
INSERT INTO titols VALUES ( 65, 'de_DE ', 'N', 'Das Schweigen der Lämmer',		'15/02/1991');
INSERT INTO titols VALUES ( 65, 'fr_FR ', 'N', 'Le Silence des Agneaux',		'10/04/1991');
INSERT INTO titols VALUES ( 65, 'it_IT ', 'N', 'Il Silenzio degli Innocenti',		'12/04/1991');
INSERT INTO titols VALUES ( 65, 'ja_JP ', 'N', 'Hitsujitachi no Chinmoku',		'22/06/1991');
INSERT INTO titols VALUES ( 65, 'es_ES ', 'N', 'El Silencio de los Corderos',		'06/09/1991');

INSERT INTO titols VALUES ( 66, 'en_US ', 'S', 'Network', 				'14/11/1976');
INSERT INTO titols VALUES ( 66, 'ja_JP ', 'N', 'Network',				'29/01/1977');
INSERT INTO titols VALUES ( 66, 'de_XWG', 'N', 'Network',				'10/03/1977');
INSERT INTO titols VALUES ( 66, 'fr_FR ', 'N', 'Network, main basse sur la T.V.',	'16/03/1977');
INSERT INTO titols VALUES ( 66, 'es_ES ', 'N', 'Network (un Mundo Implacable)',		'16/05/1977');
INSERT INTO titols VALUES ( 66, 'it_IT ', 'N', 'Quinto Potere',				'04/11/1977');

INSERT INTO titols VALUES ( 67, 'en_US ', 'S', 'The Manchurian Candidate', 		'24/10/1962');
INSERT INTO titols VALUES ( 67, 'fr_FR ', 'N', 'Un Crime dans la Tête',			'23/11/1962');
INSERT INTO titols VALUES ( 67, 'ja_JP ', 'N', 'Kagenaki Sogekisha',			'09/02/1963');
INSERT INTO titols VALUES ( 67, 'de_XWG', 'N', 'Botschafter der Angst',			'01/03/1963');
INSERT INTO titols VALUES ( 67, 'it_IT ', 'N', 'Va'' e Uccidi',				'14/03/1964');
INSERT INTO titols VALUES ( 67, 'es_ES ', 'N', 'El Mensajero del Miedo',		NULL);

INSERT INTO titols VALUES ( 68, 'en_US ', 'S', 'An American in Paris', 			'04/10/1951');
INSERT INTO titols VALUES ( 68, 'ja_JP ', 'N', 'An American in Paris',			'17/05/1952');
INSERT INTO titols VALUES ( 68, 'fr_FR ', 'N', 'Un Américain à Paris',			'30/07/1952');
INSERT INTO titols VALUES ( 68, 'it_IT ', 'N', 'Un Americano a Parigi',			'06/09/1952');
INSERT INTO titols VALUES ( 68, 'de_XWG', 'N', 'Ein Amerikaner in Paris',		'24/12/1952');
INSERT INTO titols VALUES ( 68, 'es_ES ', 'N', 'Un Americano en Paris',			NULL);

INSERT INTO titols VALUES ( 69, 'en_US ', 'S', 'Shane', 				'23/04/1953');
INSERT INTO titols VALUES ( 69, 'it_IT ', 'N', 'Il Cavaliere della Valle Solitaria',	'24/09/1953');
INSERT INTO titols VALUES ( 69, 'fr_FR ', 'N', 'L''homme des Vallées Perdues',		'15/10/1953');
INSERT INTO titols VALUES ( 69, 'ja_JP ', 'N', 'Shane',					'20/10/1953');
INSERT INTO titols VALUES ( 69, 'de_XWG', 'N', 'Mein grosser Freund Shane',		'23/10/1953');
INSERT INTO titols VALUES ( 69, 'es_ES ', 'N', 'Raíces Profundas',			'12/07/1954');

INSERT INTO titols VALUES ( 70, 'en_US ', 'S', 'The French Connection', 		'07/10/1971');
INSERT INTO titols VALUES ( 70, 'fr_FR ', 'N', 'French Connection',			'14/01/1972');
INSERT INTO titols VALUES ( 70, 'de_XWG', 'N', 'French Connection - Brennpunkt Brooklyn', '14/01/1972');
INSERT INTO titols VALUES ( 70, 'ja_JP ', 'N', 'French Connection',			'12/02/1972');
INSERT INTO titols VALUES ( 70, 'it_IT ', 'N', 'Il Braccio Violento della Legge',	'03/03/1972');
INSERT INTO titols VALUES ( 70, 'es_ES ', 'N', 'Contra el Imperio de la Droga',		NULL);

INSERT INTO titols VALUES ( 71, 'en_US ', 'S', 'Forrest Gump', 				'23/06/1994');
INSERT INTO titols VALUES ( 71, 'es_ES ', 'N', 'Forrest Gump',				'23/09/1994');
INSERT INTO titols VALUES ( 71, 'fr_FR ', 'N', 'Forrest Gump',				'05/10/1994');
INSERT INTO titols VALUES ( 71, 'it_IT ', 'N', 'Forrest Gump',				'06/10/1994');
INSERT INTO titols VALUES ( 71, 'de_DE ', 'N', 'Forrest Gump',				'13/10/1994');
INSERT INTO titols VALUES ( 71, 'ja_JP ', 'N', 'Forrest Gump',				'18/02/1995');

INSERT INTO titols VALUES ( 72, 'en_US ', 'S', 'Ben-Hur', 				'18/11/1959');
INSERT INTO titols VALUES ( 72, 'ja_JP ', 'N', 'Ben-Hur',				'30/03/1960');
INSERT INTO titols VALUES ( 72, 'fr_FR ', 'N', 'Ben-Hur',				'07/10/1960');
INSERT INTO titols VALUES ( 72, 'de_XWG', 'N', 'Ben Hur',				'14/10/1960');
INSERT INTO titols VALUES ( 72, 'it_IT ', 'N', 'Ben-Hur',				'21/10/1960');
INSERT INTO titols VALUES ( 72, 'es_ES ', 'N', 'Ben-Hur',				NULL);

INSERT INTO titols VALUES ( 73, 'en_US ', 'S', 'Wuthering Heights', 			'24/03/1939');
INSERT INTO titols VALUES ( 73, 'fr_FR ', 'N', 'Les Hauts de Hurlevent',		'03/05/1939');
INSERT INTO titols VALUES ( 73, 'it_IT ', 'N', 'Cime Tempestose',			'22/12/1945');
INSERT INTO titols VALUES ( 73, 'de_XWG', 'N', 'Stürmische Höhen',			'28/07/1950');
INSERT INTO titols VALUES ( 73, 'ja_JP ', 'N', 'Wuthering Heights',			'09/12/1950');
INSERT INTO titols VALUES ( 73, 'es_ES ', 'N', 'Cumbres Borrascosas',			NULL);

INSERT INTO titols VALUES ( 74, 'en_US ', 'S', 'The Gold Rush', 			'26/06/1925');
INSERT INTO titols VALUES ( 74, 'es_ES ', 'N', 'La Quimera del Oro',			'08/02/1926');
INSERT INTO titols VALUES ( 74, 'fr_FR ', 'N', 'La Ruée vers l''Or',			'09/10/1925');
INSERT INTO titols VALUES ( 74, 'it_IT ', 'N', 'La Febbre dell''Oro',			'23/10/1925');
INSERT INTO titols VALUES ( 74, 'ja_JP ', 'N', 'The Gold Rush',				'17/12/1925');
INSERT INTO titols VALUES ( 74, 'de_DE ', 'N', 'Goldrausch',				'28/09/1925');

INSERT INTO titols VALUES ( 75, 'en_US ', 'S', 'Dances with Wolves', 			'19/10/1990');
INSERT INTO titols VALUES ( 75, 'it_IT ', 'N', 'Balla coi Lupi',			'14/12/1990');
INSERT INTO titols VALUES ( 75, 'fr_FR ', 'N', 'Danse avec les Loups',			'20/02/1991');
INSERT INTO titols VALUES ( 75, 'de_DE ', 'N', 'Der mit dem Wolf Tanzt',		'21/02/1991');
INSERT INTO titols VALUES ( 75, 'es_ES ', 'N', 'Bailando con Lobos',			'08/03/1991');
INSERT INTO titols VALUES ( 75, 'ja_JP ', 'N', 'Dances with Wolves',			'18/05/1991');

INSERT INTO titols VALUES ( 76, 'en_US ', 'S', 'City Lights', 				'30/01/1931');
INSERT INTO titols VALUES ( 76, 'es_ES ', 'N', 'Luces de Ciudad',			'04/04/1931');
INSERT INTO titols VALUES ( 76, 'fr_FR ', 'N', 'Les Lumières de la Ville',		'07/04/1931');
INSERT INTO titols VALUES ( 76, 'it_IT ', 'N', 'Luci della Città',			'18/09/1931');
INSERT INTO titols VALUES ( 76, 'ja_JP ', 'N', 'Machi no hi',				'20/01/1934');
INSERT INTO titols VALUES ( 76, 'de_XWG', 'N', 'Lichter der Großstadt',			'01/02/1951');

INSERT INTO titols VALUES ( 77, 'en_US ', 'S', 'American Graffiti', 			'01/08/1973');
INSERT INTO titols VALUES ( 77, 'fr_FR ', 'N', 'American Graffiti',			'01/03/1974');
INSERT INTO titols VALUES ( 77, 'it_IT ', 'N', 'American Graffiti',			'25/04/1974');
INSERT INTO titols VALUES ( 77, 'es_ES ', 'N', 'American Graffiti',			'03/06/1974');
INSERT INTO titols VALUES ( 77, 'de_XWG', 'N', 'American Graffiti',			'23/08/1974');
INSERT INTO titols VALUES ( 77, 'ja_JP ', 'N', 'American Graffiti',			'21/12/1974');

INSERT INTO titols VALUES ( 78, 'en_US ', 'S', 'Rocky', 				'21/11/1976');
INSERT INTO titols VALUES ( 78, 'fr_FR ', 'N', 'Rocky',					'25/03/1977');
INSERT INTO titols VALUES ( 78, 'it_IT ', 'N', 'Rocky',					'25/03/1977');
INSERT INTO titols VALUES ( 78, 'de_XWG', 'N', 'Rocky',					'01/04/1977');
INSERT INTO titols VALUES ( 78, 'ja_JP ', 'N', 'Rocky',					'16/04/1977');
INSERT INTO titols VALUES ( 78, 'es_ES ', 'N', 'Rocky',					'03/10/1977');

INSERT INTO titols VALUES ( 79, 'en_US ', 'S', 'The Deer Hunter', 			'08/12/1978');
INSERT INTO titols VALUES ( 79, 'fr_FR ', 'N', 'Voyage au Bout de l''Enfer',		'07/03/1979');
INSERT INTO titols VALUES ( 79, 'de_XWG', 'N', 'Die Durch die Hölle Gehen',		'08/03/1979');
INSERT INTO titols VALUES ( 79, 'it_IT ', 'N', 'Il Cacciatore',				'23/03/1979');
INSERT INTO titols VALUES ( 79, 'ja_JP ', 'N', 'Deer Hunter',				'24/03/1979');
INSERT INTO titols VALUES ( 79, 'es_ES ', 'N', 'El Cazador',				NULL);

INSERT INTO titols VALUES ( 80, 'en_US ', 'S', 'The Wild Bunch', 			'18/06/1969');
INSERT INTO titols VALUES ( 80, 'ja_JP ', 'N', 'The Wild Bunch',			'16/08/1969');
INSERT INTO titols VALUES ( 80, 'it_IT ', 'N', 'Il Mucchio Selvaggio',			'12/09/1969');
INSERT INTO titols VALUES ( 80, 'de_XWG', 'N', 'The Wild Bunch - Sie kannten kein Gesetz', '03/10/1969');
INSERT INTO titols VALUES ( 80, 'fr_FR ', 'N', 'La Horde Sauvage',			'03/12/1969');
INSERT INTO titols VALUES ( 80, 'es_ES ', 'N', 'Grupo Salvaje',				'19/01/1970');

INSERT INTO titols VALUES ( 81, 'en_US ', 'S', 'Modern Times', 				'05/02/1936');
INSERT INTO titols VALUES ( 81, 'fr_FR ', 'N', 'Les Temps Modernes',			'24/09/1936');
INSERT INTO titols VALUES ( 81, 'it_IT ', 'N', 'Tempi Moderni',				'18/12/1936');
INSERT INTO titols VALUES ( 81, 'ja_JP ', 'N', 'Modern Times',				'09/02/1938');
INSERT INTO titols VALUES ( 81, 'de_XWG', 'N', 'Moderne Zeiten',			'31/03/1956');
INSERT INTO titols VALUES ( 81, 'es_ES ', 'N', 'Tiempos Modernos',			NULL);

INSERT INTO titols VALUES ( 82, 'en_US ', 'S', 'Giant', 				'10/10/1956');
INSERT INTO titols VALUES ( 82, 'de_XWG', 'N', 'Giganten',				'12/12/1956');
INSERT INTO titols VALUES ( 82, 'ja_JP ', 'N', 'Giant',					'19/12/1956');
INSERT INTO titols VALUES ( 82, 'fr_FR ', 'N', 'Géant',					'09/01/1957');
INSERT INTO titols VALUES ( 82, 'it_IT ', 'N', 'Il Gigante',				'28/02/1957');
INSERT INTO titols VALUES ( 82, 'es_ES ', 'N', 'Gigante',				'28/03/1959');

INSERT INTO titols VALUES ( 83, 'en_US ', 'S', 'Platoon', 				'19/12/1986');
INSERT INTO titols VALUES ( 83, 'fr_FR ', 'N', 'Platoon',				'25/03/1987');
INSERT INTO titols VALUES ( 83, 'es_ES ', 'N', 'Platoon',				'26/03/1987');
INSERT INTO titols VALUES ( 83, 'it_IT ', 'N', 'Platoon',				'10/04/1987');
INSERT INTO titols VALUES ( 83, 'ja_JP ', 'N', 'Puratôn',				'29/04/1987');
INSERT INTO titols VALUES ( 83, 'de_XWG', 'N', 'Platoon',				'30/04/1987');

INSERT INTO titols VALUES ( 84, 'en_US ', 'S', 'Fargo', 				'08/03/1996');
INSERT INTO titols VALUES ( 84, 'it_IT ', 'N', 'Fargo',					'20/05/1996');
INSERT INTO titols VALUES ( 84, 'es_ES ', 'N', 'Fargo',					'20/06/1996');
INSERT INTO titols VALUES ( 84, 'fr_FR ', 'N', 'Fargo',					'04/09/1996');
INSERT INTO titols VALUES ( 84, 'ja_JP ', 'N', 'Fâgo',					'09/11/1996');
INSERT INTO titols VALUES ( 84, 'de_DE ', 'N', 'Fargo - Blutiger Schnee',		'14/11/1996');

INSERT INTO titols VALUES ( 85, 'en_US ', 'S', 'Duck Soup', 				'17/11/1933');
INSERT INTO titols VALUES ( 85, 'ja_JP ', 'N', 'Duck Soup',				'27/01/1934');
INSERT INTO titols VALUES ( 85, 'fr_FR ', 'N', 'La Soupe au Canard',			'09/04/1934');
INSERT INTO titols VALUES ( 85, 'it_IT ', 'N', 'La Guerra Lampo dei Fratelli Marx',	'11/10/1934');
INSERT INTO titols VALUES ( 85, 'es_ES ', 'N', 'Sopa de Ganso',				'01/03/1939');
INSERT INTO titols VALUES ( 85, 'de_XWG', 'N', 'Die Marx Brothers im Krieg',		'15/07/1949');

INSERT INTO titols VALUES ( 86, 'en_US ', 'S', 'Philadelphia', 				'23/12/1993');
INSERT INTO titols VALUES ( 86, 'de_DE ', 'N', 'Philadelphia',				'24/02/1994');
INSERT INTO titols VALUES ( 86, 'fr_FR ', 'N', 'Philadelphia',				'09/03/1994');
INSERT INTO titols VALUES ( 86, 'es_ES ', 'N', 'Philadelphia',				'11/03/1994');
INSERT INTO titols VALUES ( 86, 'it_IT ', 'N', 'Philadelphia',				NULL);
INSERT INTO titols VALUES ( 86, 'ja_JP ', 'N', 'Philadelphia',				NULL);

INSERT INTO titols VALUES ( 87, 'en_US ', 'S', 'Mutiny on the Bounty', 			'08/11/1935');
INSERT INTO titols VALUES ( 87, 'de_DE ', 'N', 'Meuterei auf der Bounty',		'12/08/1936');
INSERT INTO titols VALUES ( 87, 'it_IT ', 'N', 'Gli Ammutinati del Bounty',		'08/01/1937');
INSERT INTO titols VALUES ( 87, 'ja_JP ', 'N', 'Mutiny on the Bounty',			'19/05/1938');
INSERT INTO titols VALUES ( 87, 'es_ES ', 'N', 'Motín a Bordo',				NULL);
INSERT INTO titols VALUES ( 87, 'fr_FR ', 'N', 'Les Révoltés du Bounty',		NULL);

INSERT INTO titols VALUES ( 88, 'en_US ', 'S', 'Frankenstein', 				'21/11/1931');
INSERT INTO titols VALUES ( 88, 'fr_FR ', 'N', 'Frankenstein',				'17/03/1932');
INSERT INTO titols VALUES ( 88, 'ja_JP ', 'N', 'Frankenstein',				'15/04/1932');
INSERT INTO titols VALUES ( 88, 'de_XWG', 'N', 'Frankenstein',				'18/05/1932');
INSERT INTO titols VALUES ( 88, 'it_IT ', 'N', 'Frankenstein',				'16/09/1932');
INSERT INTO titols VALUES ( 88, 'es_ES ', 'N', 'El Doctor Frankenstein',		NULL);

INSERT INTO titols VALUES ( 89, 'fr_FR ', 'N', 'Easy Rider',				'08/05/1969');
INSERT INTO titols VALUES ( 89, 'en_US ', 'S', 'Easy Rider', 				'14/07/1969');
INSERT INTO titols VALUES ( 89, 'it_IT ', 'N', 'Easy Rider',				'09/10/1969');
INSERT INTO titols VALUES ( 89, 'ja_JP ', 'N', 'Easy Rider',				'31/01/1970');
INSERT INTO titols VALUES ( 89, 'es_ES ', 'N', 'Buscando mi Destino',			'28/11/1974');
INSERT INTO titols VALUES ( 89, 'de_XWG', 'N', 'Easy Rider',				'19/12/1969');

INSERT INTO titols VALUES ( 90, 'en_US ', 'S', 'Patton', 				'04/02/1970');
INSERT INTO titols VALUES ( 90, 'de_XWG', 'N', 'Patton - Rebell in Uniform',		'26/03/1970');
INSERT INTO titols VALUES ( 90, 'it_IT ', 'N', 'Patton Generale d''Acciaio',		'23/04/1970');
INSERT INTO titols VALUES ( 90, 'fr_FR ', 'N', 'Patton',				'24/04/1970');
INSERT INTO titols VALUES ( 90, 'ja_JP ', 'N', 'Patton',				'27/06/1970');
INSERT INTO titols VALUES ( 90, 'es_ES ', 'N', 'Patton',				NULL);

INSERT INTO titols VALUES ( 91, 'en_US ', 'S', 'The Jazz Singer', 			'06/10/1927');
INSERT INTO titols VALUES ( 91, 'fr_FR ', 'N', 'Le Chanteur de Jazz',			'04/10/1929');
INSERT INTO titols VALUES ( 91, 'de_DE ', 'N', 'Der Jazzsinger',			'26/11/1929');
INSERT INTO titols VALUES ( 91, 'ja_JP ', 'N', 'The Jazz Singer',			'21/08/1930');
INSERT INTO titols VALUES ( 91, 'es_ES ', 'N', 'El Cantor de Jazz',			NULL);
INSERT INTO titols VALUES ( 91, 'it_IT ', 'N', 'Il Cantante di Jazz',			NULL);

INSERT INTO titols VALUES ( 92, 'en_US ', 'S', 'My Fair Lady', 				'21/10/1964');
INSERT INTO titols VALUES ( 92, 'es_ES ', 'N', 'My Fair Lady',				'23/12/1964');
INSERT INTO titols VALUES ( 92, 'fr_FR ', 'N', 'My Fair Lady',				'23/12/1964');
INSERT INTO titols VALUES ( 92, 'it_IT ', 'N', 'My Fair Lady',				'23/12/1964');
INSERT INTO titols VALUES ( 92, 'de_XWG', 'N', 'My Fair Lady',				'23/12/1964');
INSERT INTO titols VALUES ( 92, 'ja_JP ', 'N', 'My Fair Lady',				'26/12/1964');

INSERT INTO titols VALUES ( 93, 'en_US ', 'S', 'A Place in the Sun', 			'14/08/1951');
INSERT INTO titols VALUES ( 93, 'fr_FR ', 'N', 'Une Place au Soleil',			'11/10/1951');
INSERT INTO titols VALUES ( 93, 'de_XWG', 'N', 'Ein Platz an der Sonne',		'25/01/1952');
INSERT INTO titols VALUES ( 93, 'ja_JP ', 'N', 'A Place in the Sun',			'24/09/1952');
INSERT INTO titols VALUES ( 93, 'it_IT ', 'N', 'Un Posto al Sole',			NULL);
INSERT INTO titols VALUES ( 93, 'es_ES ', 'N', 'Un Lugar en el Sol',			NULL);

INSERT INTO titols VALUES ( 94, 'en_US ', 'S', 'The Apartment', 			'15/06/1960');
INSERT INTO titols VALUES ( 94, 'fr_FR ', 'N', 'La Garçonnière',			'16/09/1960');
INSERT INTO titols VALUES ( 94, 'de_XWG', 'N', 'Das Appartement',			'16/09/1960');
INSERT INTO titols VALUES ( 94, 'ja_JP ', 'N', 'Apâto no Kagikashimasu',		'08/10/1960');
INSERT INTO titols VALUES ( 94, 'it_IT ', 'N', 'L''Appartamento',			'09/12/1960');
INSERT INTO titols VALUES ( 94, 'es_ES ', 'N', 'El Apartamento',			'19/12/1962');

INSERT INTO titols VALUES ( 95, 'fr_FR ', 'N', 'Les Affranchis',			'12/09/1990');
INSERT INTO titols VALUES ( 95, 'en_US ', 'S', 'Goodfellas', 				'18/09/1990');
INSERT INTO titols VALUES ( 95, 'it_IT ', 'N', 'Quei Bravi Ragazzi',			'20/09/1990');
INSERT INTO titols VALUES ( 95, 'de_DE ', 'N', 'GoodFellas - Drei Jahrzehnte in der Mafia', '11/10/1990');
INSERT INTO titols VALUES ( 95, 'ja_JP ', 'N', 'Goodfellas',				'13/10/1990');
INSERT INTO titols VALUES ( 95, 'es_ES ', 'N', 'Uno de los Nuestros',			NULL);

INSERT INTO titols VALUES ( 96, 'en_US ', 'S', 'Pulp Fiction', 				'23/09/1994');
INSERT INTO titols VALUES ( 96, 'ja_JP ', 'N', 'Pulp Fiction',				'24/09/1994');
INSERT INTO titols VALUES ( 96, 'fr_FR ', 'N', 'Pulp Fiction',				'26/10/1994');
INSERT INTO titols VALUES ( 96, 'de_XWG', 'N', 'Pulp Fiction',				'03/11/1994');
INSERT INTO titols VALUES ( 96, 'it_IT ', 'N', 'Pulp Fiction',				'16/12/1994');
INSERT INTO titols VALUES ( 96, 'es_ES ', 'N', 'Pulp Fiction',				'13/01/1995');

INSERT INTO titols VALUES ( 97, 'en_US ', 'S', 'The Searchers', 			'13/03/1956');
INSERT INTO titols VALUES ( 97, 'fr_FR ', 'N', 'La Prisonnière du Désert',		'08/08/1956');
INSERT INTO titols VALUES ( 97, 'ja_JP ', 'N', 'The Searchers',				'22/08/1956');
INSERT INTO titols VALUES ( 97, 'it_IT ', 'N', 'Sentieri Selvaggi',			'16/09/1956');
INSERT INTO titols VALUES ( 97, 'de_XWG', 'N', 'Der Schwarze Falke',			'05/10/1956');
INSERT INTO titols VALUES ( 97, 'es_ES ', 'N', 'Centauros del Desierto',		NULL);

INSERT INTO titols VALUES ( 98, 'en_US ', 'S', 'Bringing Up Baby', 			'16/02/1938');
INSERT INTO titols VALUES ( 98, 'fr_FR ', 'N', 'L''Impossible Monsieur Bébé',		'18/03/1938');
INSERT INTO titols VALUES ( 98, 'ja_JP ', 'N', 'Bringing Up Baby',			'17/08/1939');
INSERT INTO titols VALUES ( 98, 'es_ES ', 'N', 'La Fiera de mi Niña',			'13/01/1941');
INSERT INTO titols VALUES ( 98, 'it_IT ', 'N', 'Susanna',				'28/09/1949');
INSERT INTO titols VALUES ( 98, 'de_XWG', 'N', 'Leoparden Küßt Man Nicht',		'18/03/1966');

INSERT INTO titols VALUES ( 99, 'en_US ', 'S', 'Unforgiven', 				'03/08/1992');
INSERT INTO titols VALUES ( 99, 'fr_FR ', 'N', 'Impitoyable',				'09/09/1992');
INSERT INTO titols VALUES ( 99, 'de_DE ', 'N', 'Erbarmungslos',				'24/09/1992');
INSERT INTO titols VALUES ( 99, 'es_ES ', 'N', 'Sin Perdón',				'25/09/1992');
INSERT INTO titols VALUES ( 99, 'it_IT ', 'N', 'Gli Spietati',				'18/12/1992');
INSERT INTO titols VALUES ( 99, 'ja_JP ', 'N', 'Yurusarezaru Mono',			'24/04/1993');

INSERT INTO titols VALUES (100, 'en_US ', 'S', 'Guess Who''s Coming to Dinner', 	'11/12/1967');
INSERT INTO titols VALUES (100, 'fr_FR ', 'N', 'Devine qui vient dîner?',		'20/03/1968');
INSERT INTO titols VALUES (100, 'de_XWG', 'N', 'Rat mal, wer zum Essen Kommt',		'21/03/1968');
INSERT INTO titols VALUES (100, 'it_IT ', 'N', 'Indovina chi Viene a Cena?',		'03/04/1968');
INSERT INTO titols VALUES (100, 'ja_JP ', 'N', 'Guess Who''s Coming to Dinner',		'06/04/1968');
INSERT INTO titols VALUES (100, 'es_ES ', 'N', 'Adivina Quién Viene Esta Noche',	NULL);

INSERT INTO titols VALUES (101, 'en_US ', 'S', 'Yankee Doodle Dandy', 			'29/05/1942');
INSERT INTO titols VALUES (101, 'fr_FR ', 'N', 'La Glorieuse Parade',			'25/09/1946');
INSERT INTO titols VALUES (101, 'it_IT ', 'N', 'Ribalta di Gloria',			'10/01/1948');
INSERT INTO titols VALUES (101, 'ja_JP ', 'N', 'Yankee Doodle Dandy',			'06/12/1986');
INSERT INTO titols VALUES (101, 'es_ES ', 'N', 'Yanqui Dandy',				NULL);
INSERT INTO titols VALUES (101, 'de_XWG', 'N', 'Yankee Doodle Dandy',			NULL);

INSERT INTO titols VALUES (102, 'en_US ', 'S', 'Thelma \& Louise', 			'24/05/1991');
INSERT INTO titols VALUES (102, 'fr_FR ', 'N', 'Thelma \& Louise',			'29/05/1991');
INSERT INTO titols VALUES (102, 'ja_JP ', 'N', 'Thelma \& Louise',			'10/10/1991');
INSERT INTO titols VALUES (102, 'de_DE ', 'N', 'Thelma \& Louise',			'24/10/1991');
INSERT INTO titols VALUES (102, 'es_ES ', 'N', 'Thelma y Louise',			'22/11/1991');
INSERT INTO titols VALUES (102, 'it_IT ', 'N', 'Thelma \& Louise',			NULL);

INSERT INTO titols VALUES (103, 'en_US ', 'S', 'The Shining', 				'23/05/1980');
INSERT INTO titols VALUES (103, 'fr_FR ', 'N', 'Shining',				'16/10/1980');
INSERT INTO titols VALUES (103, 'de_XWG', 'N', 'Shining',				'16/10/1980');
INSERT INTO titols VALUES (103, 'ja_JP ', 'N', 'Shining',				'13/12/1980');
INSERT INTO titols VALUES (103, 'it_IT ', 'N', 'Shining',				'22/12/1980');
INSERT INTO titols VALUES (103, 'es_ES ', 'N', 'El Resplandor',				NULL);

INSERT INTO titols VALUES (104, 'en_US ', 'S', 'Blade Runner', 				'25/06/1982');
INSERT INTO titols VALUES (104, 'ja_JP ', 'N', 'Blade Runner',				'03/07/1982');
INSERT INTO titols VALUES (104, 'es_ES ', 'N', 'Blade Runner',				'21/08/1982');
INSERT INTO titols VALUES (104, 'fr_FR ', 'N', 'Blade Runner',				'15/09/1982');
INSERT INTO titols VALUES (104, 'it_IT ', 'N', 'Blade Runner',				'14/10/1982');
INSERT INTO titols VALUES (104, 'de_XWG', 'N', 'Der Blade Runner',			'14/10/1982');

INSERT INTO titols VALUES (105, 'en_US ', 'S', 'Se7en', 				'22/09/1995');
INSERT INTO titols VALUES (105, 'de_DE ', 'N', 'Sieben',				'23/11/1995');
INSERT INTO titols VALUES (105, 'it_IT ', 'N', 'Seven',					'15/12/1995');
INSERT INTO titols VALUES (105, 'es_ES ', 'N', 'Seven',					'10/01/1996');
INSERT INTO titols VALUES (105, 'ja_JP ', 'N', 'Sebun',					'27/01/1996');
INSERT INTO titols VALUES (105, 'fr_FR ', 'N', 'Seven',					'31/01/1996');

INSERT INTO titols VALUES (106, 'en_US ', 'S', 'Million Dollar Baby', 			'15/12/2004');
INSERT INTO titols VALUES (106, 'es_ES ', 'N', 'Million Dollar Baby',			'04/02/2005');
INSERT INTO titols VALUES (106, 'it_IT ', 'N', 'Million Dollar Baby',			'18/02/2005');
INSERT INTO titols VALUES (106, 'fr_FR ', 'N', 'Million Dollar Baby',			'23/03/2005');
INSERT INTO titols VALUES (106, 'de_DE ', 'N', 'Million Dollar Baby',			'24/03/2005');
INSERT INTO titols VALUES (106, 'ja_JP ', 'N', 'Million Dollar Baby',			'28/05/2005');

INSERT INTO titols VALUES (107, 'es_ES ', 'S', 'El Laberinto del Fauno', 		'11/10/2006');
INSERT INTO titols VALUES (107, 'en-US ', 'N', 'Pan''s Labyrinth',			'15/10/2006');
INSERT INTO titols VALUES (107, 'fr_FR ', 'N', 'Le Labyrinthe de Pan',			'01/11/2006');
INSERT INTO titols VALUES (107, 'it_IT ', 'N', 'Il Labirinto del Fauno',		'24/11/2006');
INSERT INTO titols VALUES (107, 'de_DE ', 'N', 'Pans Labyrinth',			'22/02/2007');
INSERT INTO titols VALUES (107, 'ja_JP ', 'N', 'Pan''s Labyrinth',			'06/10/2007');

INSERT INTO titols VALUES (108, 'ru_XSU', 'S', 'Bronenosets Potyomkin', 		'24/12/1925');
INSERT INTO titols VALUES (108, 'fr_FR ', 'N', 'Le Cuirassé Potemkine',			'12/11/1926');
INSERT INTO titols VALUES (108, 'en_US ', 'N', 'Battleship Potemkin',			'05/12/1926');
INSERT INTO titols VALUES (108, 'de_DE ', 'N', 'Panzerkreuzer Potemkin',		'12/08/1930');
INSERT INTO titols VALUES (108, 'ja_JP ', 'N', 'Battleship Potemkin',			'04/10/1967');
INSERT INTO titols VALUES (108, 'it_IT ', 'N', 'La Corazzata Potemkin',			NULL);
INSERT INTO titols VALUES (108, 'es_ES ', 'N', 'El Acorazado Potemkin',			NULL);

INSERT INTO titols VALUES (109, 'sv_SE ', 'S', 'Det Sjunde Inseglet', 			'16/02/1957');
INSERT INTO titols VALUES (109, 'de_XWG', 'N', 'Das Siebente Siegel',			'24/08/1957');
INSERT INTO titols VALUES (109, 'fr_FR ', 'N', 'Le Septième Sceau',			'11/12/1957');
INSERT INTO titols VALUES (109, 'it_IT ', 'N', 'Il Settimo Sigillo',			'06/08/1958');
INSERT INTO titols VALUES (109, 'en_US ', 'N', 'The Seventh Seal',			'13/10/1958');
INSERT INTO titols VALUES (109, 'ja_JP ', 'N', 'The Seventh Seal',			'09/11/1963');
INSERT INTO titols VALUES (109, 'es_ES ', 'N', 'El Séptimo Sello',			NULL);

INSERT INTO titols VALUES (110, 'it_IT ', 'S', 'Il buono, il brutto, il cattivo', 	'23/12/1966');
INSERT INTO titols VALUES (110, 'de_XWG', 'N', 'Zwei Glorreiche Halunken',		'15/12/1967');
INSERT INTO titols VALUES (110, 'en_US ', 'N', 'The Good, the Bad and the Ugly',	'29/12/1967');
INSERT INTO titols VALUES (110, 'ja_JP ', 'N', 'Zoku Yuuhi no Ganman',			'30/12/1967');
INSERT INTO titols VALUES (110, 'fr_FR ', 'N', 'Le Bon, la Brute et le Truand',		'08/03/1968');
INSERT INTO titols VALUES (110, 'es_ES ', 'N', 'El Bueno, el Feo y el Malo',		NULL);

INSERT INTO titols VALUES (111, 'it_IT ', 'S', '8 1/2', 				'14/02/1963');
INSERT INTO titols VALUES (111, 'de_XWG', 'N', 'Achteinhalb',				'23/05/1963');
INSERT INTO titols VALUES (111, 'fr_FR ', 'N', 'Huit et Demi',				'29/05/1963');
INSERT INTO titols VALUES (111, 'en_US ', 'N', '8 1/2',					'25/06/1963');
INSERT INTO titols VALUES (111, 'ja_JP ', 'N', '8 1/2',					'26/09/1965');
INSERT INTO titols VALUES (111, 'es_ES ', 'N', 'Fellini 8 1/2',				'13/05/1967');

INSERT INTO titols VALUES (112, 'en_IN ', 'S', 'Gandhi', 				'30/11/1982');
INSERT INTO titols VALUES (112, 'de_XWG', 'N', 'Gandhi',				'18/02/1983');
INSERT INTO titols VALUES (112, 'fr_FR ', 'N', 'Gandhi',				'23/03/1983');
INSERT INTO titols VALUES (112, 'it_IT ', 'N', 'Gandhi',				NULL);
INSERT INTO titols VALUES (112, 'ja_JP ', 'N', 'Gandhi',				NULL);
INSERT INTO titols VALUES (112, 'es_ES ', 'N', 'Gandhi',				NULL);

INSERT INTO titols VALUES (113, 'de_DE ', 'S', 'Metropolis', 				'10/01/1927');
INSERT INTO titols VALUES (113, 'en_US ', 'N', 'Metropolis',				'06/03/1927');
INSERT INTO titols VALUES (113, 'es_ES ', 'N', 'Metrópolis',				'23/01/1928');
INSERT INTO titols VALUES (113, 'ja_JP ', 'N', 'Metoroporisu',				'03/04/1929');
INSERT INTO titols VALUES (113, 'fr_FR ', 'N', 'Metropolis',				NULL);
INSERT INTO titols VALUES (113, 'it_IT ', 'N', 'Metropolis',				NULL);

INSERT INTO titols VALUES (114, 'de_DE ', 'S', 'M', 					'11/05/1931');
INSERT INTO titols VALUES (114, 'fr_FR ', 'N', 'M le maudit',				'08/04/1932');
INSERT INTO titols VALUES (114, 'en_US ', 'N', 'M',					'31/03/1933');
INSERT INTO titols VALUES (114, 'it_IT ', 'N', 'M, il mostro di Dusseldorf',		NULL);
INSERT INTO titols VALUES (114, 'es_ES ', 'N', 'M, el Vampiro de Düsseldorf',		NULL);
INSERT INTO titols VALUES (114, 'ja_JP ', 'N', 'm',					NULL);

INSERT INTO titols VALUES (115, 'fr_FR ', 'S', 'Les Enfants du Paradis', 		'09/03/1945');
INSERT INTO titols VALUES (115, 'it_IT ', 'N', 'Amanti Perduti',			'27/03/1946');
INSERT INTO titols VALUES (115, 'en_US ', 'N', 'Children of Paradise',			'15/11/1946');
INSERT INTO titols VALUES (115, 'ja_JP ', 'N', 'Les Enfants du Paradis',		'20/02/1952');
INSERT INTO titols VALUES (115, 'de_DE ', 'N', 'Kinder des Olymp',			'28/02/1947');
INSERT INTO titols VALUES (115, 'es_ES ', 'N', 'Los Niños del Paraíso',			NULL);

INSERT INTO titols VALUES (116, 'fr_FR ', 'S', 'León', 					'14/09/1994');
INSERT INTO titols VALUES (116, 'en_US ', 'N', 'Leon: The Professional',		'18/11/1994');
INSERT INTO titols VALUES (116, 'de_DE ', 'N', 'Leon - Der Profi',			'19/01/1995');
INSERT INTO titols VALUES (116, 'ja_JP ', 'N', 'Leon',					'25/03/1995');
INSERT INTO titols VALUES (116, 'es_ES ', 'N', 'El Profesional (León)',			'06/04/1995');
INSERT INTO titols VALUES (116, 'it_IT ', 'N', 'Leon',					NULL);



-- Comentaris de les taules i columnes
COMMENT ON TABLE participants IS 'Aquí s''indiquen actors i directors amb la informació personal corresponent';
COMMENT ON COLUMN participants.codi IS 'Codi identificador de la persona';
COMMENT ON COLUMN participants.nom IS 'Nom complet de la persona';
COMMENT ON COLUMN participants.sexe IS 'Una lletra D vol dir dona, mentre que una lletra H vol dir home';
COMMENT ON COLUMN participants.naixement IS 'Data exacta de naixement de la persona';
COMMENT ON COLUMN participants.defuncio IS 'Data exacta de defunció de la persona o valor NULL si encara és viva';

COMMENT ON TABLE pelis IS 'Informació central de les pel·lícules. Cal consultar la informació detallada unint amb altres taules';
COMMENT ON COLUMN pelis.codi IS 'Codi identificador de la pel·lícula';
COMMENT ON COLUMN pelis.produccio IS 'Any de producció de la pel·lícula. Per a les dates d''estrena, consulti la taula titols';
COMMENT ON COLUMN pelis.color IS 'Una lletra S vol dir que és en color, mentre que una N vol dir en blanc i negre';
COMMENT ON COLUMN pelis.director_id IS 'Codi identificador del director de la pel·lícula. Cal consultar la taula participants';

COMMENT ON TABLE pelis_actors IS 'Taula que relaciona pel·lícules (de la taula pelis) amb actors (de la taula participants)';
COMMENT ON COLUMN pelis_actors.codi_peli IS 'Codi de la pel·lícula, a consultar a la taula pelis';
COMMENT ON COLUMN pelis_actors.codi_actor IS 'Codi de l''actor, a consultar a la taula participants';

COMMENT ON TABLE titols IS 'Taula amb els títols, localitzacions i dates d''estrena de les diferents pel·lícules';
COMMENT ON COLUMN titols.peli IS 'Codi identificador de la pel·lícula, a consultar a la taula pelis';
COMMENT ON COLUMN titols.locale IS 'Locale del titol: idioma amb dues lletres i ubicació amb 2 o 3 lletres';
COMMENT ON COLUMN titols.original IS 'Una lletra S si és el títol original (idioma original) o una N en cas contrari';
COMMENT ON COLUMN titols.titol IS 'Títol associat al locale indicat (idioma i localització)';
COMMENT ON COLUMN titols.estrena IS 'Data d''estrena d''aquella versió en el locale indicat';



COMMIT;

PROMPT
PROMPT Informació introduïda.
PROMPT
SET ESCAPE OFF
SET FEEDBACK 6
